/*
SQLyog Professional v12.08 (64 bit)
MySQL - 5.6.17 : Database - gtssystem
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`gtssystem` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `gtssystem`;

/*Table structure for table `gts_admin_user` */

DROP TABLE IF EXISTS `gts_admin_user`;

CREATE TABLE `gts_admin_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) DEFAULT NULL COMMENT '账户名',
  `nick_name` varchar(255) DEFAULT NULL COMMENT '用户昵称',
  `pwds` varchar(50) DEFAULT NULL COMMENT '帐户密码',
  `phone` varchar(20) DEFAULT NULL COMMENT '手机号码',
  `email` varchar(20) DEFAULT NULL COMMENT '账户邮箱',
  `role_id` int(11) DEFAULT '2' COMMENT '关联的角色ID',
  `rank_id` int(11) DEFAULT '1' COMMENT '关联的等级ID',
  `time` datetime DEFAULT NULL COMMENT '注册时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='GTS-后台管理员账户信息表';

/*Data for the table `gts_admin_user` */

insert  into `gts_admin_user`(`id`,`name`,`nick_name`,`pwds`,`phone`,`email`,`role_id`,`rank_id`,`time`) values (1,'gtsadmin','超级管理员','e10adc3949ba59abbe56e057f20f883e','','824170163@qq.com',1,1,'2015-10-01 13:48:43'),(2,'xie','小谢谢','e10adc3949ba59abbe56e057f20f883e','','88197026@qq.com',2,1,'2015-11-24 13:48:50'),(9,'xiaoli','小李','e10adc3949ba59abbe56e057f20f883e','',NULL,2,1,'2015-11-30 11:04:52'),(10,'admin','皋亭山管理员','e10adc3949ba59abbe56e057f20f883e',NULL,'',2,1,'2016-03-17 00:17:49');

/*Table structure for table `gts_admin_user_authority` */

DROP TABLE IF EXISTS `gts_admin_user_authority`;

CREATE TABLE `gts_admin_user_authority` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) DEFAULT NULL COMMENT '权限编码',
  `name` varchar(255) DEFAULT NULL COMMENT '权限名称',
  `role_id` int(11) DEFAULT NULL COMMENT '角色ID',
  `role_code` varchar(64) DEFAULT NULL COMMENT '角色编码',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=44 DEFAULT CHARSET=utf8 COMMENT='管理员权限表';

/*Data for the table `gts_admin_user_authority` */

insert  into `gts_admin_user_authority`(`id`,`code`,`name`,`role_id`,`role_code`) values (31,'1000','租用退还',2,'1458147224085'),(32,'1100','设备管理',2,'1458147224085'),(33,'1200','线路管理',2,'1458147224085'),(34,'1300','赛事活动',2,'1458147224085'),(35,'1400','用户管理',2,'1458147224085'),(36,'1500','景区管理',2,'1458147224085'),(37,'1000','租用退还',1,'1458265813417'),(38,'1100','设备管理',1,'1458265813417'),(39,'1200','线路管理',1,'1458265813417'),(40,'1300','赛事活动',1,'1458265813417'),(41,'1400','用户管理',1,'1458265813417'),(42,'1500','景区管理',1,'1458265813417'),(43,'1600','系统设置',1,'1458265813417');

/*Table structure for table `gts_admin_user_role` */

DROP TABLE IF EXISTS `gts_admin_user_role`;

CREATE TABLE `gts_admin_user_role` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(64) DEFAULT NULL COMMENT '角色编码',
  `name` varchar(255) DEFAULT NULL COMMENT '角色名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='管理员角色表';

/*Data for the table `gts_admin_user_role` */

insert  into `gts_admin_user_role`(`id`,`code`,`name`) values (1,'1458265813417','超级管理员'),(2,'1458147224085','前台服务人员');

/*Table structure for table `gts_bracelet` */

DROP TABLE IF EXISTS `gts_bracelet`;

CREATE TABLE `gts_bracelet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `sn` varchar(32) DEFAULT NULL COMMENT '编号',
  `name` varchar(64) DEFAULT NULL COMMENT '名称',
  `price` decimal(10,2) DEFAULT NULL COMMENT '价格',
  `status` int(1) DEFAULT '1' COMMENT '1未绑定、2已绑定',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 COMMENT='智能手环';

/*Data for the table `gts_bracelet` */

insert  into `gts_bracelet`(`id`,`create_date`,`modify_date`,`sn`,`name`,`price`,`status`) values (3,'2016-04-18 17:26:15','2016-04-18 18:47:09','51909407162047','手表001','33.00',1),(4,NULL,NULL,'002','手表002','33.00',1),(5,NULL,NULL,'003','手表003','33.00',1),(6,NULL,NULL,'004','手表004','33.00',1),(7,NULL,NULL,'005','手表005','33.00',1),(8,'2016-05-17 13:54:40',NULL,'51909407162047','内测1','100.00',1),(9,'2016-05-18 09:48:17',NULL,'51909405342295','内测2','1000.00',1),(10,'2016-05-18 09:50:23','2016-05-19 10:18:37','51909406252160','内测3-ok','1000.00',1),(11,'2016-05-18 09:52:01',NULL,'51909401402358','内测4','1000.00',1),(12,'2016-05-18 09:57:59',NULL,'51909404332203','内测5','1000.00',1),(13,'2016-05-19 10:19:54',NULL,'51974010440858','内测6','1000.00',2),(14,'2016-05-19 10:20:55',NULL,'51994016400878','内测7','1000.00',1),(15,'2016-09-14 09:55:24',NULL,'51944011150598','测试1','1000.00',1),(16,'2016-09-14 09:55:38',NULL,'51913975388671','测试2','1000.00',1),(17,'2016-09-14 09:55:52',NULL,'51914019030451','测试3','1000.00',1),(18,'2016-09-14 09:56:05',NULL,'51904014480888','测试4','1000.00',1),(19,'2016-09-14 09:56:21',NULL,'51934019430816','测试5','1000.00',1);

/*Table structure for table `gts_bracelet_cmd` */

DROP TABLE IF EXISTS `gts_bracelet_cmd`;

CREATE TABLE `gts_bracelet_cmd` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1' COMMENT '1可用 -1不可用',
  `bracelet_sn` varchar(32) DEFAULT NULL COMMENT '手表编号',
  `protocol_no` int(11) DEFAULT NULL COMMENT '协议号：①请求位置2561  ②设置定位时间间隔2562 ③查询终端参数2563 ④设置终端工作模式2564  ⑤文本消息推送协议号2565 ⑥下发围栏数据2566  7.硬件模块使能2567',
  `content` varchar(1024) DEFAULT NULL COMMENT '发送内容（不需要则放空）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8 COMMENT='web平台给智能手表下发指令';

/*Data for the table `gts_bracelet_cmd` */

insert  into `gts_bracelet_cmd`(`id`,`create_date`,`modify_date`,`enabled`,`bracelet_sn`,`protocol_no`,`content`) values (224,NULL,NULL,-1,'51909405342295',2565,'hello'),(225,NULL,NULL,-1,'51909405342295',2565,'sendText中文，测试');

/*Table structure for table `gts_bracelet_event` */

DROP TABLE IF EXISTS `gts_bracelet_event`;

CREATE TABLE `gts_bracelet_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `bracelet_sn` varchar(32) DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL,
  `event_name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='智能手表-赛事绑定关系表';

/*Data for the table `gts_bracelet_event` */

/*Table structure for table `gts_bracelet_log` */

DROP TABLE IF EXISTS `gts_bracelet_log`;

CREATE TABLE `gts_bracelet_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `bracelet_sn` varchar(32) DEFAULT NULL COMMENT '手环编号',
  `heart_beat` int(11) DEFAULT NULL COMMENT '心跳',
  `step_count` int(11) DEFAULT NULL COMMENT '记步',
  `xyz` varchar(256) DEFAULT NULL COMMENT '坐标',
  `is_open` int(1) DEFAULT '-1' COMMENT '是否开机（-1关机 1开机）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='智能手环记录';

/*Data for the table `gts_bracelet_log` */

/*Table structure for table `gts_bracelet_user` */

DROP TABLE IF EXISTS `gts_bracelet_user`;

CREATE TABLE `gts_bracelet_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `user_name` varchar(256) DEFAULT NULL,
  `bracelet_sn` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='手环-用户绑定关系';

/*Data for the table `gts_bracelet_user` */

insert  into `gts_bracelet_user`(`id`,`create_date`,`modify_date`,`user_id`,`user_name`,`bracelet_sn`) values (7,'2016-08-28 10:41:30',NULL,154,'maxb','51974010440858');

/*Table structure for table `gts_comment` */

DROP TABLE IF EXISTS `gts_comment`;

CREATE TABLE `gts_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '修改时间',
  `type` varchar(8) DEFAULT NULL COMMENT '类型（景区、赛事、公告）',
  `type_id` int(11) DEFAULT NULL COMMENT '类型ID',
  `type_name` varchar(64) DEFAULT NULL COMMENT '类型名称',
  `user_id` int(11) DEFAULT NULL COMMENT '评论人ID',
  `user_name` varchar(64) DEFAULT NULL COMMENT '评论人名称',
  `comment` varchar(1024) DEFAULT NULL COMMENT '评论内容',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=236 DEFAULT CHARSET=utf8 COMMENT='皋亭山评论表';

/*Data for the table `gts_comment` */

insert  into `gts_comment`(`id`,`create_date`,`modify_date`,`type`,`type_id`,`type_name`,`user_id`,`user_name`,`comment`) values (1,'2016-01-27 16:46:51',NULL,'event',6,'比赛',1,'小谢','这是一个好比赛'),(2,'2016-01-27 18:36:40',NULL,'event',6,'问问',NULL,'',NULL),(3,'2016-01-27 18:44:09',NULL,'event',6,'问问',NULL,'',NULL),(4,'2016-01-27 18:47:26',NULL,'event',6,'问问',NULL,'',NULL),(5,'2016-01-27 18:48:54',NULL,'event',6,'问问',NULL,'',NULL),(6,'2016-01-27 18:50:49',NULL,'event',6,'问问',NULL,'',NULL),(7,'2016-01-28 15:51:40',NULL,'event',15,'轻轻巧巧',32,'李玉民','123132132132132'),(8,'2016-01-28 16:10:26',NULL,'event',6,'问问',32,'李玉民','wdfsd'),(9,'2016-01-28 16:14:41',NULL,'event',15,'轻轻巧巧',32,'李玉民','sff q'),(10,'2016-01-29 13:30:23',NULL,'event',15,'轻轻巧巧',36,'sdas','edas'),(11,'2016-01-29 13:30:50',NULL,'event',8,'通过提高',36,'sdas','we'),(12,'2016-02-01 09:31:18',NULL,'event',6,'问问',36,'sdas','we'),(13,'2016-02-26 15:04:12',NULL,'event',129,'2',41,'哈哈','wo x x y y'),(14,'2016-03-02 13:33:19',NULL,'event',141,'20',41,'哈哈',''),(15,'2016-03-02 13:41:08',NULL,'event',142,'21',41,'哈哈',''),(16,'2016-03-02 13:41:27',NULL,'event',142,'21',41,'哈哈',''),(17,'2016-03-02 13:47:04',NULL,'event',142,'21',NULL,'','123'),(18,'2016-03-02 13:48:08',NULL,'event',141,'20',41,'哈哈','哈哈'),(19,'2016-03-02 13:48:20',NULL,'event',141,'20',41,'哈哈','123'),(20,'2016-03-17 13:50:54',NULL,'event',170,'1',58,'张涛','gsbsbzb'),(21,'2016-03-17 13:50:54',NULL,'event',170,'1',58,'张涛','gsbsbzb'),(22,'2016-03-24 14:04:28',NULL,'event',199,'吃饭',80,'我是',''),(23,'2016-03-24 16:41:39',NULL,'event',199,'吃饭',80,'我是','啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦可结局啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦考虑图公斤明明明明民工里叽叽叽叽'),(24,'2016-03-24 16:42:36',NULL,'event',199,'吃饭',80,'我是','急急急鸡腿体力叽叽叽叽'),(25,'2016-03-24 16:43:52',NULL,'event',199,'吃饭',80,'我是','哈哈哈'),(26,'2016-03-24 16:43:58',NULL,'event',199,'吃饭',80,'我是','啦啦啦'),(27,'2016-03-24 16:44:04',NULL,'event',199,'吃饭',80,'我是','兔兔'),(28,'2016-03-24 16:44:10',NULL,'event',199,'吃饭',80,'我是','啦就将就胡'),(29,'2016-03-24 16:44:20',NULL,'event',199,'吃饭',80,'我是','加Q急急急九里提急救急急急就'),(30,'2016-03-24 16:44:30',NULL,'event',199,'吃饭',80,'我是','叽叽叽叽急急急你民工民工'),(31,'2016-03-24 16:44:49',NULL,'event',199,'吃饭',80,'我是','还跌给爹爹呵呵呵呵哥哥弟弟弟弟你妈逼  操你妈'),(32,'2016-03-24 16:45:04',NULL,'event',199,'吃饭',80,'我是','！！5理解啦说快人快是老婆婆婆搜嘎里叽叽叽叽Ikki急急急叽叽叽叽'),(33,'2016-03-24 16:45:18',NULL,'event',199,'吃饭',80,'我是','兔兔'),(34,'2016-03-24 16:45:45',NULL,'event',199,'吃饭',80,'我是','叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽积极叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽拉粑粑叽叽叽叽叽叽叽叽叽叽叽叽摸摸摸叽叽叽叽叽叽叽叽叽叽叽叽啦咯啦咯啦咯'),(35,'2016-03-24 16:56:20',NULL,'event',199,'吃饭',80,'我是','问我541654'),(36,'2016-03-24 17:00:28',NULL,'event',199,'吃饭',80,'我是','积极鸡腿'),(37,'2016-03-24 17:01:30',NULL,'event',199,'吃饭',80,'我是','哈哈哈'),(38,'2016-03-24 17:02:11',NULL,'event',199,'吃饭',80,'我是','1321321'),(39,'2016-03-24 17:03:05',NULL,'event',199,'吃饭',80,'我是','1111111111'),(40,'2016-03-24 17:04:30',NULL,'event',199,'吃饭',80,'我是','2222222222'),(41,'2016-03-24 17:05:05',NULL,'event',199,'吃饭',80,'我是','3333333333'),(42,'2016-03-24 17:05:18',NULL,'event',199,'吃饭',80,'我是','4哈哈哈哈'),(43,'2016-03-24 17:05:26',NULL,'event',199,'吃饭',80,'我是','呵呵哈哈哈'),(44,'2016-03-24 17:05:48',NULL,'event',199,'吃饭',80,'我是','啦就将就胡'),(45,'2016-03-24 17:06:23',NULL,'event',198,'12',80,'我是','啦就将就胡'),(46,'2016-03-24 17:06:39',NULL,'event',198,'12',80,'我是','trust去提提trust菩提积极叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽叽'),(47,'2016-03-24 17:06:43',NULL,'event',199,'吃饭',80,'我是','22222222'),(48,'2016-03-24 17:07:10',NULL,'event',199,'吃饭',80,'我是','555555555'),(49,'2016-03-24 17:07:12',NULL,'event',198,'12',80,'我是','orz岁是瑞好会吗看了。。。。。。。。体贴群里聚会你提those1提来PK个1地图575751848琥珀会哦破会给你水跟你提哦破会搜题明厅rose搜狐会going扭曲iOS滴哦1提提'),(50,'2016-03-24 17:11:18',NULL,'event',199,'吃饭',80,'我是','66666666666'),(51,'2016-03-24 17:14:27',NULL,'event',199,'吃饭',80,'我是','777777777777'),(52,'2016-03-24 17:15:13',NULL,'event',199,'吃饭',80,'我是','888888888'),(53,'2016-03-24 17:16:54',NULL,'event',199,'吃饭',80,'我是','9999999999999999999'),(54,'2016-03-24 17:17:33',NULL,'event',199,'吃饭',80,'我是','777777777777777777'),(55,'2016-03-24 17:19:55',NULL,'event',199,'吃饭',80,'我是','0000000000000000'),(56,'2016-03-24 17:23:13',NULL,'event',199,'吃饭',91,'12345','啦咯啦咯啦咯'),(57,'2016-03-24 17:34:05',NULL,'event',199,'吃饭',80,'我是','111111'),(58,'2016-03-24 18:46:59',NULL,'event',199,'吃饭',80,'我是','333333333333333'),(59,'2016-03-24 18:47:21',NULL,'event',199,'吃饭',80,'我是','6666666666666666666'),(60,'2016-03-24 18:48:05',NULL,'event',199,'吃饭',80,'我是','4444444444'),(61,'2016-03-24 18:50:10',NULL,'event',199,'吃饭',80,'我是','1111111111'),(62,'2016-03-24 18:50:56',NULL,'event',199,'吃饭',80,'我是','333333'),(63,'2016-03-24 18:56:54',NULL,'event',199,'吃饭',80,'我是','333333333333333'),(64,'2016-03-24 18:57:48',NULL,'event',199,'吃饭',80,'我是','444444'),(65,'2016-03-24 19:08:19',NULL,'event',199,'吃饭',80,'我是',''),(66,'2016-03-24 19:08:30',NULL,'event',199,'吃饭',80,'我是',''),(67,'2016-03-24 19:08:53',NULL,'event',199,'吃饭',80,'我是',''),(68,'2016-03-24 19:09:14',NULL,'event',199,'吃饭',80,'我是',''),(69,'2016-03-24 19:09:57',NULL,'event',199,'吃饭',80,'我是',''),(70,'2016-03-24 19:11:24',NULL,'event',199,'吃饭',80,'我是','1'),(71,'2016-03-24 19:11:52',NULL,'event',199,'吃饭',80,'我是','急急急聚会till就咯啦提提提叽叽叽叽积极叽叽叽叽啦咯垃圾急急急停机叽叽叽叽老K就咯啦咯啦咯啦啦咯啦咯啦咯啦咯啦咯啦啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦咯啦啦咯啦咯啦咯啦咯啦咯啦'),(72,'2016-03-24 19:16:25',NULL,'event',198,'12',80,'我是','好好好好好好好好好好好好好好好好好好好好'),(73,'2016-03-24 19:17:21',NULL,'event',194,'5454',80,'我是','好好好好好好好'),(74,'2016-03-24 19:19:59',NULL,'event',196,'54',80,'我是','好好好好好好好'),(75,'2016-03-24 19:29:54',NULL,'event',197,'54',80,'我是','111'),(76,'2016-03-24 19:36:21',NULL,'event',199,'吃饭',80,'我是','啦咯啦咯啦咯啦咯啦咯啦'),(77,'2016-03-24 21:32:57',NULL,'event',200,'啊啊啊',93,'18','gfcccc'),(78,'2016-03-25 10:00:13',NULL,'event',200,'啊啊啊',80,'我是','vvdvdvdvvd'),(79,'2016-03-25 13:22:12',NULL,'event',186,'123',91,'我是','过分日日日'),(80,'2016-03-25 15:33:53',NULL,'event',203,'皋亭山测试',91,'我是','就斤斤计较'),(81,'2016-03-25 15:34:10',NULL,'event',203,'皋亭山测试',91,'我是',';烦人日日日日日日，，，，，，@让人如果'),(82,'2016-03-25 19:21:55',NULL,'event',187,'123',79,'小明','哈哈哈哈'),(83,'2016-03-25 19:23:58',NULL,'event',188,'智取皋亭山',79,'小明','春节快乐'),(84,'2016-03-25 19:24:18',NULL,'event',216,'1',79,'小明','……'),(85,'2016-03-25 19:24:30',NULL,'event',216,'1',79,'小明','@是，'),(86,'2016-03-25 19:34:54',NULL,'event',203,'皋亭山测试',79,'小明','哈哈哈哈哈'),(87,'2016-03-25 19:35:04',NULL,'event',203,'皋亭山测试',79,'小明','适配器'),(88,'2016-03-25 19:35:10',NULL,'event',203,'皋亭山测试',79,'小明','，'),(89,'2016-03-25 19:35:24',NULL,'event',203,'皋亭山测试',79,'小明','你       玛        唉'),(90,'2016-03-25 19:35:30',NULL,'event',203,'皋亭山测试',79,'小明','……………………'),(91,'2016-03-25 19:35:37',NULL,'event',203,'皋亭山测试',79,'小明','可口可乐了'),(92,'2016-03-25 19:35:43',NULL,'event',203,'皋亭山测试',79,'小明','可口可乐了'),(93,'2016-03-25 19:35:50',NULL,'event',203,'皋亭山测试',79,'小明','默默哦'),(94,'2016-03-25 19:35:55',NULL,'event',203,'皋亭山测试',79,'小明','一直以为'),(95,'2016-03-25 19:36:03',NULL,'event',203,'皋亭山测试',79,'小明','擦擦擦'),(96,'2016-03-25 19:36:10',NULL,'event',203,'皋亭山测试',79,'小明','哈哈哈哈'),(97,'2016-03-25 19:36:17',NULL,'event',203,'皋亭山测试',79,'小明','爸爸啊'),(98,'2016-03-25 19:36:22',NULL,'event',203,'皋亭山测试',79,'小明','1111'),(99,'2016-03-25 19:36:36',NULL,'event',203,'皋亭山测试',79,'小明','确实让人'),(100,'2016-03-25 19:36:43',NULL,'event',203,'皋亭山测试',79,'小明','可口可乐了'),(101,'2016-03-25 19:37:00',NULL,'event',203,'皋亭山测试',79,'小明','考虑考虑开鲁了'),(102,'2016-03-25 19:51:34',NULL,'event',203,'皋亭山测试',79,'小明','111'),(103,'2016-03-29 15:55:47',NULL,'event',223,'来来来',79,'小了','15555'),(104,'2016-03-29 16:32:26',NULL,'event',224,'啦啦啦',96,'烦烦烦','开鲁了'),(105,'2016-03-29 16:32:35',NULL,'event',224,'啦啦啦',96,'烦烦烦','考虑考虑开鲁了考虑考虑空间'),(106,'2016-04-06 15:30:47',NULL,'event',244,'test4.6.2',90,'1223','解释解释三四点'),(107,'2016-04-08 09:50:57',NULL,'event',250,'test4.8.1',80,'哈哈哈','一'),(108,'2016-04-08 09:51:23',NULL,'event',250,'test4.8.1',80,'哈哈哈','二'),(109,'2016-04-08 09:54:58',NULL,'event',250,'test4.8.1',80,'哈哈哈','三'),(110,'2016-04-08 09:55:38',NULL,'event',248,'ddd',91,'我是','gggggg'),(111,'2016-04-08 09:56:28',NULL,'event',249,'王者归来',91,'我是','gggggg'),(112,'2016-04-08 10:02:01',NULL,'event',250,'test4.8.1',80,'哈哈哈','四'),(113,'2016-04-08 10:11:43',NULL,'event',250,'test4.8.1',80,'哈哈哈','五'),(114,'2016-04-08 10:12:00',NULL,'event',250,'test4.8.1',80,'哈哈哈','六'),(115,'2016-04-08 10:15:47',NULL,'event',249,'王者归来',91,'我是','ggghh'),(116,'2016-04-08 10:22:20',NULL,'event',250,'test4.8.1',80,'哈哈哈','死了考虑考虑开鲁了可口可乐了☺'),(117,'2016-04-08 10:22:44',NULL,'event',250,'test4.8.1',80,'哈哈哈','兔兔兔兔兔兔兔兔兔兔图涂涂兔兔兔兔图图他兔兔V5可口可乐了考'),(118,'2016-04-08 10:39:42',NULL,'event',246,'test4.6.4',91,'我是','ggggggg'),(119,'2016-04-08 10:57:59',NULL,'event',250,'test4.8.1',96,'烦烦烦','gggggg'),(120,'2016-04-08 11:03:18',NULL,'event',251,'hhhhhhhhh',79,'号哥学','gghhhg'),(121,'2016-04-08 11:03:24',NULL,'event',251,'hhhhhhhhh',79,'号哥学','gghhhg'),(122,'2016-04-08 11:03:26',NULL,'event',251,'hhhhhhhhh',79,'号哥学','gghhhg'),(123,'2016-04-08 11:08:00',NULL,'event',251,'hhhhhhhhh',96,'烦烦烦','123'),(124,'2016-04-08 11:10:25',NULL,'event',251,'hhhhhhhhh',79,'号哥学','123'),(125,'2016-04-08 11:10:34',NULL,'event',251,'hhhhhhhhh',79,'号哥学','gggggggg'),(126,'2016-04-08 11:13:16',NULL,'event',250,'test4.8.1',96,'烦烦烦','hdbdhdhshdb'),(127,'2016-04-08 11:13:29',NULL,'event',250,'test4.8.1',96,'烦烦烦',',,,,,,,,)'),(128,'2016-04-08 11:13:30',NULL,'event',250,'test4.8.1',96,'烦烦烦',',,,,,,,,)'),(129,'2016-04-08 11:13:41',NULL,'event',250,'test4.8.1',96,'烦烦烦',',,,,,,,,)'),(130,'2016-04-08 11:14:04',NULL,'event',250,'test4.8.1',96,'烦烦烦',',,,,,,,,,) zbd dbd d d.dddddnd'),(131,'2016-04-08 11:14:31',NULL,'event',250,'test4.8.1',96,'烦烦烦','就去岁听就会虎虎破格婷婷了匿名我明明'),(132,'2016-04-08 16:36:23',NULL,'event',250,'test4.8.1',96,'烦烦烦','图图吞吞吐吐'),(133,'2016-04-08 16:54:36',NULL,'event',252,'屌丝登山',96,'了了了了','百宝箱不行不行不'),(134,'2016-04-08 16:54:44',NULL,'event',252,'屌丝登山',96,'了了了了','并行不悖小不得不说不上班吧睡吧睡吧，，，，'),(135,'2016-04-08 16:54:58',NULL,'event',252,'屌丝登山',96,'了了了了','i死死死哦四十'),(136,'2016-04-08 16:55:35',NULL,'event',252,'屌丝登山',96,'了了了了','不喜欢的回电话'),(137,'2016-04-08 17:01:57',NULL,'event',252,'屌丝登山',96,'了了了了','呵呵额'),(138,'2016-04-13 14:33:07',NULL,'event',259,'Test4.13',99,'鲁新峰','11111'),(139,'2016-05-13 18:18:54',NULL,'event',304,'0513',96,'好厉害','稍微有点累'),(140,'2016-05-31 16:01:44',NULL,'event',411,'坐标测试001',143,'哈哈','你妹'),(141,'2016-05-31 17:13:00',NULL,'event',413,'坐标测试002',148,'一直想','132132132'),(142,'2016-05-31 17:13:07',NULL,'event',413,'坐标测试002',148,'一直想','10321321321'),(143,'2016-06-02 15:21:56',NULL,'event',418,'测试成绩',148,'一直想','小民'),(144,'2016-06-07 15:28:03',NULL,'area',1,'龙穴亭',148,'haha','11111111111111'),(145,'2016-06-07 15:29:33',NULL,'area',1,'龙穴亭',148,'haha','222222222222222222222'),(146,'2016-06-07 15:30:32',NULL,'area',1,'龙穴亭',148,'haha','123'),(147,'2016-06-07 15:37:08',NULL,'area',1,'龙穴亭',148,'haha','123'),(148,'2016-06-07 15:54:29',NULL,'area',1,'龙穴亭',148,'haha','10'),(149,'2016-06-07 16:02:08',NULL,'event',426,'0607测试',156,'测试0011','1111111111111'),(150,'2016-06-07 16:03:41',NULL,'event',426,'0607测试',156,'测试0011','22222222222'),(151,'2016-06-07 16:03:46',NULL,'event',426,'0607测试',156,'测试0011','3333333333333333'),(152,'2016-06-07 16:30:11',NULL,'area',1,'龙穴亭',148,'haha','0'),(153,'2016-06-07 16:31:23',NULL,'area',1,'龙穴亭',148,'haha','0'),(154,'2016-06-07 16:32:12',NULL,'area',1,'龙穴亭',148,'haha','0'),(155,'2016-06-07 16:33:51',NULL,'area',1,'龙穴亭',148,'haha','ASDASDAS DAS DAS DAS DAS DAS DAS DAS DASD AS DAS DAS DAS'),(156,'2016-06-07 16:56:35',NULL,'area',1,'龙穴亭',156,'测试0011','小明你妹啊'),(157,'2016-06-07 17:05:22',NULL,'area',1,'龙穴亭',148,'haha','OK考虑考虑开鲁了考虑考虑开鲁了'),(158,'2016-06-08 10:42:29',NULL,'area',NULL,NULL,NULL,NULL,NULL),(159,'2016-06-08 16:54:21',NULL,'area',1,'龙穴亭',148,'haha','1'),(160,'2016-06-08 16:54:46',NULL,'area',1,'龙穴亭',148,'haha','1'),(161,'2016-06-13 17:30:09',NULL,'area',85,'绿豪轩茶庄',148,'haha','1'),(162,'2016-06-13 17:30:29',NULL,'area',1,'龙穴亭',148,'haha','1'),(163,'2016-06-13 17:31:44',NULL,'area',1,'龙穴亭',148,'haha','1'),(164,'2016-06-13 17:33:34',NULL,'area',85,'绿豪轩茶庄',148,'haha','1'),(165,'2016-06-13 17:41:26',NULL,'area',1,'龙穴亭',148,'haha','1'),(166,'2016-06-13 17:49:29',NULL,'area',1,'龙穴亭',148,'haha','1'),(167,'2016-06-13 18:41:55',NULL,'area',1,'龙穴亭',145,'bobong','111111111111111111111'),(168,'2016-06-13 18:42:47',NULL,'area',1,'龙穴亭',145,'bobong','222222222222'),(169,'2016-06-13 18:43:06',NULL,'area',1,'龙穴亭',145,'bobong','222222222222'),(170,'2016-06-14 10:06:36',NULL,'area',1,'龙穴亭',148,'haha','1'),(171,'2016-06-14 10:09:01',NULL,'area',85,'绿豪轩茶庄',148,'haha','1'),(172,'2016-06-14 10:09:08',NULL,'area',85,'绿豪轩茶庄',148,'haha','1'),(173,'2016-06-14 11:13:25',NULL,'area',1,'龙穴亭',148,'haha','1'),(174,'2016-06-14 11:13:53',NULL,'area',1,'龙穴亭',148,'haha','2'),(175,'2016-06-14 19:53:16',NULL,'area',85,'绿豪轩茶庄',148,'haha','1'),(176,'2016-06-16 16:58:39',NULL,'area',1,'龙穴亭',145,'bobong','h y'),(177,'2016-06-16 17:18:00',NULL,'area',1,'龙穴亭',148,'haha','1'),(178,'2016-06-16 17:20:14',NULL,'area',1,'龙穴亭',148,'haha','起'),(179,'2016-06-20 16:09:03',NULL,'area',4,'奶娘亭',184,'zj','hdhdhdjddjdjdjjdhd'),(180,'2016-06-21 14:38:51',NULL,'area',1,'龙穴亭',148,'haha','还'),(181,'2016-06-22 15:22:41',NULL,'area',1,'龙穴亭',148,'haha','1'),(182,'2016-06-22 17:06:46',NULL,'area',1,'龙穴亭',156,'测试0011','可口可乐了来来来'),(183,'2016-06-23 09:25:41',NULL,'area',1,'龙穴亭',156,'测试0011','1'),(184,'2016-06-27 17:35:22',NULL,'area',1,'龙穴亭',156,'测试0011','1'),(185,'2016-06-27 17:35:48',NULL,'area',1,'龙穴亭',156,'测试0011','2'),(186,'2016-06-29 11:12:24',NULL,'event',521,'测试',185,'爸爸去哪儿','1111'),(187,'2016-07-06 10:33:26',NULL,'area',1,'龙穴亭',156,'测试0011','。'),(188,'2016-07-06 10:34:17',NULL,'area',1,'龙穴亭',156,'测试0011','1'),(189,'2016-07-11 13:15:18',NULL,'area',2,'友梅轩',156,'测试0011','1'),(190,'2016-07-11 13:16:39',NULL,'area',2,'友梅轩',148,'haha','2'),(191,'2016-07-11 13:17:28',NULL,'area',2,'友梅轩',148,'haha','3'),(192,'2016-07-11 13:18:30',NULL,'area',2,'友梅轩',148,'haha','4'),(193,'2016-07-15 16:57:14',NULL,'area',413,'皋亭山茶庄',156,'测试0011','1'),(194,'2016-07-15 16:57:35',NULL,'area',413,'皋亭山茶庄',156,'测试0011','2'),(195,'2016-07-15 16:57:44',NULL,'area',413,'皋亭山茶庄',156,'测试0011','3'),(196,'2016-08-02 16:43:06',NULL,'area',381,'骑行赛道',156,'测试0011',''),(197,'2016-08-02 16:43:38',NULL,'area',381,'骑行赛道',156,'测试0011','^_^'),(198,'2016-08-02 17:33:14',NULL,'area',381,'骑行赛道',156,'测试0011',''),(199,'2016-08-03 13:38:08',NULL,'area',410,'耻春亭',156,'测试0011','我'),(200,'2016-08-03 17:17:06',NULL,'area',408,'千桃园',156,'测试0011','千桃园可以吃桃子'),(201,'2016-08-03 17:17:37',NULL,'area',408,'千桃园',154,'maxb','图片效果不错'),(202,'2016-08-03 17:25:23',NULL,'area',408,'千桃园',160,'测试005','•☆♡●ˇ♀♂▲◢■—÷※≠℃£¢《》【】『』°'),(203,'2016-08-04 15:43:44',NULL,'area',381,'骑行赛道',156,'测试0011','1'),(204,'2016-08-08 09:53:21',NULL,'area',381,'骑行赛道',154,'Maxb','Good'),(205,'2016-08-12 16:35:39',NULL,'area',388,'吴越松径',156,'测试0011','1'),(206,'2016-08-24 10:24:04',NULL,'event',579,'test8.24.1',253,'你好','你好'),(207,'2016-09-18 15:10:41',NULL,'event',603,'0918登顶游（长）',185,'皋亭山景区','11111'),(208,'2016-09-20 11:43:11',NULL,'event',610,'0920登顶赛—1',185,'鲁新峰','谢谢大家'),(209,'2016-09-22 15:47:05',NULL,'area',398,'奶娘亭',185,'鲁新峰','不错'),(210,'2016-09-28 17:37:45',NULL,'area',384,'石鼓亭',164,'测试009','石鼓亭'),(211,'2016-09-28 17:40:05',NULL,'area',388,'吴越松径',164,'测试009','吴越松径'),(212,'2016-09-28 17:41:45',NULL,'area',384,'石鼓亭',164,'测试009','你在哪'),(213,'2016-09-28 17:43:20',NULL,'area',384,'石鼓亭',164,'测试009','在'),(214,'2016-09-28 17:44:43',NULL,'area',407,'茶祖峒',157,'测试002','还好'),(215,'2016-09-28 17:46:54',NULL,'area',384,'石鼓亭',164,'测试009','在'),(216,'2016-09-28 17:50:16',NULL,'area',410,'耻春亭',157,'测试002','哈哈'),(217,'2016-09-28 17:51:05',NULL,'area',384,'石鼓亭',164,'测试009','在'),(218,'2016-09-28 17:54:12',NULL,'area',381,'骑行赛道',162,'测试007','2'),(219,'2016-09-28 17:59:06',NULL,'area',394,'金门山庄',157,'测试002','哈哈'),(220,'2016-09-28 17:59:56',NULL,'area',407,'茶祖峒',162,'测试007','222'),(221,'2016-09-28 19:21:23',NULL,'area',384,'石鼓亭',157,'测试002','222'),(222,'2016-09-28 19:22:40',NULL,'area',384,'石鼓亭',157,'测试002','333'),(223,'2016-09-28 19:33:22',NULL,'area',407,'茶祖峒',157,'测试002','333'),(224,'2016-09-28 20:16:38',NULL,'area',392,'友梅轩',157,'测试002','2222'),(225,'2016-09-28 22:38:05',NULL,'area',388,'吴越松径',157,'测试002','你的心中'),(226,'2016-09-28 22:54:42',NULL,'area',411,'4D骑游体验馆',167,'测试012','Www'),(227,'2016-09-29 14:28:04',NULL,'area',384,'石鼓亭',157,'测试002','你是一直存在'),(228,'2016-09-29 14:28:54',NULL,'area',409,'赤岸桥',157,'测试002','你好'),(229,'2016-09-29 14:29:20',NULL,'area',387,'孝道文化馆',157,'测试002','孝文化'),(230,'2016-10-04 08:32:10',NULL,'event',660,'啊',185,'鲁新峰','平均'),(231,'2016-10-08 09:45:00',NULL,'area',384,'石鼓亭',183,'Xm','这个好'),(232,'2016-10-10 08:46:50',NULL,'area',384,'石鼓亭',469,'王秋康','DW'),(233,'2016-10-18 16:44:38',NULL,'area',384,'石鼓亭',183,'Xm','论员文章'),(234,'2016-10-27 13:18:51',NULL,'area',409,'赤岸桥',916,'唐喆','赤岸桥，好风景。'),(235,'2016-10-28 13:55:57',NULL,'area',384,'石鼓亭',916,'唐喆','桐扣石鼓');

/*Table structure for table `gts_company` */

DROP TABLE IF EXISTS `gts_company`;

CREATE TABLE `gts_company` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL COMMENT '企业名称',
  `type` int(4) DEFAULT '1' COMMENT '类型：1是普通企业 2是国企 3是协会组织 4事业单位',
  `address` varchar(255) DEFAULT NULL COMMENT '企业所在地',
  `tel` varchar(50) DEFAULT NULL COMMENT '联系人/事故紧急联系人，多个用逗号隔开',
  `time` datetime DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='GTS-赛事/活动参与企业信息表';

/*Data for the table `gts_company` */

insert  into `gts_company`(`id`,`name`,`type`,`address`,`tel`,`time`) values (1,'临时游客组',1,'杭州',NULL,'2015-11-08 18:59:51');

/*Table structure for table `gts_device` */

DROP TABLE IF EXISTS `gts_device`;

CREATE TABLE `gts_device` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '更新时间',
  `device_sn` varchar(200) DEFAULT NULL COMMENT '辅助终端分配编号',
  `mac` varchar(200) DEFAULT NULL COMMENT '辅助终端物理地址',
  `barcode` varchar(200) DEFAULT NULL COMMENT '辅助终端设备条码',
  `type` int(2) DEFAULT '1' COMMENT '辅助终端设备类型1登山卡-2-手环-3电子导游-4-多媒体',
  `price` decimal(10,2) DEFAULT '0.00' COMMENT '产品价格',
  `status` int(4) DEFAULT '0' COMMENT '设备状态0表示没有绑定 1表示当前设备已经被绑定了',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=872 DEFAULT CHARSET=utf8 COMMENT='GTS-登山辅助终端-设备登记表';

/*Data for the table `gts_device` */

insert  into `gts_device`(`id`,`create_date`,`modify_date`,`device_sn`,`mac`,`barcode`,`type`,`price`,`status`) values (2,NULL,NULL,'05955452','','05631980',1,'50.00',1),(3,NULL,NULL,'05743820','','05743820',1,'50.00',0),(4,NULL,NULL,'05847036','','05847036',1,'50.00',0),(5,NULL,NULL,'05828956','','05828956',1,'50.00',0),(6,NULL,NULL,'05708236','','05708236',1,'50.00',0),(7,NULL,NULL,'05913484','','05913484',1,'50.00',0),(8,NULL,NULL,'05639756','','05639756',1,'50.00',0),(9,NULL,NULL,'05859244','','05859244',1,'50.00',0),(10,NULL,NULL,'05755916','','05755916',1,'50.00',0),(11,NULL,NULL,'05841372','','05841372',1,'50.00',0),(12,NULL,NULL,'05728092','','05728092',1,'50.00',0),(13,NULL,NULL,'05746764','','05746764',1,'50.00',0),(14,NULL,NULL,'05731148','','05731148',1,'50.00',0),(15,NULL,NULL,'05721708','','05721708',1,'50.00',0),(16,NULL,NULL,'05848044','','05848044',1,'50.00',0),(17,NULL,NULL,'05716124','','05716124',1,'50.00',0),(18,NULL,NULL,'05624060','','05624060',1,'50.00',0),(19,NULL,NULL,'05858348','','05858348',1,'50.00',0),(20,NULL,NULL,'05631596','','05631596',1,'50.00',0),(21,NULL,NULL,'05724412','','05724412',1,'50.00',0),(22,NULL,NULL,'05853372','','05853372',1,'50.00',0),(23,NULL,NULL,'05662956','','05662956',1,'50.00',0),(24,NULL,NULL,'05705292','','05705292',1,'50.00',0),(25,NULL,NULL,'05915452','','05915452',1,'50.00',0),(26,NULL,NULL,'05704364','','05704364',1,'50.00',0),(27,NULL,NULL,'05821932','','05821932',1,'50.00',0),(28,NULL,NULL,'05708348','','05708348',1,'50.00',0),(29,NULL,NULL,'05829852','','05829852',1,'50.00',0),(30,NULL,NULL,'05847452','','05847452',1,'50.00',0),(31,NULL,NULL,'05724492','','05724492',1,'50.00',0),(32,NULL,NULL,'05829996','','05829996',1,'50.00',0),(33,NULL,NULL,'05750604','','05750604',1,'50.00',0),(34,NULL,NULL,'05832652','','05832652',1,'50.00',0),(35,NULL,NULL,'05850204','','05850204',1,'50.00',0),(36,NULL,NULL,'05705596','','05705596',1,'50.00',0),(37,NULL,NULL,'05624652','','05624652',1,'50.00',0),(38,NULL,NULL,'05904492','','05904492',1,'50.00',0),(39,NULL,NULL,'05722732','','05722732',1,'50.00',0),(40,NULL,NULL,'05729196','','05729196',1,'50.00',0),(41,NULL,NULL,'05851548','','05851548',1,'50.00',0),(42,NULL,NULL,'05647180','','05647180',1,'50.00',0),(43,NULL,NULL,'05651868','','05651868',1,'50.00',0),(44,NULL,NULL,'05811660','','05811660',1,'50.00',0),(45,NULL,NULL,'05860620','','05860620',1,'50.00',0),(46,NULL,NULL,'05715484','','05715484',1,'50.00',0),(47,NULL,NULL,'05763148','','05763148',1,'50.00',0),(48,NULL,NULL,'05744684','','05744684',1,'50.00',0),(49,NULL,NULL,'05851644','','05851644',1,'50.00',0),(50,NULL,NULL,'05721436','','05721436',1,'50.00',0),(51,NULL,NULL,'05757996','','05757996',1,'50.00',0),(52,NULL,NULL,'05624348','','05624348',1,'50.00',0),(53,NULL,NULL,'05761020','','05761020',1,'50.00',0),(54,NULL,NULL,'05646764','','05646764',1,'50.00',0),(55,NULL,NULL,'05822940','','05822940',1,'50.00',0),(56,NULL,NULL,'05819420','','05819420',1,'50.00',0),(57,NULL,NULL,'05660268','','05660268',1,'50.00',0),(58,NULL,NULL,'05852428','','05852428',1,'50.00',0),(59,NULL,NULL,'05821180','','05821180',1,'50.00',0),(60,NULL,NULL,'05844460','','05844460',1,'50.00',0),(61,NULL,NULL,'05617244','','05617244',1,'50.00',0),(62,NULL,NULL,'05649836','','05649836',1,'50.00',0),(63,NULL,NULL,'05705244','','05705244',1,'50.00',0),(64,NULL,NULL,'05906460','','05906460',1,'50.00',0),(65,NULL,NULL,'05624380','','05624380',1,'50.00',0),(66,NULL,NULL,'05831580','','05831580',1,'50.00',0),(67,NULL,NULL,'05755884','','05755884',1,'50.00',0),(68,NULL,NULL,'05655868','','05655868',1,'50.00',0),(69,NULL,NULL,'05708300','','05708300',1,'50.00',0),(70,NULL,NULL,'05832940','','05832940',1,'50.00',0),(71,NULL,NULL,'05625500','','05625500',1,'50.00',0),(72,NULL,NULL,'05845100','','05845100',1,'50.00',0),(73,NULL,NULL,'05651212','','05651212',1,'50.00',0),(74,NULL,NULL,'05828460','','05828460',1,'50.00',0),(75,NULL,NULL,'05861260','','05861260',1,'50.00',0),(76,NULL,NULL,'05719292','','05719292',1,'50.00',0),(77,NULL,NULL,'05631916','','05631916',1,'50.00',0),(78,NULL,NULL,'05624508','','05624508',1,'50.00',0),(79,NULL,NULL,'05646156','','05646156',1,'50.00',0),(80,NULL,NULL,'05763068','','05763068',1,'50.00',0),(81,NULL,NULL,'21304096','','21304096',1,'50.00',0),(82,NULL,NULL,'19644640','','19644640',1,'50.00',0),(83,NULL,NULL,'19722448','','19722448',1,'50.00',0),(84,NULL,NULL,'06600032','','06600032',1,'50.00',0),(85,NULL,NULL,'05805516','','05805516',1,'50.00',0),(86,NULL,NULL,'05860508','','05860508',1,'50.00',0),(87,NULL,NULL,'05705004','','05705004',1,'50.00',0),(88,NULL,NULL,'05828348','','05828348',1,'50.00',0),(89,NULL,NULL,'05621132','','05621132',1,'50.00',0),(90,NULL,NULL,'05731260','','05731260',1,'50.00',0),(91,NULL,NULL,'05822188','','05822188',1,'50.00',0),(92,NULL,NULL,'05730108','','05730108',1,'50.00',0),(93,NULL,NULL,'05749452','','05749452',1,'50.00',0),(94,NULL,NULL,'05858236','','05858236',1,'50.00',0),(95,NULL,NULL,'05713164','','05713164',1,'50.00',0),(96,NULL,NULL,'05652860','','05652860',1,'50.00',0),(97,NULL,NULL,'05845548','','05845548',1,'50.00',0),(98,NULL,NULL,'05842428','','05842428',1,'50.00',0),(99,NULL,NULL,'05845180','','05845180',1,'50.00',0),(100,NULL,NULL,'05707084','','05707084',1,'50.00',0),(101,NULL,NULL,'05860892','','05860892',1,'50.00',0),(102,NULL,NULL,'05831660','','05831660',1,'50.00',0),(103,NULL,NULL,'05657772','','05657772',1,'50.00',0),(104,NULL,NULL,'05657052','','05657052',1,'50.00',0),(105,NULL,NULL,'05720508','','05720508',1,'50.00',0),(106,NULL,NULL,'05814316','','05814316',1,'50.00',0),(107,NULL,NULL,'05632972','','05632972',1,'50.00',0),(108,NULL,NULL,'05645820','','05645820',1,'50.00',0),(109,NULL,NULL,'05704476','','05704476',1,'50.00',0),(110,NULL,NULL,'05914956','','05914956',1,'50.00',0),(111,NULL,NULL,'05619276','','05619276',1,'50.00',0),(112,NULL,NULL,'05744780','','05744780',1,'50.00',0),(113,NULL,NULL,'05722428','','05722428',1,'50.00',0),(114,NULL,NULL,'05747852','','05747852',1,'50.00',0),(115,NULL,NULL,'05913900','','05913900',1,'50.00',0),(116,NULL,NULL,'05721596','','05721596',1,'50.00',0),(117,NULL,NULL,'05644988','','05644988',1,'50.00',0),(118,NULL,NULL,'05822876','','05822876',1,'50.00',0),(119,NULL,NULL,'05745644','','05745644',1,'50.00',0),(120,NULL,NULL,'05722492','','05722492',1,'50.00',0),(121,NULL,NULL,'05754860','','05754860',1,'50.00',0),(122,NULL,NULL,'05816556','','05816556',1,'50.00',0),(123,NULL,NULL,'05629900','','05629900',1,'50.00',0),(124,NULL,NULL,'05717740','','05717740',1,'50.00',0),(125,NULL,NULL,'05748620','','05748620',1,'50.00',0),(126,NULL,NULL,'05759820','','05759820',1,'50.00',0),(127,NULL,NULL,'05704508','','05704508',1,'50.00',0),(128,NULL,NULL,'05665436','','05665436',1,'50.00',0),(129,NULL,NULL,'05830716','','05830716',1,'50.00',0),(130,NULL,NULL,'05664236','','05664236',1,'50.00',0),(131,NULL,NULL,'05909244','','05909244',1,'50.00',0),(132,NULL,NULL,'05760940','','05760940',1,'50.00',0),(133,NULL,NULL,'05765052','','05765052',1,'50.00',0),(134,NULL,NULL,'05906444','','05906444',1,'50.00',0),(135,NULL,NULL,'05831740','','05831740',1,'50.00',0),(136,NULL,NULL,'05705564','','05705564',1,'50.00',0),(137,NULL,NULL,'05849516','','05849516',1,'50.00',0),(138,NULL,NULL,'05816940','','05816940',1,'50.00',0),(139,NULL,NULL,'05713212','','05713212',1,'50.00',0),(140,NULL,NULL,'05763228','','05763228',1,'50.00',0),(141,NULL,NULL,'05748796','','05748796',1,'50.00',0),(142,NULL,NULL,'05814444','','05814444',1,'50.00',0),(143,NULL,NULL,'05650572','','05650572',1,'50.00',0),(144,NULL,NULL,'05911420','','05911420',1,'50.00',0),(145,NULL,NULL,'05654044','','05654044',1,'50.00',0),(146,NULL,NULL,'05830876','','05830876',1,'50.00',0),(147,NULL,NULL,'05814476','','05814476',1,'50.00',0),(148,NULL,NULL,'05851516','','05851516',1,'50.00',0),(149,NULL,NULL,'05762940','','05762940',1,'50.00',0),(150,NULL,NULL,'05745692','','05745692',1,'50.00',0),(151,NULL,NULL,'05714092','','05714092',1,'50.00',0),(152,NULL,NULL,'05731244','','05731244',1,'50.00',0),(153,NULL,NULL,'05619212','','05619212',1,'50.00',0),(154,NULL,NULL,'05714956','','05714956',1,'50.00',0),(155,NULL,NULL,'05833580','','05833580',1,'50.00',0),(156,NULL,NULL,'05756908','','05756908',1,'50.00',0),(157,NULL,NULL,'05747708','','05747708',1,'50.00',0),(158,NULL,NULL,'05805420','','05805420',1,'50.00',0),(159,NULL,NULL,'05853276','','05853276',1,'50.00',0),(160,NULL,NULL,'05914332','','05914332',1,'50.00',0),(161,NULL,NULL,'05744716','','05744716',1,'50.00',0),(162,NULL,NULL,'05706252','','05706252',1,'50.00',0),(163,NULL,NULL,'05747628','','05747628',1,'50.00',0),(164,NULL,NULL,'05903516','','05903516',1,'50.00',0),(165,NULL,NULL,'05843420','','05843420',1,'50.00',0),(166,NULL,NULL,'05746700','','05746700',1,'50.00',0),(167,NULL,NULL,'05705180','','05705180',1,'50.00',0),(168,NULL,NULL,'05626412','','05626412',1,'50.00',0),(169,NULL,NULL,'05746876','','05746876',1,'50.00',0),(170,NULL,NULL,'05633084','','05633084',1,'50.00',0),(171,NULL,NULL,'05824172','','05824172',1,'50.00',0),(172,NULL,NULL,'05627500','','05627500',1,'50.00',0),(173,NULL,NULL,'05859692','','05859692',1,'50.00',0),(174,NULL,NULL,'05819372','','05819372',1,'50.00',0),(175,NULL,NULL,'05850412','','05850412',1,'50.00',0),(176,NULL,NULL,'05812220','','05812220',1,'50.00',0),(177,NULL,NULL,'05760988','','05760988',1,'50.00',0),(178,NULL,NULL,'05821916','','05821916',1,'50.00',0),(179,NULL,NULL,'05753644','','05753644',1,'50.00',0),(180,NULL,NULL,'19721184','','19721184',1,'50.00',0),(181,NULL,NULL,'05703600','','05703600',1,'50.00',0),(182,NULL,NULL,'21316352','','21316352',1,'50.00',0),(183,NULL,NULL,'04136272','','04136272',1,'50.00',0),(184,NULL,NULL,'05861788','','05861788',1,'50.00',0),(185,NULL,NULL,'05708268','','05708268',1,'50.00',0),(186,NULL,NULL,'05912412','','05912412',1,'50.00',0),(187,NULL,NULL,'05715916','','05715916',1,'50.00',0),(188,NULL,NULL,'05660252','','05660252',1,'50.00',0),(189,NULL,NULL,'05827420','','05827420',1,'50.00',0),(190,NULL,NULL,'05715708','','05715708',1,'50.00',0),(191,NULL,NULL,'05630444','','05630444',1,'50.00',0),(192,NULL,NULL,'05758812','','05758812',1,'50.00',0),(193,NULL,NULL,'05800668','','05800668',1,'50.00',0),(194,NULL,NULL,'05907596','','05907596',1,'50.00',0),(195,NULL,NULL,'05742684','','05742684',1,'50.00',0),(196,NULL,NULL,'05746716','','05746716',1,'50.00',0),(197,NULL,NULL,'05829324','','05829324',1,'50.00',0),(198,NULL,NULL,'05860652','','05860652',1,'50.00',0),(199,NULL,NULL,'05651724','','05651724',1,'50.00',0),(200,NULL,NULL,'05845564','','05845564',1,'50.00',0),(201,NULL,NULL,'05648796','','05648796',1,'50.00',0),(202,NULL,NULL,'05747612','','05747612',1,'50.00',0),(203,NULL,NULL,'05830700','','05830700',1,'50.00',0),(204,NULL,NULL,'05901484','','05901484',1,'50.00',0),(205,NULL,NULL,'05824076','','05824076',1,'50.00',0),(206,NULL,NULL,'05847500','','05847500',1,'50.00',0),(207,NULL,NULL,'05664268','','05664268',1,'50.00',0),(208,NULL,NULL,'05850044','','05850044',1,'50.00',0),(209,NULL,NULL,'05806764','','05806764',1,'50.00',0),(210,NULL,NULL,'05747596','','05747596',1,'50.00',0),(211,NULL,NULL,'05812636','','05812636',1,'50.00',0),(212,NULL,NULL,'05754924','','05754924',1,'50.00',0),(213,NULL,NULL,'05908556','','05908556',1,'50.00',0),(214,NULL,NULL,'05723436','','05723436',1,'50.00',0),(215,NULL,NULL,'05706524','','05706524',1,'50.00',0),(216,NULL,NULL,'05726476','','05726476',1,'50.00',0),(217,NULL,NULL,'05813404','','05813404',1,'50.00',0),(218,NULL,NULL,'05749436','','05749436',1,'50.00',0),(219,NULL,NULL,'05811436','','05811436',1,'50.00',0),(220,NULL,NULL,'05915388','','05915388',1,'50.00',0),(221,NULL,NULL,'05848108','','05848108',1,'50.00',0),(222,NULL,NULL,'05664412','','05664412',1,'50.00',0),(223,NULL,NULL,'05717036','','05717036',1,'50.00',0),(224,NULL,NULL,'05746652','','05746652',1,'50.00',0),(225,NULL,NULL,'05854156','','05854156',1,'50.00',0),(226,NULL,NULL,'05812524','','05812524',1,'50.00',0),(227,NULL,NULL,'05828620','','05828620',1,'50.00',0),(228,NULL,NULL,'05800252','','05800252',1,'50.00',0),(229,NULL,NULL,'05853164','','05853164',1,'50.00',0),(230,NULL,NULL,'05744828','','05744828',1,'50.00',0),(231,NULL,NULL,'05829532','','05829532',1,'50.00',0),(232,NULL,NULL,'05812332','','05812332',1,'50.00',0),(233,NULL,NULL,'05855340','','05855340',1,'50.00',0),(234,NULL,NULL,'05849036','','05849036',1,'50.00',0),(235,NULL,NULL,'05654812','','05654812',1,'50.00',0),(236,NULL,NULL,'05628572','','05628572',1,'50.00',0),(237,NULL,NULL,'05829468','','05829468',1,'50.00',0),(238,NULL,NULL,'05855244','','05855244',1,'50.00',0),(239,NULL,NULL,'05828940','','05828940',1,'50.00',0),(240,NULL,NULL,'05760908','','05760908',1,'50.00',0),(241,NULL,NULL,'05803612','','05803612',1,'50.00',0),(242,NULL,NULL,'05914316','','05914316',1,'50.00',0),(243,NULL,NULL,'05710220','','05710220',1,'50.00',0),(244,NULL,NULL,'05710156','','05710156',1,'50.00',0),(245,NULL,NULL,'05749404','','05749404',1,'50.00',0),(246,NULL,NULL,'05822828','','05822828',1,'50.00',0),(247,NULL,NULL,'05831644','','05831644',1,'50.00',0),(248,NULL,NULL,'05751660','','05751660',1,'50.00',0),(249,NULL,NULL,'05853180','','05853180',1,'50.00',0),(250,NULL,NULL,'05624364','','05624364',1,'50.00',0),(251,NULL,NULL,'05851052','','05851052',1,'50.00',0),(252,NULL,NULL,'05722604','','05722604',1,'50.00',0),(253,NULL,NULL,'05833500','','05833500',1,'50.00',0),(254,NULL,NULL,'05729612','','05729612',1,'50.00',0),(255,NULL,NULL,'05648764','','05648764',1,'50.00',0),(256,NULL,NULL,'05765116','','05765116',1,'50.00',0),(257,NULL,NULL,'05841452','','05841452',1,'50.00',0),(258,NULL,NULL,'05824012','','05824012',1,'50.00',0),(259,NULL,NULL,'05646204','','05646204',1,'50.00',0),(260,NULL,NULL,'05637660','','05637660',1,'50.00',0),(261,NULL,NULL,'05911788','','05911788',1,'50.00',0),(262,NULL,NULL,'05663356','','05663356',1,'50.00',0),(263,NULL,NULL,'05654780','','05654780',1,'50.00',0),(264,NULL,NULL,'05750348','','05750348',1,'50.00',0),(265,NULL,NULL,'05707708','','05707708',1,'50.00',0),(266,NULL,NULL,'05805372','','05805372',1,'50.00',0),(267,NULL,NULL,'05625244','','05625244',1,'50.00',0),(268,NULL,NULL,'05763196','','05763196',1,'50.00',0),(269,NULL,NULL,'05749532','','05749532',1,'50.00',0),(270,NULL,NULL,'05631420','','05631420',1,'50.00',0),(271,NULL,NULL,'05746668','','05746668',1,'50.00',0),(272,NULL,NULL,'05730236','','05730236',1,'50.00',0),(273,NULL,NULL,'05638860','','05638860',1,'50.00',0),(274,NULL,NULL,'05851452','','05851452',1,'50.00',0),(275,NULL,NULL,'05657068','','05657068',1,'50.00',0),(276,NULL,NULL,'05754476','','05754476',1,'50.00',0),(277,NULL,NULL,'05816604','','05816604',1,'50.00',0),(278,NULL,NULL,'05723692','','05723692',1,'50.00',0),(279,NULL,NULL,'05665308','','05665308',1,'50.00',0),(280,NULL,NULL,'05832668','','05832668',1,'50.00',0),(281,NULL,NULL,'05632524','','05632524',1,'50.00',0),(282,NULL,NULL,'05657852','','05657852',1,'50.00',0),(283,NULL,NULL,'05647020','','05647020',1,'50.00',0),(284,NULL,NULL,'05619228','','05619228',1,'50.00',0),(285,NULL,NULL,'05825356','','05825356',1,'50.00',0),(286,NULL,NULL,'05822172','','05822172',1,'50.00',0),(287,NULL,NULL,'05802588','','05802588',1,'50.00',0),(288,NULL,NULL,'05662028','','05662028',1,'50.00',0),(289,NULL,NULL,'05850316','','05850316',1,'50.00',0),(290,NULL,NULL,'05847084','','05847084',1,'50.00',0),(291,NULL,NULL,'05850348','','05850348',1,'50.00',0),(292,NULL,NULL,'05657020','','05657020',1,'50.00',0),(293,NULL,NULL,'05707260','','05707260',1,'50.00',0),(294,NULL,NULL,'05705404','','05705404',1,'50.00',0),(295,NULL,NULL,'05619180','','05619180',1,'50.00',0),(296,NULL,NULL,'05709500','','05709500',1,'50.00',0),(297,NULL,NULL,'05762892','','05762892',1,'50.00',0),(298,NULL,NULL,'05759964','','05759964',1,'50.00',0),(299,NULL,NULL,'05722396','','05722396',1,'50.00',0),(300,NULL,NULL,'05858412','','05858412',1,'50.00',0),(301,NULL,NULL,'05748556','','05748556',1,'50.00',0),(302,NULL,NULL,'05753900','','05753900',1,'50.00',0),(303,NULL,NULL,'05826268','','05826268',1,'50.00',0),(304,NULL,NULL,'05823788','','05823788',1,'50.00',0),(305,NULL,NULL,'05707308','','05707308',1,'50.00',0),(306,NULL,NULL,'05849132','','05849132',1,'50.00',0),(307,NULL,NULL,'05653724','','05653724',1,'50.00',0),(308,NULL,NULL,'05851372','','05851372',1,'50.00',0),(312,NULL,NULL,'05724572',NULL,'05724572',1,'0.00',0),(313,NULL,NULL,'05628908',NULL,'05628908',1,'0.00',1),(314,NULL,NULL,'05714780',NULL,'05714780',1,'0.00',0),(315,NULL,NULL,'05745868',NULL,'05745868',1,'0.00',0),(316,NULL,NULL,'05926924',NULL,'05926924',1,'0.00',0),(317,NULL,NULL,'dlj001','355236036021138','5926924',3,'800.00',0),(318,NULL,NULL,'dlj002','355236036131630','',3,'800.00',0),(319,NULL,NULL,'dlj003','355236036021252','',3,'800.00',0),(320,NULL,NULL,'dlj004','355236036021013','',3,'800.00',0),(321,NULL,NULL,'dlj005','355236036021310','',3,'800.00',0),(322,NULL,NULL,'dlj006','355236036131994','',3,'800.00',0),(323,NULL,NULL,'dlj007','355236036131655','',3,'800.00',0),(324,NULL,NULL,'dlj008','355236036131739','',3,'800.00',0),(325,NULL,NULL,'dlj009','355236036132091','',3,'800.00',0),(326,NULL,NULL,'dlj010','355236036133396','',3,'800.00',0),(327,NULL,NULL,'dlj011','355236036044270','',3,'800.00',0),(328,NULL,NULL,'dlj012','355236036133818','',3,'800.00',0),(329,NULL,NULL,'dlj013','355236036132059','',3,'800.00',0),(330,NULL,NULL,'dlj014','355236036021195','',3,'800.00',0),(331,NULL,NULL,'dlj015','355236036021278','',3,'800.00',0),(332,NULL,NULL,'dlj016','355236036132034','',3,'800.00',0),(333,NULL,NULL,'dlj017','355236036021054','',3,'800.00',0),(334,NULL,NULL,'dlj018','355236036137173','',3,'800.00',0),(335,NULL,NULL,'dlj019','355236036131978','',3,'800.00',0),(336,NULL,NULL,'dlj020','355236036131697','',3,'800.00',0),(337,NULL,NULL,'dlj021','355236036021153','',3,'800.00',0),(338,NULL,NULL,'dlj022','355236036133594','',3,'800.00',0),(339,NULL,NULL,'dlj023','355236036133438','',3,'800.00',0),(340,NULL,NULL,'dlj024','355236036131556','',3,'800.00',0),(341,NULL,NULL,'dlj025','355236036131937','',3,'800.00',0),(342,NULL,NULL,'dlj026','355236036131598','',3,'800.00',0),(343,NULL,NULL,'dlj027','355236036132075','',3,'800.00',0),(344,NULL,NULL,'dlj028','355236036136274','',3,'800.00',0),(345,NULL,NULL,'dlj029','355236036131614','',3,'800.00',0),(346,NULL,NULL,'dlj030','355236036136399','',3,'800.00',0),(347,NULL,NULL,'dlj031','355236036133792','',3,'800.00',0),(348,NULL,NULL,'dlj032','355236036021351','',3,'800.00',0),(349,NULL,NULL,'dlj033','355236036136357','',3,'800.00',0),(350,NULL,NULL,'dlj034','355236036131952','',3,'800.00',0),(351,NULL,NULL,'dlj035','355236036021435','',3,'800.00',0),(352,NULL,NULL,'dlj036','355236036020999','',3,'800.00',0),(353,NULL,NULL,'dlj037','355236036131531','',3,'800.00',0),(354,NULL,NULL,'dlj038','355236036021294','',3,'800.00',0),(355,NULL,NULL,'dlj039','355236036021096','',3,'800.00',0),(356,NULL,NULL,'dlj040','355236036021237','',3,'800.00',0),(357,NULL,NULL,'dlj041','355236036133578','',3,'800.00',0),(358,NULL,NULL,'dlj042','355236036131713','',3,'800.00',0),(359,NULL,NULL,'dlj043','355236036021070','',3,'800.00',0),(360,NULL,NULL,'dlj044','355236036132018','',3,'800.00',0),(361,NULL,NULL,'dlj045','355236036131572','',3,'800.00',0),(362,NULL,NULL,'dlj046','355236036021179','',3,'800.00',0),(363,NULL,NULL,'dlj047','355236036021112','',3,'800.00',0),(364,NULL,NULL,'dlj048','355236036021039','',3,'800.00',0),(365,NULL,NULL,'dlj049','355236036133354','',3,'800.00',0),(366,NULL,NULL,'dlj050','355236036131671','',3,'800.00',0),(368,NULL,NULL,'05651788','','05651788',1,'50.00',1),(369,NULL,NULL,'05932812','','05932812',1,'50.00',1),(370,NULL,NULL,'05819308','','05819308',1,'50.00',1),(371,NULL,NULL,'05731020','','05731020',1,'50.00',1),(372,NULL,NULL,'05800172','','05800172',1,'50.00',1),(373,NULL,NULL,'05842204','','05842204',1,'50.00',1),(374,NULL,NULL,'05915884','','05915884',1,'50.00',1),(375,NULL,NULL,'05906556','','05906556',1,'50.00',1),(376,NULL,NULL,'05865036','','05865036',1,'50.00',1),(377,NULL,NULL,'05624412','','05624412',1,'50.00',1),(378,NULL,NULL,'05622124','','05622124',1,'50.00',1),(379,NULL,NULL,'05653244','','05653244',1,'50.00',1),(380,NULL,NULL,'05815612','','05815612',1,'50.00',1),(381,NULL,NULL,'05646796','','05646796',1,'50.00',1),(382,NULL,NULL,'05659804','','05659804',1,'50.00',1),(383,NULL,NULL,'05635468','','05905484',1,'50.00',1),(384,NULL,NULL,'05822076','','05822076',1,'50.00',1),(385,NULL,NULL,'05919468','','05919468',1,'50.00',1),(386,NULL,NULL,'05637388','','05637388',1,'50.00',1),(387,NULL,NULL,'05840124','','05840124',1,'50.00',1),(388,NULL,NULL,'05906492','','05906492',1,'50.00',1),(389,NULL,NULL,'05940156','','05940156',1,'50.00',1),(390,NULL,NULL,'05756268','','05756268',1,'50.00',1),(391,NULL,NULL,'05720604','','05720604',1,'50.00',1),(392,NULL,NULL,'05646380','','05646380',1,'50.00',1),(393,NULL,NULL,'05845644','','05845644',1,'50.00',1),(394,NULL,NULL,'05631628','','05631628',1,'50.00',1),(395,NULL,NULL,'05625148','','05625148',1,'50.00',1),(396,NULL,NULL,'05955452','','05905484',1,'50.00',1),(397,NULL,NULL,'05762780','','05762780',1,'50.00',1),(398,NULL,NULL,'05636860','','05636860',1,'50.00',1),(399,NULL,NULL,'05724284','','05724284',1,'50.00',1),(400,NULL,NULL,'05802604','','05802604',1,'50.00',1),(401,NULL,NULL,'05905484','','05905484',1,'50.00',1),(402,NULL,NULL,'05823084','','05823084',1,'50.00',1),(403,NULL,NULL,'05865020','','05865020',1,'50.00',1),(404,NULL,NULL,'05840908','','05840908',1,'50.00',1),(405,NULL,NULL,'05864892','','05864892',1,'50.00',1),(406,NULL,NULL,'05945404','','05945404',1,'50.00',1),(407,NULL,NULL,'05630956','','05630956',1,'50.00',1),(408,NULL,NULL,'05715420','','05715420',1,'50.00',1),(409,NULL,NULL,'05731820','','05731820',1,'50.00',1),(410,NULL,NULL,'05762844','','05762844',1,'50.00',1),(411,NULL,NULL,'05823452','','05823452',1,'50.00',1),(412,NULL,NULL,'05658764','','05658764',1,'50.00',1),(413,NULL,NULL,'05665468','','05665468',1,'50.00',1),(414,NULL,NULL,'05947036','','05947036',1,'50.00',1),(415,NULL,NULL,'05913228','','05913228',1,'50.00',1),(416,NULL,NULL,'05930188','','05930188',1,'50.00',1),(417,NULL,NULL,'05753356','','05753356',1,'50.00',1),(418,NULL,NULL,'05645660','','05645660',1,'50.00',1),(419,NULL,NULL,'05647996','','05647996',1,'50.00',1),(420,NULL,NULL,'05823932','','05823932',1,'50.00',1),(421,NULL,NULL,'05635884','','05635884',1,'50.00',1),(422,NULL,NULL,'05765004','','05765004',1,'50.00',1),(423,NULL,NULL,'05836908','','05836908',1,'50.00',0),(424,NULL,NULL,'05926476','','05926476',1,'50.00',1),(425,NULL,NULL,'05638492','','05638492',1,'50.00',1),(426,NULL,NULL,'05620284','','05620284',1,'50.00',1),(427,NULL,NULL,'05614124','','05614124',1,'50.00',1),(428,NULL,NULL,'05622204','','05622204',1,'50.00',1),(429,NULL,NULL,'05715100','','05715100',1,'50.00',1),(430,NULL,NULL,'05954316','','05954316',1,'50.00',1),(431,NULL,NULL,'05820236','','05820236',1,'50.00',1),(432,NULL,NULL,'05650556','','05650556',1,'50.00',1),(433,NULL,NULL,'05938300','','05938300',1,'50.00',1),(434,NULL,NULL,'05826252','','05826252',1,'50.00',1),(435,NULL,NULL,'05863820','','05863820',1,'50.00',1),(436,NULL,NULL,'05653132','','05653132',1,'50.00',1),(437,NULL,NULL,'05643756','','05643756',1,'50.00',1),(438,NULL,NULL,'05824044','','05824044',1,'50.00',1),(439,NULL,NULL,'05751740','','05751740',1,'50.00',1),(440,NULL,NULL,'05819708','','05819708',1,'50.00',1),(441,NULL,NULL,'05637516','','05637516',1,'50.00',1),(442,NULL,NULL,'05756732','','05756732',1,'50.00',1),(443,NULL,NULL,'05627052','','05627052',1,'50.00',1),(444,NULL,NULL,'05704604','','05704604',1,'50.00',1),(445,NULL,NULL,'05915580','','05915580',1,'50.00',1),(446,NULL,NULL,'05716940','','05716940',1,'50.00',1),(447,NULL,NULL,'05740124','','05740124',1,'50.00',1),(448,NULL,NULL,'05929580','','05929580',1,'50.00',1),(449,NULL,NULL,'05818044','','05818044',1,'50.00',1),(450,NULL,NULL,'05719644','','05719644',1,'50.00',1),(451,NULL,NULL,'05865324','','05865324',1,'50.00',1),(452,NULL,NULL,'05756892','','05756892',1,'50.00',1),(453,NULL,NULL,'05918380','','05918380',1,'50.00',1),(454,NULL,NULL,'05725116','','05725116',1,'50.00',1),(455,NULL,NULL,'05809692','','05809692',1,'50.00',1),(456,NULL,NULL,'05815644','','05815644',1,'50.00',1),(457,NULL,NULL,'05916460','','05916460',1,'50.00',1),(458,NULL,NULL,'05640556','','05640556',1,'50.00',1),(459,NULL,NULL,'05941404','','05941404',1,'50.00',1),(460,NULL,NULL,'05923292','','05923292',1,'50.00',1),(461,NULL,NULL,'05618332','','05618332',1,'50.00',1),(462,NULL,NULL,'05946508','','05946508',1,'50.00',1),(463,NULL,NULL,'05908508','','05908508',1,'50.00',1),(464,NULL,NULL,'05830492','','05830492',1,'50.00',1),(465,NULL,NULL,'05618796','','05618796',1,'50.00',1),(466,NULL,NULL,'05832780','','05832780',1,'50.00',1),(467,NULL,NULL,'05936108','','05936108',1,'50.00',1),(468,NULL,NULL,'05711868','','05711868',1,'50.00',1),(469,NULL,NULL,'05927420','','05927420',1,'50.00',1),(470,NULL,NULL,'05952972','','05952972',1,'50.00',1),(471,NULL,NULL,'05763628','','05763628',1,'50.00',1),(472,NULL,NULL,'05902556','','05902556',1,'50.00',1),(473,NULL,NULL,'05658588','','05658588',1,'50.00',1),(474,NULL,NULL,'05764156','','05764156',1,'50.00',1),(475,NULL,NULL,'05705372','','05705372',1,'50.00',1),(476,NULL,NULL,'05937500','','05937500',1,'50.00',1),(477,NULL,NULL,'05847932','','05847932',1,'50.00',1),(478,NULL,NULL,'05948012','','05948012',1,'50.00',1),(479,NULL,NULL,'05748412','','05748412',1,'50.00',1),(480,NULL,NULL,'05716668','','05716668',1,'50.00',1),(481,NULL,NULL,'05917468','','05917468',1,'50.00',1),(482,NULL,NULL,'05833916','','05833916',1,'50.00',1),(483,NULL,NULL,'05627916','','05627916',1,'50.00',1),(484,NULL,NULL,'05629740','','05629740',1,'50.00',1),(485,NULL,NULL,'05955724','','05955724',1,'50.00',1),(486,NULL,NULL,'05950028','','05950028',1,'50.00',0),(487,NULL,NULL,'05626380','','05626380',1,'50.00',1),(488,NULL,NULL,'05822044','','05822044',1,'50.00',1),(489,NULL,NULL,'05728204','','05728204',1,'50.00',1),(490,NULL,NULL,'05632668','','05632668',1,'50.00',1),(491,NULL,NULL,'05851660','','05851660',1,'50.00',1),(492,NULL,NULL,'05953612','','05953612',1,'50.00',1),(493,NULL,NULL,'05942940','','05942940',1,'50.00',1),(494,NULL,NULL,'05938588','','05938588',1,'50.00',1),(495,NULL,NULL,'05953868','','05953868',1,'50.00',1),(496,NULL,NULL,'05760620','','05760620',1,'50.00',1),(497,NULL,NULL,'05718780','','05718780',1,'50.00',1),(498,NULL,NULL,'05635388','','05635388',1,'50.00',1),(499,NULL,NULL,'05849660','','05849660',1,'50.00',1),(500,NULL,NULL,'05820284','','05820284',1,'50.00',1),(501,NULL,NULL,'05952428','','05952428',1,'50.00',1),(502,NULL,NULL,'05930780','','05930780',1,'50.00',1),(503,NULL,NULL,'05920892','','05920892',1,'50.00',1),(504,NULL,NULL,'05861468','','05861468',1,'50.00',1),(505,NULL,NULL,'05661020','','05661020',1,'50.00',1),(506,NULL,NULL,'05722460','','05722460',1,'50.00',1),(507,NULL,NULL,'05817884','','05817884',1,'50.00',1),(508,NULL,NULL,'05924988','','05924988',1,'50.00',1),(509,NULL,NULL,'05631036','','05631036',1,'50.00',1),(510,NULL,NULL,'05823068','','05823068',1,'50.00',1),(511,NULL,NULL,'05828652','','05828652',1,'50.00',1),(512,NULL,NULL,'05763756','','05763756',1,'50.00',1),(513,NULL,NULL,'05715756','','05715756',1,'50.00',1),(514,NULL,NULL,'05910108','','05910108',1,'50.00',1),(515,NULL,NULL,'05723676','','05723676',1,'50.00',1),(516,NULL,NULL,'05649196','','05649196',1,'50.00',1),(517,NULL,NULL,'05733372','','05733372',1,'50.00',1),(518,NULL,NULL,'05733484','','05733484',1,'50.00',1),(519,NULL,NULL,'05730796','','05730796',1,'50.00',1),(520,NULL,NULL,'05822796','','05822796',1,'50.00',1),(521,NULL,NULL,'05823532','','05823532',1,'50.00',1),(522,NULL,NULL,'05631100','','05631100',1,'50.00',1),(523,NULL,NULL,'05626460','','05626460',1,'50.00',1),(524,NULL,NULL,'05708460','','05708460',1,'50.00',1),(525,NULL,NULL,'05927116','','05927116',1,'50.00',1),(526,NULL,NULL,'05649516','','05649516',1,'50.00',1),(527,NULL,NULL,'05836092','','05836092',1,'50.00',1),(528,NULL,NULL,'05944204','','05944204',1,'50.00',1),(529,NULL,NULL,'05738236','','05738236',1,'50.00',1),(530,NULL,NULL,'05657292','','05657292',1,'50.00',1),(531,NULL,NULL,'05735228','','05735228',1,'50.00',1),(532,NULL,NULL,'05623804','','05623804',1,'50.00',1),(533,NULL,NULL,'05711580','','05711580',1,'50.00',1),(534,NULL,NULL,'05945212','','05945212',1,'50.00',1),(535,NULL,NULL,'05948332','','05948332',1,'50.00',1),(536,NULL,NULL,'05829884','','05829884',1,'50.00',1),(537,NULL,NULL,'05726940','','05726940',1,'50.00',1),(538,NULL,NULL,'05919660','','05919660',1,'50.00',1),(539,NULL,NULL,'05710988','','05710988',1,'50.00',1),(540,NULL,NULL,'05843084','','05843084',1,'50.00',1),(541,NULL,NULL,'05715404','','05715404',1,'50.00',1),(542,NULL,NULL,'05917788','','05917788',1,'50.00',1),(543,NULL,NULL,'05922188','','05922188',1,'50.00',1),(544,NULL,NULL,'05829580','','05829580',1,'50.00',1),(545,NULL,NULL,'05715532','','05715532',1,'50.00',1),(546,NULL,NULL,'05763724','','05763724',1,'50.00',1),(547,NULL,NULL,'05658812','','05658812',1,'50.00',1),(548,NULL,NULL,'05636092','','05636092',1,'50.00',1),(549,NULL,NULL,'05817084','','05817084',1,'50.00',1),(550,NULL,NULL,'05943388','','05943388',1,'50.00',1),(551,NULL,NULL,'05919788','','05919788',1,'50.00',1),(552,NULL,NULL,'05730572','','05730572',1,'50.00',1),(553,NULL,NULL,'05923804','','05923804',1,'50.00',1),(554,NULL,NULL,'05636300','','05636300',1,'50.00',1),(555,NULL,NULL,'05928444','','05928444',1,'50.00',1),(556,NULL,NULL,'05661036','','05661036',1,'50.00',1),(557,NULL,NULL,'05839852','','05839852',1,'50.00',1),(558,NULL,NULL,'05731340','','05731340',1,'50.00',1),(559,NULL,NULL,'05610940','','05610940',1,'50.00',1),(560,NULL,NULL,'05954364','','05954364',1,'50.00',1),(561,NULL,NULL,'05954012','','05954012',1,'50.00',1),(562,NULL,NULL,'05950860','','05950860',1,'50.00',1),(563,NULL,NULL,'05715324','','05715324',1,'50.00',1),(564,NULL,NULL,'05809660','','05809660',1,'50.00',1),(565,NULL,NULL,'05926908','','05926908',1,'50.00',1),(566,NULL,NULL,'05925564','','05925564',1,'50.00',1),(567,NULL,NULL,'05656908','','05656908',1,'50.00',1),(568,NULL,NULL,'05906524','','05906524',1,'50.00',1),(569,NULL,NULL,'05620620','','05620620',1,'50.00',1),(570,NULL,NULL,'05954908','','05954908',1,'50.00',1),(571,NULL,NULL,'05805276','','05805276',1,'50.00',1),(572,NULL,NULL,'05955276','','05955276',1,'50.00',1),(573,NULL,NULL,'05931788','','05931788',1,'50.00',1),(574,NULL,NULL,'05950812','','05950812',1,'50.00',1),(575,NULL,NULL,'05822748','','05822748',1,'50.00',1),(576,NULL,NULL,'05727132','','05727132',1,'50.00',1),(577,NULL,NULL,'05734604','','05734604',1,'50.00',1),(578,NULL,NULL,'05901004','','05901004',1,'50.00',1),(579,NULL,NULL,'05725948','','05725948',1,'50.00',1),(580,NULL,NULL,'05734588','','05734588',1,'50.00',1),(581,NULL,NULL,'05732380','','05732380',1,'50.00',1),(582,NULL,NULL,'05955004','','05955004',1,'50.00',1),(583,NULL,NULL,'05619980','','05619980',1,'50.00',1),(584,NULL,NULL,'05916636','','05916636',1,'50.00',1),(585,NULL,NULL,'05707980','','05707980',1,'50.00',1),(586,NULL,NULL,'05865500','','05865500',1,'50.00',1),(587,NULL,NULL,'05921964','','05921964',1,'50.00',1),(588,NULL,NULL,'05915948','','05915948',1,'50.00',1),(589,NULL,NULL,'05855260','','05855260',1,'50.00',1),(590,NULL,NULL,'05923036','','05923036',1,'50.00',1),(591,NULL,NULL,'05611276','','05611276',1,'50.00',1),(592,NULL,NULL,'05936092','','05936092',1,'50.00',1),(593,NULL,NULL,'05641484','','05641484',1,'50.00',1),(594,NULL,NULL,'05844908','','05844908',1,'50.00',1),(595,NULL,NULL,'05619036','','05619036',1,'50.00',1),(596,NULL,NULL,'05635532','','05635532',1,'50.00',1),(597,NULL,NULL,'05822156','','05822156',1,'50.00',1),(598,NULL,NULL,'05947868','','05947868',1,'50.00',1),(599,NULL,NULL,'05913292','','05913292',1,'50.00',1),(600,NULL,NULL,'06046252','','06046252',1,'50.00',1),(601,NULL,NULL,'05862956','','05862956',1,'50.00',1),(602,NULL,NULL,'05863100','','05863100',1,'50.00',1),(603,NULL,NULL,'05904028','','05904028',1,'50.00',1),(604,NULL,NULL,'05843596','','05843596',1,'50.00',1),(605,NULL,NULL,'05623676','','05623676',1,'50.00',1),(606,NULL,NULL,'05846748','','05846748',1,'50.00',1),(607,NULL,NULL,'05631308','','05631308',1,'50.00',1),(608,NULL,NULL,'05658284','','05658284',1,'50.00',1),(609,NULL,NULL,'05651564','','05651564',1,'50.00',1),(610,NULL,NULL,'05904556','','05904556',1,'50.00',1),(611,NULL,NULL,'05724300','','05724300',1,'50.00',1),(612,NULL,NULL,'05934220','','05934220',1,'50.00',1),(613,NULL,NULL,'05724220','','05724220',1,'50.00',1),(614,NULL,NULL,'05645676','','05645676',1,'50.00',1),(615,NULL,NULL,'05904044','','05904044',1,'50.00',1),(616,NULL,NULL,'05725932','','05725932',1,'50.00',1),(617,NULL,NULL,'06047372','','06047372',1,'50.00',1),(618,NULL,NULL,'05836924','','05836924',1,'50.00',1),(619,NULL,NULL,'05808732','','05808732',1,'50.00',1),(620,NULL,NULL,'05945852','','05945852',1,'50.00',1),(621,NULL,NULL,'05915164','','05915164',1,'50.00',1),(622,NULL,NULL,'05761052','','05761052',1,'50.00',1),(623,NULL,NULL,'05621212','','05621212',1,'50.00',1),(624,NULL,NULL,'05940684','','05940684',1,'50.00',1),(625,NULL,NULL,'05807084','','05807084',1,'50.00',1),(626,NULL,NULL,'05762012','','05762012',1,'50.00',1),(627,NULL,NULL,'05637260','','05637260',1,'50.00',1),(628,NULL,NULL,'05907516','','05907516',1,'50.00',1),(629,NULL,NULL,'05920268','','05920268',1,'50.00',1),(630,NULL,NULL,'05929388','','05929388',1,'50.00',1),(631,NULL,NULL,'05628876','','05628876',1,'50.00',1),(632,NULL,NULL,'05925740','','05925740',1,'50.00',1),(633,NULL,NULL,'05719340','','05719340',1,'50.00',1),(634,NULL,NULL,'05744620','','05744620',1,'50.00',1),(635,NULL,NULL,'05759740','','05759740',1,'50.00',1),(636,NULL,NULL,'05804396','','05804396',1,'50.00',1),(637,NULL,NULL,'05848412','','05848412',1,'50.00',1),(638,NULL,NULL,'05921228','','05921228',1,'50.00',1),(639,NULL,NULL,'05624524','','05624524',1,'50.00',1),(640,NULL,NULL,'05752860','','05752860',1,'50.00',1),(641,NULL,NULL,'05945500','','05945500',1,'50.00',1),(642,NULL,NULL,'05802220','','05802220',1,'50.00',1),(643,NULL,NULL,'05937548','','05937548',1,'50.00',1),(644,NULL,NULL,'05756956','','05756956',1,'50.00',1),(645,NULL,NULL,'05925516','','05925516',1,'50.00',1),(646,NULL,NULL,'05711244','','05711244',1,'50.00',1),(647,NULL,NULL,'05817516','','05817516',1,'50.00',1),(648,NULL,NULL,'05614444','','05614444',1,'50.00',1),(649,NULL,NULL,'06050204','','06050204',1,'50.00',1),(650,NULL,NULL,'05745948','','05745948',1,'50.00',1),(651,NULL,NULL,'05637884','','05637884',1,'50.00',1),(652,NULL,NULL,'05827548','','05827548',1,'50.00',1),(653,NULL,NULL,'05917244','','05917244',1,'50.00',1),(654,NULL,NULL,'05743564','','05743564',1,'50.00',1),(655,NULL,NULL,'05755788','','05755788',1,'50.00',1),(656,NULL,NULL,'05725596','','05725596',1,'50.00',1),(657,NULL,NULL,'05844604','','05844604',1,'50.00',1),(658,NULL,NULL,'05648316','','05648316',1,'50.00',1),(659,NULL,NULL,'05853612','','05853612',1,'50.00',1),(660,NULL,NULL,'05858396','','05858396',1,'50.00',1),(661,NULL,NULL,'05951116','','05951116',1,'50.00',1),(662,NULL,NULL,'05629468','','05629468',1,'50.00',1),(663,NULL,NULL,'05751836','','05751836',1,'50.00',1),(664,NULL,NULL,'05644908','','05644908',1,'50.00',1),(665,NULL,NULL,'05849084','','05849084',1,'50.00',1),(666,NULL,NULL,'05635100','','05635100',1,'50.00',1),(667,NULL,NULL,'05845628','','05845628',1,'50.00',1),(668,NULL,NULL,'05818892','','05818892',1,'50.00',1),(669,NULL,NULL,'05635212','','05635212',1,'50.00',1),(670,NULL,NULL,'05939836','','05939836',1,'50.00',1),(671,NULL,NULL,'05818748','','05818748',1,'50.00',1),(672,NULL,NULL,'05913132','','05913132',1,'50.00',1),(673,NULL,NULL,'05926508','','05926508',1,'50.00',1),(674,NULL,NULL,'05665324','','05665324',1,'50.00',1),(675,NULL,NULL,'05634892','','05634892',1,'50.00',1),(676,NULL,NULL,'05727564','','05727564',1,'50.00',1),(677,NULL,NULL,'05863036','','05863036',1,'50.00',1),(678,NULL,NULL,'05656348','','05656348',1,'50.00',1),(679,NULL,NULL,'05934892','','05934892',1,'50.00',1),(680,NULL,NULL,'05922140','','05922140',1,'50.00',1),(681,NULL,NULL,'05641740','','05641740',1,'50.00',1),(682,NULL,NULL,'05949100','','05949100',1,'50.00',1),(683,NULL,NULL,'05622652','','05622652',1,'50.00',1),(684,NULL,NULL,'05618988','','05618988',1,'50.00',1),(685,NULL,NULL,'05833036','','05833036',1,'50.00',1),(686,NULL,NULL,'05936252','','05936252',1,'50.00',1),(687,NULL,NULL,'05855196','','05855196',1,'50.00',1),(688,NULL,NULL,'05851804','','05851804',1,'50.00',1),(689,NULL,NULL,'05729084','','05729084',1,'50.00',1),(690,NULL,NULL,'05727116','','05727116',1,'50.00',1),(691,NULL,NULL,'05643244','','05643244',1,'50.00',1),(692,NULL,NULL,'05655004','','05655004',1,'50.00',1),(693,NULL,NULL,'05819468','','05819468',1,'50.00',1),(694,NULL,NULL,'05901404','','05901404',1,'50.00',1),(695,NULL,NULL,'05835036','','05835036',1,'50.00',1),(696,NULL,NULL,'05942188','','05942188',1,'50.00',1),(697,NULL,NULL,'05719996','','05719996',1,'50.00',1),(698,NULL,NULL,'05710092','','05710092',1,'50.00',1),(699,NULL,NULL,'05828684','','05828684',1,'50.00',1),(700,NULL,NULL,'05946812','','05946812',1,'50.00',1),(701,NULL,NULL,'05626028','','05626028',1,'50.00',1),(702,NULL,NULL,'05919900','','05919900',1,'50.00',1),(703,NULL,NULL,'05929404','','05929404',1,'50.00',1),(704,NULL,NULL,'05752108','','05752108',1,'50.00',1),(705,NULL,NULL,'05829612','','05829612',1,'50.00',1),(706,NULL,NULL,'05848492','','05848492',1,'50.00',1),(707,NULL,NULL,'05646268','','05646268',1,'50.00',1),(708,NULL,NULL,'05946252','','05946252',1,'50.00',1),(709,NULL,NULL,'05657340','','05657340',1,'50.00',1),(710,NULL,NULL,'05624044','','05624044',1,'50.00',1),(711,NULL,NULL,'05951948','','05951948',1,'50.00',1),(712,NULL,NULL,'05646092','','05646092',1,'50.00',1),(713,NULL,NULL,'05947260','','05947260',1,'50.00',1),(714,NULL,NULL,'05712572','','05712572',1,'50.00',1),(715,NULL,NULL,'05921852','','05921852',1,'50.00',1),(716,NULL,NULL,'05634284','','05634284',1,'50.00',1),(717,NULL,NULL,'05917420','','05917420',1,'50.00',1),(718,NULL,NULL,'05827308','','05827308',1,'50.00',1),(719,NULL,NULL,'05923580','','05923580',1,'50.00',1),(720,NULL,NULL,'05912988','','05912988',1,'50.00',1),(721,NULL,NULL,'05908172','','05908172',1,'50.00',1),(722,NULL,NULL,'05851628','','05851628',1,'50.00',1),(723,NULL,NULL,'05625132','','05625132',1,'50.00',1),(724,NULL,NULL,'05951772','','05951772',1,'50.00',1),(725,NULL,NULL,'05758924','','05758924',1,'50.00',1),(726,NULL,NULL,'05704956','','05704956',1,'50.00',1),(727,NULL,NULL,'05930220','','05930220',1,'50.00',1),(728,NULL,NULL,'05924524','','05924524',1,'50.00',1),(729,NULL,NULL,'05756284','','05756284',1,'50.00',1),(730,NULL,NULL,'05953516','','05953516',1,'50.00',1),(731,NULL,NULL,'05660684','','05660684',1,'50.00',1),(732,NULL,NULL,'05649372','','05649372',1,'50.00',1),(733,NULL,NULL,'05752428','','05752428',1,'50.00',1),(734,NULL,NULL,'05857500','','05857500',1,'50.00',1),(735,NULL,NULL,'05950316','','05950316',1,'50.00',1),(736,NULL,NULL,'05947292','','05947292',1,'50.00',1),(737,NULL,NULL,'05731484','','05731484',1,'50.00',1),(738,NULL,NULL,'05803244','','05803244',1,'50.00',1),(739,NULL,NULL,'05913244','','05913244',1,'50.00',1),(740,NULL,NULL,'05928156','','05928156',1,'50.00',1),(741,NULL,NULL,'05714316','','05714316',1,'50.00',1),(742,NULL,NULL,'05752476','','05752476',1,'50.00',1),(743,NULL,NULL,'05747036','','05747036',1,'50.00',1),(744,NULL,NULL,'05934716','','05934716',1,'50.00',1),(745,NULL,NULL,'05716684','','05716684',1,'50.00',1),(746,NULL,NULL,'05861564','','05861564',1,'50.00',1),(747,NULL,NULL,'05610876','','05610876',1,'50.00',1),(748,NULL,NULL,'05804364','','05804364',1,'50.00',1),(749,NULL,NULL,'05924172','','05924172',1,'50.00',1),(750,NULL,NULL,'05704860','','05704860',1,'50.00',1),(751,NULL,NULL,'05628860','','05628860',1,'50.00',1),(752,NULL,NULL,'05757932','','05757932',1,'50.00',1),(753,NULL,NULL,'05934044','','05934044',1,'50.00',1),(754,NULL,NULL,'05636364','','05636364',1,'50.00',1),(755,NULL,NULL,'05612188','','05612188',1,'50.00',1),(756,NULL,NULL,'05934092','','05934092',1,'50.00',1),(757,NULL,NULL,'05837132','','05837132',1,'50.00',1),(758,NULL,NULL,'05939548','','05939548',1,'50.00',1),(759,NULL,NULL,'05835020','','05835020',1,'50.00',1),(760,NULL,NULL,'05954972','','05954972',1,'50.00',1),(761,NULL,NULL,'05821244','','05821244',1,'50.00',1),(762,NULL,NULL,'05929724','','05929724',1,'50.00',1),(763,NULL,NULL,'05936524','','05936524',1,'50.00',1),(764,NULL,NULL,'05943852','','05943852',1,'50.00',1),(765,NULL,NULL,'05923260','','05923260',1,'50.00',1),(766,NULL,NULL,'05743308','','05743308',1,'50.00',1),(767,NULL,NULL,'05850780','','05850780',1,'50.00',1),(768,NULL,NULL,'05927548','','05927548',1,'50.00',1),(769,NULL,NULL,'05814396','','05814396',1,'50.00',1),(770,NULL,NULL,'05927724','','05927724',1,'50.00',1),(771,NULL,NULL,'05943180','','05943180',1,'50.00',1),(772,NULL,NULL,'05800188','','05800188',1,'50.00',1),(773,NULL,NULL,'05846972','','05846972',1,'50.00',1),(774,NULL,NULL,'05723180','','05723180',1,'50.00',1),(775,NULL,NULL,'05950172','','05950172',1,'50.00',1),(776,NULL,NULL,'05949404','','05949404',1,'50.00',1),(777,NULL,NULL,'05800108','','05800108',1,'50.00',1),(778,NULL,NULL,'05760636','','05760636',1,'50.00',1),(779,NULL,NULL,'05728572','','05728572',1,'50.00',1),(780,NULL,NULL,'05623036','','05623036',1,'50.00',1),(781,NULL,NULL,'05705612','','05705612',1,'50.00',1),(782,NULL,NULL,'05840812','','05840812',1,'50.00',1),(783,NULL,NULL,'05624588','','05624588',1,'50.00',1),(784,NULL,NULL,'05831836','','05831836',1,'50.00',1),(785,NULL,NULL,'05851244','','05851244',1,'50.00',1),(786,NULL,NULL,'05647916','','05647916',1,'50.00',1),(787,NULL,NULL,'05840364','','05840364',1,'50.00',1),(788,NULL,NULL,'05715964','','05715964',1,'50.00',1),(789,NULL,NULL,'05621164','','05621164',1,'50.00',1),(790,NULL,NULL,'05645356','','05645356',1,'50.00',1),(791,NULL,NULL,'05851740','','05851740',1,'50.00',1),(792,NULL,NULL,'05922524','','05922524',1,'50.00',1),(793,NULL,NULL,'05631132','','05631132',1,'50.00',1),(794,NULL,NULL,'05650828','','05650828',1,'50.00',1),(795,NULL,NULL,'05853404','','05853404',1,'50.00',1),(796,NULL,NULL,'05912924','','05912924',1,'50.00',1),(797,NULL,NULL,'05617148','','05617148',1,'50.00',1),(798,NULL,NULL,'05645164','','05645164',1,'50.00',1),(799,NULL,NULL,'05755436','','05755436',1,'50.00',1),(800,NULL,NULL,'05729596','','05729596',1,'50.00',1),(801,NULL,NULL,'05721516','','05721516',1,'50.00',1),(802,NULL,NULL,'05909132','','05909132',1,'50.00',1),(803,NULL,NULL,'05832700','','05832700',1,'50.00',1),(804,NULL,NULL,'05860876','','05860876',1,'50.00',1),(805,NULL,NULL,'05946892','','05946892',1,'50.00',1),(806,NULL,NULL,'05710124','','05710124',1,'50.00',1),(807,NULL,NULL,'05912396','','05912396',1,'50.00',1),(808,NULL,NULL,'05919292','','05919292',1,'50.00',1),(809,NULL,NULL,'05651004','','05651004',1,'50.00',1),(810,NULL,NULL,'05748684','','05748684',1,'50.00',1),(811,NULL,NULL,'05624076','','05624076',1,'50.00',1),(812,NULL,NULL,'05816444','','05816444',1,'50.00',1),(813,NULL,NULL,'05646236','','05646236',1,'50.00',1),(814,NULL,NULL,'05705996','','05705996',1,'50.00',1),(815,NULL,NULL,'05941052','','05941052',1,'50.00',1),(816,NULL,NULL,'05948812','','05948812',1,'50.00',1),(817,NULL,NULL,'06052348','','06052348',1,'50.00',0),(818,NULL,NULL,'05948892','','05948892',1,'50.00',1),(819,NULL,NULL,'05713340','','05713340',1,'50.00',1),(820,NULL,NULL,'05934284','','05934284',1,'50.00',1),(821,NULL,NULL,'05619020','','05619020',1,'50.00',1),(822,NULL,NULL,'05910412','','05910412',1,'50.00',1),(823,NULL,NULL,'05745708','','05745708',1,'50.00',1),(824,NULL,NULL,'05615852','','05615852',1,'50.00',1),(825,NULL,NULL,'05659676','','05659676',1,'50.00',1),(826,NULL,NULL,'05914268','','05914268',1,'50.00',1),(827,NULL,NULL,'05663228','','05663228',1,'50.00',1),(828,NULL,NULL,'05808796','','05808796',1,'50.00',1),(829,NULL,NULL,'05816972','','05816972',1,'50.00',1),(830,NULL,NULL,'05733452','','05733452',1,'50.00',1),(831,NULL,NULL,'05643628','','05643628',1,'50.00',1),(832,NULL,NULL,'05938220','','05938220',1,'50.00',1),(833,NULL,NULL,'05949228','','05949228',1,'50.00',1),(834,NULL,NULL,'05755388','','05755388',1,'50.00',1),(835,NULL,NULL,'05708924','','05708924',1,'50.00',1),(836,NULL,NULL,'05628668','','05628668',1,'50.00',1),(837,NULL,NULL,'05633740','','05633740',1,'50.00',1),(838,NULL,NULL,'05801548','','05801548',1,'50.00',1),(839,NULL,NULL,'05949644','','05949644',1,'50.00',1),(840,NULL,NULL,'05650060','','05650060',1,'50.00',1),(841,NULL,NULL,'05755628','','05755628',1,'50.00',1),(842,NULL,NULL,'05716108','','05716108',1,'50.00',1),(843,NULL,NULL,'05952812','','05952812',1,'50.00',1),(844,NULL,NULL,'05823756','','05823756',1,'50.00',1),(845,NULL,NULL,'05808780','','05808780',1,'50.00',1),(846,NULL,NULL,'05950700','','05950700',1,'50.00',1),(847,NULL,NULL,'06046316','','06046316',1,'50.00',1),(848,NULL,NULL,'05623276','','05623276',1,'50.00',1),(849,NULL,NULL,'05711884','','05711884',1,'50.00',1),(850,NULL,NULL,'05726508','','05726508',1,'50.00',1),(851,NULL,NULL,'05864812','','05864812',1,'50.00',1),(852,NULL,NULL,'05748572','','05748572',1,'50.00',1),(853,NULL,NULL,'05714140','','05714140',1,'50.00',1),(854,NULL,NULL,'05828492','','05828492',1,'50.00',1),(855,NULL,NULL,'05828876','','05828876',1,'50.00',1),(856,NULL,NULL,'05945132','','05945132',1,'50.00',1),(857,NULL,NULL,'05954188','','05954188',1,'50.00',1),(858,NULL,NULL,'05722652','','05722652',1,'50.00',1),(859,NULL,NULL,'05726540','','05726540',1,'50.00',1),(860,NULL,NULL,'05942332','','05942332',1,'50.00',1),(861,NULL,NULL,'05910988','','05910988',1,'50.00',1),(862,NULL,NULL,'05737212','','05737212',1,'50.00',1),(863,NULL,NULL,'05950332','','05950332',1,'50.00',1),(864,NULL,NULL,'05653884','','05653884',1,'50.00',1),(865,NULL,NULL,'05716252','','05716252',1,'50.00',1),(866,NULL,NULL,'05903996','','05903996',1,'50.00',1),(867,NULL,NULL,'05738332','','05738332',1,'50.00',1),(868,'2017-01-13 11:01:16',NULL,'05751692','','05751692',1,'50.00',0),(869,'2017-01-13 11:01:32',NULL,'05857404','','05857404',1,'50.00',0),(870,'2017-01-13 11:08:50',NULL,'05632332','','05632332',1,'0.00',0),(871,'2017-01-13 11:08:57',NULL,'05863852','','05863852',1,'0.00',0);

/*Table structure for table `gts_device_event` */

DROP TABLE IF EXISTS `gts_device_event`;

CREATE TABLE `gts_device_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `apply_time` datetime DEFAULT NULL COMMENT '申请时间',
  `event_id` int(11) DEFAULT '0' COMMENT '关联event表的活动赛事ID，即用户所选择的赛事ID 如果没有赛事关联赛事ID就是0',
  `event_status` int(2) DEFAULT '1' COMMENT '赛事状态 -1结束 0未开始 1开始 2完成',
  `event_start_time` datetime DEFAULT NULL COMMENT '赛事开始时间',
  `event_end_time` datetime DEFAULT NULL COMMENT '赛事结束时间',
  `device_sn` varchar(255) DEFAULT NULL COMMENT '辅助终端编码',
  `user_id` int(11) DEFAULT NULL COMMENT '参赛用户ID',
  `route_id` int(11) DEFAULT NULL COMMENT '路线ID',
  `user_name` varchar(255) DEFAULT NULL COMMENT '参赛用户昵称',
  `is_remind` int(2) DEFAULT '0' COMMENT '参赛用户设置是否提前提醒：0不提醒 1提醒',
  `apply_status` int(2) DEFAULT '0' COMMENT '绑定状态/申请状态：-1不通过 0默认初始 1通过',
  `device_type` int(2) DEFAULT '1' COMMENT '辅助终端设备类型1登山卡-2-手环-3电子导游-4-多媒体',
  `company_id` int(11) DEFAULT '0' COMMENT '用户所在的企业ID，如果没有企业就默认0',
  PRIMARY KEY (`id`) COMMENT '活动/赛事主键'
) ENGINE=InnoDB AUTO_INCREMENT=1747 DEFAULT CHARSET=utf8 COMMENT='用户绑定辅助终端，才有参与某个活动赛事记录表';

/*Data for the table `gts_device_event` */

insert  into `gts_device_event`(`id`,`apply_time`,`event_id`,`event_status`,`event_start_time`,`event_end_time`,`device_sn`,`user_id`,`route_id`,`user_name`,`is_remind`,`apply_status`,`device_type`,`company_id`) values (1159,'2016-10-06 20:43:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05842204',352,102,'东方宇',0,1,1,1),(1160,'2016-10-06 21:03:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05915884',353,102,'新滨笑笑',0,1,1,1),(1161,'2016-10-06 21:23:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05624412',355,102,'永远的承诺',0,1,1,1),(1162,'2016-10-06 22:16:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05753356',357,102,'一切随缘',0,1,1,1),(1163,'2016-10-06 22:28:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05636860',358,102,'可乐妈妈',0,1,1,1),(1164,'2016-10-06 22:33:08',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05665468',359,102,'潘永丽',0,1,1,1),(1165,'2016-10-06 23:02:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05802604',360,102,'女神-月月',0,1,1,1),(1166,'2016-10-07 00:18:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823084',362,102,'权少',0,1,1,1),(1167,'2016-10-07 05:52:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05905484',363,102,'666',0,1,1,1),(1168,'2016-10-07 08:26:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05865020',367,102,'淮泽电器',0,1,1,1),(1169,'2016-10-07 09:16:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05865036',368,102,'新滨置业',0,1,1,1),(1170,'2016-10-07 09:29:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05765004',364,102,'奇葩腾啊腾。',0,1,1,1),(1171,'2016-10-07 09:32:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05645660',365,102,'男神一号',0,1,1,1),(1172,'2016-10-07 09:34:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823932',371,102,'龟兔赛跑',0,1,1,1),(1173,'2016-10-07 09:35:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635884',366,102,'小龙',0,1,1,1),(1174,'2016-10-07 09:35:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05647996',350,102,'氧化铁111',0,1,1,1),(1175,'2016-10-07 09:47:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05840908',372,102,'生命在于嘚瑟',0,1,1,1),(1176,'2016-10-07 09:50:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05836908',370,102,'俞海平',0,1,1,1),(1177,'2016-10-07 10:13:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05926476',373,102,'捷莱红',0,1,1,1),(1178,'2016-10-07 10:15:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05638492',374,102,'余丹001',0,1,1,1),(1179,'2016-10-07 10:16:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05622124',375,102,'女企伊伊',0,1,1,1),(1180,'2016-10-07 10:37:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05620284',376,102,'玉簪螺鬃',0,1,1,1),(1181,'2016-10-07 11:10:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05614124',377,102,'俞忠伟',0,1,1,1),(1182,'2016-10-07 11:36:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05906492',351,102,'汇日铭诚',0,1,1,1),(1183,'2016-10-07 11:42:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715420',378,102,'王磊',0,1,1,0),(1184,'2016-10-07 11:42:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05731820',379,102,'郭光东',0,1,1,0),(1185,'2016-10-07 11:43:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05762844',380,102,'余泽琛',0,1,1,0),(1186,'2016-10-07 11:43:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823452',381,102,'李航',0,1,1,0),(1188,'2016-10-07 11:57:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05658764',383,102,'王泓翔',0,1,1,0),(1190,'2016-10-07 12:39:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05940156',386,102,'阿呸',0,1,1,1),(1230,'2016-10-07 17:11:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05622204',390,102,'熊辉伦',0,1,1,0),(1231,'2016-10-07 17:11:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715100',391,102,'黄云',0,1,1,0),(1232,'2016-10-07 17:12:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05954316',392,102,'孙敏华',0,1,1,0),(1233,'2016-10-07 17:12:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05820236',393,102,'王祥磊',0,1,1,0),(1234,'2016-10-07 17:12:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05650556',394,102,'熊检平',0,1,1,0),(1235,'2016-10-07 17:14:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05947036',385,102,'董荣义',0,1,1,1),(1236,'2016-10-07 17:44:48',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05930188',395,102,'庄波',0,1,1,1),(1237,'2016-10-08 07:49:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05913228',396,102,'陈方舟',0,1,1,1),(1238,'2016-10-08 09:24:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05756268',388,102,'李宅呆哥',0,1,1,1),(1240,'2016-10-08 09:58:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05906556',398,102,'木木',0,1,1,1),(1241,'2016-10-08 09:58:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05845644',397,102,'小叶子',0,1,1,1),(1242,'2016-10-08 10:14:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05631628',399,102,'啵啵波',0,1,1,1),(1244,'2016-10-08 11:47:06',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05651788',400,102,'杨永根',0,1,1,0),(1245,'2016-10-08 11:47:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05932812',401,102,'陈铸锋',0,1,1,0),(1246,'2016-10-08 11:48:32',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05819308',402,102,'陈松耀',0,1,1,0),(1247,'2016-10-08 11:48:54',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05731020',403,102,'葛永校',0,1,1,0),(1248,'2016-10-08 11:49:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05800172',404,102,'楼叶青',0,1,1,0),(1249,'2016-10-08 11:57:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05919468',405,102,'童丽生',0,1,1,0),(1250,'2016-10-08 11:57:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05637388',406,102,'寿祝华',0,1,1,0),(1251,'2016-10-08 11:58:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05840124',407,102,'范雪敏',0,1,1,0),(1253,'2016-10-08 12:00:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05826252',409,102,'杨美芳',0,1,1,0),(1254,'2016-10-08 12:00:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05863820',410,102,'谢卫星',0,1,1,0),(1256,'2016-10-08 12:14:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05653244',412,102,'汪雪花',0,1,1,0),(1257,'2016-10-08 12:15:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05815612',413,102,'吴萍华',0,1,1,0),(1258,'2016-10-08 12:15:31',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05646796',414,102,'唐红旭',0,1,1,0),(1259,'2016-10-08 12:15:48',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05659804',415,102,'史俊',0,1,1,0),(1260,'2016-10-08 12:16:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635468',416,102,'裘根娣',0,1,1,0),(1261,'2016-10-08 12:16:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05822076',417,102,'潘伯英',0,1,1,0),(1262,'2016-10-08 12:16:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05643756',418,102,'余晓翔',0,1,1,0),(1266,'2016-10-08 12:30:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05625148',422,102,'戴震',0,1,1,0),(1267,'2016-10-08 12:36:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05955452',423,102,'陈伟康',0,1,1,0),(1268,'2016-10-08 12:36:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05762780',424,102,'周炉燕',0,1,1,0),(1269,'2016-10-08 12:37:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05618796',425,102,'赵鹏高',0,1,1,0),(1271,'2016-10-08 12:40:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05864892',427,102,'吴晓健',0,1,1,0),(1272,'2016-10-08 12:41:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05945404',428,102,'颜盛龙',0,1,1,0),(1273,'2016-10-08 12:41:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05630956',429,102,'赵欣楠',0,1,1,0),(1274,'2016-10-08 12:46:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05824044',430,102,'王成照',0,1,1,0),(1275,'2016-10-08 12:49:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05751740',431,102,'王惠玲',0,1,1,0),(1276,'2016-10-08 12:49:32',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05819708',432,102,'徐美娟',0,1,1,0),(1278,'2016-10-08 12:50:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05637516',434,102,'汪平',0,1,1,0),(1279,'2016-10-08 12:50:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05756732',435,102,'王婉琴',0,1,1,0),(1280,'2016-10-08 13:00:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05627052',438,102,'曹海里',0,1,1,0),(1281,'2016-10-08 13:00:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05704604',439,102,'吴东锦',0,1,1,0),(1282,'2016-10-08 13:01:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05915580',440,102,'吴小雪',0,1,1,0),(1283,'2016-10-08 13:02:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05716940',441,102,'蔡青江',0,1,1,0),(1284,'2016-10-08 13:02:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05740124',442,102,'石家政',0,1,1,0),(1285,'2016-10-08 13:02:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05929580',443,102,'张林',0,1,1,0),(1286,'2016-10-08 13:03:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05818044',444,102,'程巧英',0,1,1,0),(1289,'2016-10-08 15:19:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05728204',451,102,'张建璜',0,1,1,0),(1290,'2016-10-08 15:21:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05632668',452,102,'吴希兮',0,1,1,0),(1291,'2016-10-08 15:22:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05851660',453,102,'陈中鸣',0,1,1,0),(1292,'2016-10-08 15:24:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05953612',454,102,'顾霞程',0,1,1,0),(1293,'2016-10-08 15:25:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05942940',455,102,'王小青',0,1,1,0),(1294,'2016-10-08 15:26:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05938588',456,102,'孙志强',0,1,1,0),(1295,'2016-10-08 15:28:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05953868',457,102,'沈玲娟',0,1,1,0),(1296,'2016-10-08 15:29:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05760620',458,102,'吕征',0,1,1,0),(1297,'2016-10-08 15:31:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05718780',459,102,'邬水民',0,1,1,0),(1298,'2016-10-08 15:32:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635388',460,102,'吴春根',0,1,1,0),(1299,'2016-10-08 15:33:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05849660',461,102,'何钟户',0,1,1,0),(1300,'2016-10-08 15:34:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05820284',462,102,'俞吴根',0,1,1,0),(1301,'2016-10-08 15:35:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05952428',463,102,'余莉娟',0,1,1,0),(1302,'2016-10-08 15:36:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05930780',464,102,'王建萍',0,1,1,0),(1303,'2016-10-08 15:38:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05920892',465,102,'俞炳有',0,1,1,0),(1304,'2016-10-08 15:39:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05861468',466,102,'陈丽之',0,1,1,0),(1305,'2016-10-08 15:40:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05661020',467,102,'童腊梅',0,1,1,0),(1306,'2016-10-08 15:41:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05722460',468,102,'吴志康',0,1,1,0),(1307,'2016-10-08 15:42:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05817884',469,102,'王秋康',0,1,1,0),(1308,'2016-10-08 15:43:21',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05919660',470,102,'吴家平',0,1,1,0),(1309,'2016-10-08 15:43:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05924988',471,102,'许逍妹',0,1,1,0),(1310,'2016-10-08 15:43:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05915948',472,102,'徐惠林',0,1,1,0),(1311,'2016-10-08 15:44:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05631036',473,102,'周培莉',0,1,1,0),(1312,'2016-10-08 15:44:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05855260',474,102,'寿丽琴',0,1,1,0),(1313,'2016-10-08 15:45:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823068',475,102,'陆炳轰',0,1,1,0),(1314,'2016-10-08 15:46:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05828652',476,102,'包磊敏',0,1,1,0),(1315,'2016-10-08 15:46:16',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05923036',477,102,'李国潮',0,1,1,0),(1316,'2016-10-08 15:47:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05763756',478,102,'阮建康',0,1,1,0),(1317,'2016-10-08 15:47:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05832780',479,102,'李丽',0,1,1,0),(1318,'2016-10-08 15:47:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715756',480,102,'李志忠',0,1,1,0),(1319,'2016-10-08 15:48:06',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05611276',481,102,'严兰英',0,1,1,0),(1320,'2016-10-08 15:48:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05910108',482,102,'王亚丽',0,1,1,0),(1321,'2016-10-08 15:49:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05723676',483,102,'徐连英',0,1,1,0),(1322,'2016-10-08 15:49:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05936092',484,102,'万传光',0,1,1,0),(1323,'2016-10-08 15:50:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05641484',485,102,'吕玲仙',0,1,1,0),(1324,'2016-10-08 15:50:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05649196',486,102,'方美金',0,1,1,0),(1325,'2016-10-08 15:51:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05844908',488,102,'丁恂元',0,1,1,0),(1326,'2016-10-08 15:51:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05733372',489,102,'蔡国咸',0,1,1,0),(1327,'2016-10-08 15:51:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05619036',490,102,'王金汉',0,1,1,0),(1328,'2016-10-08 15:52:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05733484',491,102,'傅建娟',0,1,1,0),(1329,'2016-10-08 15:52:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05710988',492,102,'方松凯',0,1,1,0),(1330,'2016-10-08 15:52:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635532',493,102,'刘建国',0,1,1,0),(1331,'2016-10-08 15:52:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05730796',494,102,'李园妹',0,1,1,0),(1332,'2016-10-08 15:52:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05936108',436,102,'刘辉',0,1,1,1),(1333,'2016-10-08 15:53:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05822156',495,102,'刘侠明',0,1,1,0),(1334,'2016-10-08 15:53:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05822796',496,102,'李雅琴',0,1,1,0),(1335,'2016-10-08 15:53:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05843084',497,102,'杨连娣',0,1,1,0),(1337,'2016-10-08 15:54:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823532',499,102,'吴美娟',0,1,1,0),(1338,'2016-10-08 15:54:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05927420',500,102,'肖承昌',0,1,1,0),(1339,'2016-10-08 15:54:21',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05947868',501,102,'郭龙龙',0,1,1,0),(1340,'2016-10-08 15:54:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05952972',502,102,'刘春敏',0,1,1,0),(1341,'2016-10-08 15:54:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715404',503,102,'陆金林',0,1,1,0),(1342,'2016-10-08 15:55:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05720604',487,102,'丹龙谷',0,1,1,1),(1343,'2016-10-08 15:55:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05763628',504,102,'邹仁台',0,1,1,0),(1344,'2016-10-08 15:55:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05631100',505,102,'俞越敏',0,1,1,0),(1345,'2016-10-08 15:55:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05913292',506,102,'高承祖',0,1,1,0),(1346,'2016-10-08 15:55:55',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05917788',507,102,'杨秀娟',0,1,1,0),(1347,'2016-10-08 15:56:06',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05626460',508,102,'吴良玉',0,1,1,0),(1348,'2016-10-08 15:56:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','06046252',509,102,'陈伟平',0,1,1,0),(1349,'2016-10-08 15:56:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05922188',510,102,'郑齐放',0,1,1,0),(1350,'2016-10-08 15:56:54',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05902556',511,102,'丁金丽',0,1,1,0),(1351,'2016-10-08 15:57:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05708460',512,102,'方吴龙',0,1,1,0),(1352,'2016-10-08 15:57:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05658588',513,102,'谢玉宇',0,1,1,0),(1353,'2016-10-08 15:57:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05862956',514,102,'仇玲芳',0,1,1,0),(1354,'2016-10-08 15:57:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05829580',515,102,'马国英',0,1,1,0),(1355,'2016-10-08 15:58:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05863100',516,102,'蒋建潮',0,1,1,0),(1356,'2016-10-08 15:58:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05927116',517,102,'郑蔡年',0,1,1,0),(1357,'2016-10-08 15:58:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715532',518,102,'沈信娟',0,1,1,0),(1358,'2016-10-08 15:58:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05649516',519,102,'方君昌',0,1,1,0),(1359,'2016-10-08 15:59:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05904028',520,102,'翁永兴',0,1,1,0),(1360,'2016-10-08 15:59:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05763724',521,102,'刁卫群',0,1,1,0),(1361,'2016-10-08 15:59:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05836092',522,102,'李阳晗',0,1,1,0),(1362,'2016-10-08 15:59:57',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05843596',523,102,'张培娟',0,1,1,0),(1363,'2016-10-08 16:00:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05944204',524,102,'顾建珠',0,1,1,0),(1365,'2016-10-08 16:01:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05623676',526,102,'沈善根',0,1,1,0),(1366,'2016-10-08 16:01:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05738236',527,102,'袁静雲',0,1,1,0),(1367,'2016-10-08 16:01:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05636092',528,102,'朱美珍',0,1,1,0),(1368,'2016-10-08 16:01:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05846748',529,102,'潘杏妹',0,1,1,0),(1369,'2016-10-08 16:02:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05817084',530,102,'方以哲',0,1,1,0),(1370,'2016-10-08 16:02:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05631308',531,102,'张泽华',0,1,1,0),(1371,'2016-10-08 16:02:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05657292',532,102,'朱松东',0,1,1,0),(1372,'2016-10-08 16:03:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05943388',533,102,'王坤炎',0,1,1,0),(1373,'2016-10-08 16:03:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05658284',534,102,'沈荣杰',0,1,1,0),(1374,'2016-10-08 16:03:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05735228',535,102,'万丈连',0,1,1,0),(1375,'2016-10-08 16:04:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05919788',536,102,'熊成华',0,1,1,0),(1376,'2016-10-08 16:04:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05651564',537,102,'韩珍娣',0,1,1,0),(1377,'2016-10-08 16:04:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05730572',538,102,'熊成英',0,1,1,0),(1378,'2016-10-08 16:04:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05904556',539,102,'陆德盛',0,1,1,0),(1379,'2016-10-08 16:07:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05623804',540,102,'张炳春',0,1,1,0),(1380,'2016-10-08 16:08:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05711580',541,102,'郑东根',0,1,1,0),(1381,'2016-10-08 16:09:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05923804',542,102,'吴宝菊',0,1,1,0),(1382,'2016-10-08 16:09:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05724300',543,102,'汪伊黎',0,1,1,0),(1383,'2016-10-08 16:09:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05945212',544,102,'沈幼玲',0,1,1,0),(1384,'2016-10-08 16:09:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934220',545,102,'任  引',0,1,1,0),(1385,'2016-10-08 16:10:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05636300',546,102,'陈学渊',0,1,1,0),(1386,'2016-10-08 16:10:48',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05724220',547,102,'韩永仙',0,1,1,0),(1387,'2016-10-08 16:10:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05948332',548,102,'戴惠惠',0,1,1,0),(1388,'2016-10-08 16:11:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05928444',549,102,'李春梅',0,1,1,0),(1389,'2016-10-08 16:11:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05645676',550,102,'潘荷英',0,1,1,0),(1391,'2016-10-08 16:12:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05904044',552,102,'余巧珍',0,1,1,0),(1392,'2016-10-08 16:12:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05829884',553,102,'高巧云',0,1,1,0),(1394,'2016-10-08 16:12:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05725932',555,102,'沈国芸',0,1,1,0),(1395,'2016-10-08 16:13:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05726940',556,102,'徐君娜',0,1,1,0),(1397,'2016-10-08 16:14:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','06047372',558,102,'张  勤',0,1,1,0),(1398,'2016-10-08 16:14:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05610940',559,102,'李国英',0,1,1,0),(1400,'2016-10-08 16:15:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05836924',561,102,'孙少庆',0,1,1,0),(1402,'2016-10-08 16:16:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950860',563,102,'梁有生',0,1,1,0),(1403,'2016-10-08 16:17:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05808732',564,102,'赵宗娣',0,1,1,0),(1405,'2016-10-08 16:18:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05945852',566,102,'刘梓英',0,1,1,0),(1406,'2016-10-08 16:18:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05809660',567,102,'吴丽花',0,1,1,0),(1408,'2016-10-08 16:19:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05915164',569,102,'王绍健',0,1,1,0),(1409,'2016-10-08 16:19:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05925564',570,102,'何伟渔',0,1,1,0),(1410,'2016-10-08 16:19:55',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05761052',571,102,'吴小詹',0,1,1,0),(1411,'2016-10-08 16:20:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05656908',572,102,'杜红雅',0,1,1,0),(1412,'2016-10-08 16:20:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05621212',573,102,'陈桂英',0,1,1,0),(1413,'2016-10-08 16:21:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05940684',574,102,'陈高金',0,1,1,0),(1414,'2016-10-08 16:21:57',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05807084',575,102,'沈秀芳',0,1,1,0),(1415,'2016-10-08 16:22:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05762012',576,102,'蔡菊香',0,1,1,0),(1416,'2016-10-08 16:23:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05637260',577,102,'龚水娟',0,1,1,0),(1417,'2016-10-08 16:23:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05907516',578,102,'钱雅琴',0,1,1,0),(1418,'2016-10-08 16:24:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05920268',579,102,'谢文香',0,1,1,0),(1419,'2016-10-08 16:24:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05929388',580,102,'严惠芳',0,1,1,0),(1420,'2016-10-08 16:25:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05628876',581,102,'金建国',0,1,1,0),(1421,'2016-10-08 16:26:08',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05925740',582,102,'虞福祥',0,1,1,0),(1422,'2016-10-08 16:26:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05719340',583,102,'杨  娟',0,1,1,0),(1423,'2016-10-08 16:26:54',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05906524',584,102,'王国平',0,1,1,0),(1424,'2016-10-08 16:27:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05744620',585,102,'杨莉萍',0,1,1,0),(1425,'2016-10-08 16:28:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05759740',586,102,'顾定雄',0,1,1,0),(1426,'2016-10-08 16:28:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05620620',587,102,'周国有',0,1,1,0),(1427,'2016-10-08 16:28:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05804396',590,102,'吴芝娟',0,1,1,0),(1428,'2016-10-08 16:29:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05954908',601,102,'陈建仙',0,1,1,0),(1429,'2016-10-08 16:29:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05848412',602,102,'李  明',0,1,1,0),(1431,'2016-10-08 16:31:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05955276',604,102,'邵莲珠',0,1,1,0),(1432,'2016-10-08 16:31:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05931788',605,102,'胡根发',0,1,1,0),(1433,'2016-10-08 16:32:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950812',606,102,'黄连根',0,1,1,0),(1434,'2016-10-08 16:33:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05822748',607,102,'陈月仙',0,1,1,0),(1435,'2016-10-08 16:34:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05727132',608,102,'沈瑞珠',0,1,1,0),(1436,'2016-10-08 16:35:08',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05734604',609,102,'詹晓瑛',0,1,1,0),(1438,'2016-10-08 16:36:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05725948',611,102,'汪燕萍',0,1,1,0),(1439,'2016-10-08 16:37:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05734588',612,102,'王振华',0,1,1,0),(1440,'2016-10-08 16:38:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05732380',613,102,'王美华',0,1,1,0),(1441,'2016-10-08 16:39:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05955004',614,102,'钟永钦',0,1,1,0),(1442,'2016-10-08 16:40:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05619980',615,102,'钟增强',0,1,1,0),(1443,'2016-10-08 16:41:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05916636',616,102,'沈金寿',0,1,1,0),(1444,'2016-10-08 16:41:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05707980',617,102,'黄天根',0,1,1,0),(1445,'2016-10-08 16:42:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05865500',618,102,'徐美珠',0,1,1,0),(1446,'2016-10-08 16:43:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05921964',619,102,'董美珍',0,1,1,0),(1447,'2016-10-08 16:43:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05921228',620,102,'石慧燕',0,1,1,0),(1448,'2016-10-08 16:44:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05624524',621,102,'浦国林',0,1,1,0),(1449,'2016-10-08 16:44:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05752860',622,102,'章锡华',0,1,1,0),(1450,'2016-10-08 16:45:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05945500',623,102,'孙燕',0,1,1,0),(1451,'2016-10-08 16:46:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05802220',624,102,'楼莲芝',0,1,1,0),(1452,'2016-10-08 16:47:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05937548',625,102,'许爱玉',0,1,1,0),(1453,'2016-10-08 16:48:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05756956',626,102,'黄莉萍',0,1,1,0),(1454,'2016-10-08 16:49:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05946252',627,102,'王月英',0,1,1,0),(1455,'2016-10-08 16:49:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05925516',628,102,'金一波',0,1,1,0),(1456,'2016-10-08 16:50:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05711244',629,102,'王雪奋',0,1,1,0),(1457,'2016-10-08 16:50:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05756892',630,102,'陈世萍',0,1,1,0),(1458,'2016-10-08 16:50:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05817516',631,102,'施秋英',0,1,1,0),(1459,'2016-10-08 16:50:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05865324',632,102,'史谈云',0,1,1,0),(1460,'2016-10-08 16:51:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05719644',633,102,'阮野',0,1,1,0),(1461,'2016-10-08 16:51:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05614444',634,102,'郑小玉',0,1,1,0),(1462,'2016-10-08 16:51:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','06050204',635,102,'于雪泳',0,1,1,0),(1463,'2016-10-08 16:53:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05745948',636,102,'施爱国',0,1,1,0),(1464,'2016-10-08 16:53:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05918380',637,102,'凌晓珏',0,1,1,0),(1465,'2016-10-08 16:53:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05760636',638,102,'楼文英',0,1,1,0),(1466,'2016-10-08 16:53:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05725116',639,102,'龚根娣',0,1,1,0),(1467,'2016-10-08 16:53:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05637884',640,102,'施祖国',0,1,1,0),(1468,'2016-10-08 16:54:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05809692',641,102,'陈瑛',0,1,1,0),(1469,'2016-10-08 16:54:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05815644',642,102,'王柏其',0,1,1,0),(1470,'2016-10-08 16:54:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05827548',643,102,'孙文水',0,1,1,0),(1471,'2016-10-08 16:54:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05916460',644,102,'李宁',0,1,1,0),(1472,'2016-10-08 16:55:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05917244',645,102,'孙荧荧',0,1,1,0),(1473,'2016-10-08 16:55:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05640556',646,102,'赵凌',0,1,1,0),(1474,'2016-10-08 16:55:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05941404',647,102,'杨玉梅',0,1,1,0),(1475,'2016-10-08 16:55:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05657340',648,102,'张正明',0,1,1,0),(1476,'2016-10-08 16:56:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05923292',649,102,'于东伟',0,1,1,0),(1477,'2016-10-08 16:56:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05743564',650,102,'倪志燕',0,1,1,0),(1478,'2016-10-08 16:56:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05618332',651,102,'陆春柳',0,1,1,0),(1479,'2016-10-08 16:56:55',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05624044',652,102,'盛静娴',0,1,1,0),(1480,'2016-10-08 16:56:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05755788',653,102,'章学强',0,1,1,0),(1481,'2016-10-08 16:57:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05946508',654,102,'林松川',0,1,1,0),(1482,'2016-10-08 16:57:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05725596',655,102,'郁虎英',0,1,1,0),(1483,'2016-10-08 16:58:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05951948',656,102,'付荣春',0,1,1,0),(1484,'2016-10-08 16:58:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05844604',657,102,'郑庸发',0,1,1,0),(1485,'2016-10-08 16:58:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05648316',658,102,'黄玉祥',0,1,1,0),(1486,'2016-10-08 16:59:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05646092',659,102,'朱庆英',0,1,1,0),(1487,'2016-10-08 16:59:21',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05853612',660,102,'赵廷尧',0,1,1,0),(1488,'2016-10-08 17:00:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05858396',661,102,'唐连英',0,1,1,0),(1489,'2016-10-08 17:01:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05947260',662,102,'朱庆爱',0,1,1,0),(1490,'2016-10-08 17:01:13',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05908508',663,102,'李茹娟',0,1,1,0),(1491,'2016-10-08 17:01:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05951116',664,102,'朱运发',0,1,1,0),(1492,'2016-10-08 17:01:32',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05830492',665,102,'陈青娟',0,1,1,0),(1493,'2016-10-08 17:01:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05712572',666,102,'高杏花',0,1,1,0),(1494,'2016-10-08 17:02:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05629468',667,102,'屠爱敏',0,1,1,0),(1495,'2016-10-08 17:02:32',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05921852',668,102,'沈杭英',0,1,1,0),(1496,'2016-10-08 17:02:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05751836',669,102,'沈金富',0,1,1,0),(1497,'2016-10-08 17:03:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05644908',670,102,'王振祥',0,1,1,0),(1498,'2016-10-08 17:03:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05634284',671,102,'高文珍',0,1,1,0),(1499,'2016-10-08 17:03:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05849084',672,102,'骆宗煌',0,1,1,0),(1500,'2016-10-08 17:04:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05917420',673,102,'许霞仙',0,1,1,0),(1501,'2016-10-08 17:04:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635100',674,102,'沈云龙',0,1,1,0),(1502,'2016-10-08 17:04:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05845628',675,102,'周金水',0,1,1,0),(1503,'2016-10-08 17:05:31',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05827308',676,102,'许凤仙',0,1,1,0),(1504,'2016-10-08 17:06:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05923580',677,102,'周梁旗',0,1,1,0),(1505,'2016-10-08 17:07:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05912988',678,102,'李敏光',0,1,1,0),(1506,'2016-10-08 17:08:16',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05908172',679,102,'陈萍',0,1,1,0),(1507,'2016-10-08 17:09:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05851628',680,102,'郁有根',0,1,1,0),(1508,'2016-10-08 17:11:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05625132',681,102,'周宁',0,1,1,0),(1509,'2016-10-08 17:12:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05951772',682,102,'贾红英',0,1,1,0),(1510,'2016-10-08 17:13:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05758924',683,102,'王仁祥',0,1,1,0),(1511,'2016-10-08 17:13:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05728572',684,102,'石棣溶',0,1,1,0),(1512,'2016-10-08 17:14:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05704956',685,102,'叶信平',0,1,1,0),(1513,'2016-10-08 17:14:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05623036',686,102,'蔡光荣',0,1,1,0),(1514,'2016-10-08 17:14:55',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05930220',687,102,'张青',0,1,1,0),(1515,'2016-10-08 17:15:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05705612',688,102,'王大雷',0,1,1,0),(1516,'2016-10-08 17:15:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05924524',689,102,'于海溪',0,1,1,0),(1517,'2016-10-08 17:16:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05840812',690,102,'庄旅方',0,1,1,0),(1518,'2016-10-08 17:17:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05624588',691,102,'方云燕',0,1,1,0),(1519,'2016-10-08 17:17:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05756284',692,102,'严柏万',0,1,1,0),(1520,'2016-10-08 17:17:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05831836',693,102,'傅顺仙',0,1,1,0),(1521,'2016-10-08 17:18:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05939548',694,102,'王国盛',0,1,1,0),(1522,'2016-10-08 17:18:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05851244',695,102,'汤水福',0,1,1,0),(1523,'2016-10-08 17:18:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05953516',696,102,'吴国麟',0,1,1,0),(1524,'2016-10-08 17:18:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05835020',697,102,'冯伟英',0,1,1,0),(1525,'2016-10-08 17:19:16',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05647916',698,102,'程建美',0,1,1,0),(1526,'2016-10-08 17:19:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05954972',699,102,'阮美珠',0,1,1,0),(1527,'2016-10-08 17:19:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05660684',700,102,'单良',0,1,1,0),(1528,'2016-10-08 17:19:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05840364',701,102,'杨建平',0,1,1,0),(1529,'2016-10-08 17:20:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05821244',702,102,'闻琴',0,1,1,0),(1530,'2016-10-08 17:20:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05649372',703,102,'张宝根',0,1,1,0),(1531,'2016-10-08 17:20:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05715964',704,102,'王施根',0,1,1,0),(1532,'2016-10-08 17:20:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05929724',705,102,'潘兴远',0,1,1,0),(1533,'2016-10-08 17:21:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05752428',706,102,'张国荣',0,1,1,0),(1534,'2016-10-08 17:21:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05936524',707,102,'周爱平',0,1,1,0),(1535,'2016-10-08 17:21:57',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05943852',708,102,'谢永跃',0,1,1,0),(1536,'2016-10-08 17:21:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05857500',709,102,'袁燕萍',0,1,1,0),(1537,'2016-10-08 17:22:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05621164',710,102,'王秀珍',0,1,1,0),(1538,'2016-10-08 17:22:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05923260',711,102,'吕静',0,1,1,0),(1539,'2016-10-08 17:22:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950316',712,102,'杜小芳',0,1,1,0),(1540,'2016-10-08 17:22:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05645356',713,102,'汪敏',0,1,1,0),(1541,'2016-10-08 17:23:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05743308',714,102,'马加平',0,1,1,0),(1542,'2016-10-08 17:23:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05850780',715,102,'吴军',0,1,1,0),(1543,'2016-10-08 17:23:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05947292',716,102,'刘建林',0,1,1,0),(1544,'2016-10-08 17:23:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05851740',717,102,'虞普昕',0,1,1,0),(1545,'2016-10-08 17:24:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05927548',718,102,'劳水红',0,1,1,0),(1546,'2016-10-08 17:24:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05922524',719,102,'詹美英',0,1,1,0),(1547,'2016-10-08 17:24:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05731484',720,102,'姜兰翠',0,1,1,0),(1548,'2016-10-08 17:24:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05814396',721,102,'徐俊元',0,1,1,0),(1549,'2016-10-08 17:25:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05803244',722,102,'任雅琳',0,1,1,0),(1550,'2016-10-08 17:25:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05631132',723,102,'楼郁花',0,1,1,0),(1551,'2016-10-08 17:25:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05927724',724,102,'单绍余',0,1,1,0),(1552,'2016-10-08 17:25:31',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05705372',725,102,'龙维金',0,1,1,0),(1553,'2016-10-08 17:25:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05913244',726,102,'宣国建',0,1,1,0),(1554,'2016-10-08 17:26:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05937500',727,102,'张万朋',0,1,1,0),(1555,'2016-10-08 17:26:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05650828',728,102,'陈荣兵',0,1,1,0),(1556,'2016-10-08 17:26:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05943180',729,102,'周志祥',0,1,1,0),(1557,'2016-10-08 17:26:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05928156',730,102,'吴爱娥',0,1,1,0),(1558,'2016-10-08 17:26:54',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05853404',731,102,'贺达生',0,1,1,0),(1559,'2016-10-08 17:27:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05847932',732,102,'张锐',0,1,1,0),(1560,'2016-10-08 17:27:32',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05912924',733,102,'金荣福',0,1,1,0),(1561,'2016-10-08 17:27:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05714316',734,102,'张鸣仲',0,1,1,0),(1562,'2016-10-08 17:27:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05948012',735,102,'徐然',0,1,1,0),(1563,'2016-10-08 17:28:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05800188',736,102,'沈力',0,1,1,0),(1564,'2016-10-08 17:28:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05617148',737,102,'梁德富',0,1,1,0),(1565,'2016-10-08 17:28:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05752476',738,102,'陆衡法',0,1,1,0),(1566,'2016-10-08 17:28:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05846972',739,102,'佘越舫',0,1,1,0),(1567,'2016-10-08 17:28:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05645164',740,102,'张全美',0,1,1,0),(1568,'2016-10-08 17:29:26',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05723180',741,102,'俞玉镁',0,1,1,0),(1569,'2016-10-08 17:29:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05747036',742,102,'赵永明',0,1,1,0),(1570,'2016-10-08 17:29:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05755436',743,102,'孙宏恩',0,1,1,0),(1571,'2016-10-08 17:30:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950172',744,102,'俞志祥',0,1,1,0),(1572,'2016-10-08 17:30:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934716',745,102,'李玲玲',0,1,1,0),(1573,'2016-10-08 17:30:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05729596',746,102,'樊胜男',0,1,1,0),(1574,'2016-10-08 17:30:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05949404',747,102,'赵水泉',0,1,1,0),(1575,'2016-10-08 17:30:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05721516',748,102,'孔令耀',0,1,1,0),(1576,'2016-10-08 17:30:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05716684',749,102,'姜坚强',0,1,1,0),(1577,'2016-10-08 17:31:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05800108',750,102,'冯成云',0,1,1,0),(1578,'2016-10-08 17:31:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05861564',751,102,'许桂英',0,1,1,0),(1579,'2016-10-08 17:31:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05909132',752,102,'马礼平',0,1,1,0),(1580,'2016-10-08 17:32:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05610876',753,102,'吴茵超',0,1,1,0),(1581,'2016-10-08 17:32:16',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05832700',754,102,'叶敏',0,1,1,0),(1582,'2016-10-08 17:32:57',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05804364',755,102,'王荣根',0,1,1,0),(1583,'2016-10-08 17:33:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05860876',758,102,'王凯发',0,1,1,0),(1584,'2016-10-08 17:33:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05924172',763,102,'姚红卫',0,1,1,0),(1585,'2016-10-08 17:33:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05946892',764,102,'孙雅君',0,1,1,0),(1586,'2016-10-08 17:34:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05710124',765,102,'陈海云',0,1,1,0),(1587,'2016-10-08 17:34:38',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05704860',766,102,'罗伯媛',0,1,1,0),(1588,'2016-10-08 17:35:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05912396',767,102,'李玉环',0,1,1,0),(1589,'2016-10-08 17:35:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05628860',768,102,'张金根',0,1,1,0),(1590,'2016-10-08 17:36:01',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05919292',769,102,'王新中',0,1,1,0),(1591,'2016-10-08 17:36:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05757932',770,102,'邹美娟',0,1,1,0),(1592,'2016-10-08 17:36:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05651004',771,102,'邹杭辉',0,1,1,0),(1593,'2016-10-08 17:36:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934044',772,102,'张梅娟',0,1,1,0),(1594,'2016-10-08 17:37:25',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05748684',773,102,'谢招娣',0,1,1,0),(1595,'2016-10-08 17:37:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05636364',774,102,'黄有根',0,1,1,0),(1596,'2016-10-08 17:38:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05624076',775,102,'徐忠良',0,1,1,0),(1597,'2016-10-08 17:38:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05612188',776,102,'沈阿水',0,1,1,0),(1598,'2016-10-08 17:38:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05816444',777,102,'胡毓平',0,1,1,0),(1599,'2016-10-08 17:39:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934092',778,102,'胡宝兰',0,1,1,0),(1600,'2016-10-08 17:40:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05837132',779,102,'胡慧玲',0,1,1,0),(1601,'2016-10-08 17:42:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05646236',780,102,'俞依霞',0,1,1,0),(1602,'2016-10-08 17:43:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05705996',781,102,'冯福英',0,1,1,0),(1603,'2016-10-08 17:43:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05764156',756,102,'峰十三',0,1,1,1),(1604,'2016-10-08 17:44:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05941052',782,102,'唐玉山',0,1,1,0),(1605,'2016-10-08 17:44:46',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05948812',783,102,'阮福泉',0,1,1,0),(1606,'2016-10-08 17:49:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05851804',784,102,'沈友林',0,1,1,0),(1607,'2016-10-08 17:49:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05729084',785,102,'胡水传',0,1,1,0),(1608,'2016-10-08 17:51:16',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05727116',786,102,'支林娣',0,1,1,0),(1609,'2016-10-08 17:51:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05643244',787,102,'沈吾凤',0,1,1,0),(1610,'2016-10-08 17:52:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05655004',788,102,'胡水凤',0,1,1,0),(1611,'2016-10-08 17:53:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05819468',789,102,'李美娟',0,1,1,0),(1612,'2016-10-08 17:53:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05818892',790,102,'汪锡泉',0,1,1,0),(1613,'2016-10-08 17:54:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05635212',791,102,'谢玉玉',0,1,1,0),(1614,'2016-10-08 17:55:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05939836',792,102,'徐妙康',0,1,1,0),(1615,'2016-10-08 17:56:02',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05818748',793,102,'王桂林',0,1,1,0),(1616,'2016-10-08 17:56:41',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05913132',794,102,'丁士贤',0,1,1,0),(1617,'2016-10-08 17:56:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05901404',795,102,'陈银凤',0,1,1,0),(1618,'2016-10-08 17:57:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05926508',796,102,'李大勇',0,1,1,0),(1619,'2016-10-08 17:57:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05835036',797,102,'张正卿',0,1,1,0),(1620,'2016-10-08 17:57:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05665324',798,102,'陶丽娜',0,1,1,0),(1621,'2016-10-08 17:58:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05942188',799,102,'马招多',0,1,1,0),(1622,'2016-10-08 17:58:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05634892',800,102,'范瑜华',0,1,1,0),(1623,'2016-10-08 17:58:55',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05719996',801,102,'郭加强',0,1,1,0),(1624,'2016-10-08 17:59:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05727564',802,102,'陈招美',0,1,1,0),(1625,'2016-10-08 17:59:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05710092',803,102,'章小琴',0,1,1,0),(1626,'2016-10-08 18:00:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05863036',804,102,'沈冬根',0,1,1,0),(1627,'2016-10-08 18:00:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05828684',805,102,'沈雪花',0,1,1,0),(1628,'2016-10-08 18:01:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05946812',806,102,'余小儿',0,1,1,0),(1629,'2016-10-08 18:01:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05656348',807,102,'许北初',0,1,1,0),(1630,'2016-10-08 18:02:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05626028',808,102,'许福林',0,1,1,0),(1631,'2016-10-08 18:03:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05919900',809,102,'范宝强',0,1,1,0),(1632,'2016-10-08 18:03:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934892',810,102,'陈妙夫',0,1,1,0),(1633,'2016-10-08 18:03:39',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05929404',811,102,'朱炎林',0,1,1,0),(1634,'2016-10-08 18:04:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05922140',812,102,'吴关林',0,1,1,0),(1635,'2016-10-08 18:04:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05752108',813,102,'陈金荣',0,1,1,0),(1636,'2016-10-08 18:04:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05641740',814,102,'沈元根',0,1,1,0),(1637,'2016-10-08 18:05:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05829612',815,102,'潘国联',0,1,1,0),(1638,'2016-10-08 18:05:29',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05949100',816,102,'沈逸萍',0,1,1,0),(1639,'2016-10-08 18:05:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05848492',817,102,'王钧',0,1,1,0),(1640,'2016-10-08 18:06:06',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05622652',818,102,'任金木',0,1,1,0),(1641,'2016-10-08 18:06:42',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05618988',819,102,'王龙娟',0,1,1,0),(1642,'2016-10-08 18:07:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05646268',820,102,'王顺林',0,1,1,0),(1643,'2016-10-08 18:07:24',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05833036',821,102,'宋金亮',0,1,1,0),(1644,'2016-10-08 18:08:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05936252',822,102,'蒋长兴',0,1,1,0),(1645,'2016-10-08 18:08:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05855196',823,102,'刘兔英',0,1,1,0),(1646,'2016-10-08 18:22:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05952812',824,102,'张卫娥',0,1,1,0),(1647,'2016-10-08 18:23:08',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05823756',825,102,'童新美',0,1,1,0),(1648,'2016-10-08 18:24:00',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05808780',826,102,'谢华林',0,1,1,0),(1649,'2016-10-08 18:24:58',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950700',827,102,'孙华英',0,1,1,0),(1650,'2016-10-08 18:25:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','06046316',828,102,'何宝康',0,1,1,0),(1651,'2016-10-08 18:25:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05948892',829,102,'沈宝根',0,1,1,0),(1652,'2016-10-08 18:26:34',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05623276',830,102,'魏根荣',0,1,1,0),(1653,'2016-10-08 18:27:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05711884',831,102,'胡仁泉',0,1,1,0),(1654,'2016-10-08 18:27:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05713340',832,102,'陈杭文',0,1,1,0),(1655,'2016-10-08 18:27:52',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05726508',833,102,'周美芬',0,1,1,0),(1656,'2016-10-08 18:28:27',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05934284',834,102,'吕水炎',0,1,1,0),(1657,'2016-10-08 18:28:35',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05864812',835,102,'杜爱花',0,1,1,0),(1658,'2016-10-08 18:29:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05748572',836,102,'鲁金花',0,1,1,0),(1659,'2016-10-08 18:29:12',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05619020',837,102,'胡菊仙',0,1,1,0),(1660,'2016-10-08 18:29:37',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05714140',838,102,'施慧芳',0,1,1,0),(1661,'2016-10-08 18:29:48',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05910412',839,102,'许妙根',0,1,1,0),(1662,'2016-10-08 18:30:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05828492',840,102,'秦土根',0,1,1,0),(1663,'2016-10-08 18:30:22',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05745708',841,102,'王菊芬',0,1,1,0),(1664,'2016-10-08 18:30:43',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05828876',842,102,'陈培仙',0,1,1,0),(1665,'2016-10-08 18:30:59',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05615852',843,102,'孙国梁',0,1,1,0),(1666,'2016-10-08 18:31:18',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05945132',844,102,'凌根娣',0,1,1,0),(1667,'2016-10-08 18:31:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05659676',845,102,'邵明娣',0,1,1,0),(1668,'2016-10-08 18:31:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05954188',846,102,'单老虎',0,1,1,0),(1669,'2016-10-08 18:32:11',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05914268',847,102,'罗杭秋',0,1,1,0),(1670,'2016-10-08 18:32:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05722652',848,102,'王金祥',0,1,1,0),(1671,'2016-10-08 18:32:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05663228',849,102,'韩广兴',0,1,1,0),(1672,'2016-10-08 18:32:48',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05726540',850,102,'蒋招英',0,1,1,0),(1673,'2016-10-08 18:33:17',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05942332',851,102,'章沛英',0,1,1,0),(1674,'2016-10-08 18:33:23',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05808796',852,102,'吴惠赟',0,1,1,0),(1675,'2016-10-08 18:34:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05910988',853,102,'王月林',0,1,1,0),(1676,'2016-10-08 18:34:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05816972',854,102,'陈爱娟',0,1,1,0),(1677,'2016-10-08 18:34:47',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05737212',855,102,'倪玉凤',0,1,1,0),(1678,'2016-10-08 18:35:04',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05733452',856,102,'任有兴',0,1,1,0),(1679,'2016-10-08 18:35:14',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05950332',857,102,'任志华',0,1,1,0),(1680,'2016-10-08 18:35:40',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05643628',858,102,'翟欢荣',0,1,1,0),(1681,'2016-10-08 18:35:45',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05653884',859,102,'邱菊华',0,1,1,0),(1682,'2016-10-08 18:36:15',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05716252',860,102,'范招芝',0,1,1,0),(1683,'2016-10-08 18:36:19',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05938220',861,102,'徐肇垒',0,1,1,0),(1684,'2016-10-08 18:36:50',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05903996',862,102,'马建强',0,1,1,0),(1685,'2016-10-08 18:36:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05949228',863,102,'侯桂花',0,1,1,0),(1686,'2016-10-08 18:37:30',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05738332',864,102,'翁珠美',0,1,1,0),(1687,'2016-10-08 18:37:33',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05755388',865,102,'冯谓娟',0,1,1,0),(1688,'2016-10-08 18:38:09',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05708924',866,102,'尹宝珠',0,1,1,0),(1689,'2016-10-08 18:38:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05628668',867,102,'曹莉萍',0,1,1,0),(1690,'2016-10-08 18:39:20',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05633740',868,102,'张桂花',0,1,1,0),(1691,'2016-10-08 18:39:57',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05801548',869,102,'丁善琴',0,1,1,0),(1692,'2016-10-08 18:40:36',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05949644',870,102,'阮宝根',0,1,1,0),(1693,'2016-10-08 18:41:10',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05650060',871,102,'潘英娣',0,1,1,0),(1694,'2016-10-08 18:41:53',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05755628',872,102,'龚琪',0,1,1,0),(1695,'2016-10-08 18:42:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05716108',873,102,'周明敏',0,1,1,0),(1696,'2016-10-08 20:01:44',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05748412',874,102,'童裕恩',0,1,1,0),(1697,'2016-10-08 20:02:54',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05716668',875,102,'程煜茹',0,1,1,0),(1698,'2016-10-08 20:03:28',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05917468',876,102,'包文娟',0,1,1,0),(1699,'2016-10-08 20:04:03',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05833916',877,102,'洪霞',0,1,1,0),(1700,'2016-10-08 20:04:56',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05627916',878,102,'程顺德',0,1,1,0),(1701,'2016-10-09 08:29:31',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05646380',446,102,'严睿晟',0,1,1,1),(1702,'2016-10-09 08:30:49',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05629740',899,102,'王斌奎',0,1,1,1),(1703,'2016-10-09 08:31:05',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05724284',898,102,'笑对abc',0,1,1,1),(1704,'2016-10-09 08:31:51',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05955724',880,102,'飞起来',0,1,1,1),(1705,'2016-10-09 08:32:07',664,2,'2016-10-09 09:30:00','2016-10-09 11:30:00','05626380',892,102,'大丰方冰',0,1,1,1),(1745,'2016-10-26 09:23:25',708,2,'2016-10-26 09:45:33','2016-10-26 09:45:29','05716124',183,8,'Xmz',0,1,1,1),(1746,'2016-10-26 09:47:21',709,2,'2016-10-26 10:38:55','2016-10-26 10:11:34',NULL,183,96,'Xmz',0,1,1,1);

/*Table structure for table `gts_device_log` */

DROP TABLE IF EXISTS `gts_device_log`;

CREATE TABLE `gts_device_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `pos_time` datetime DEFAULT NULL COMMENT '定位时间',
  `device_sn` varchar(200) DEFAULT NULL COMMENT '辅助终端编码',
  `repeater_sn` varchar(200) DEFAULT NULL COMMENT '定位中继编码',
  `signal_level` int(2) DEFAULT NULL COMMENT '信号强弱',
  PRIMARY KEY (`id`),
  KEY `device_sn` (`device_sn`)
) ENGINE=InnoDB AUTO_INCREMENT=8686 DEFAULT CHARSET=utf8 COMMENT='GTS-辅助终端设备监控记录表';

/*Data for the table `gts_device_log` */

insert  into `gts_device_log`(`id`,`create_date`,`pos_time`,`device_sn`,`repeater_sn`,`signal_level`) values (1,'2016-10-09 15:35:15','2016-10-09 15:35:15','05808796','x010',0),(2443,'2016-10-05 15:35:15','2016-10-05 15:35:21','05808796','x010',0),(2444,'2016-10-05 15:35:15','2016-10-05 15:35:22','05737212','x010',0),(2445,'2016-10-05 15:35:18','2016-10-05 15:35:23','05910988','x010',0),(2446,'2016-10-05 15:35:19','2016-10-05 15:35:23','05653884','x010',0),(2447,'2016-10-05 15:35:20','2016-10-05 15:35:25','05633740','x010',0),(2448,'2016-10-05 15:35:20','2016-10-05 15:35:24','05801548','x010',0),(2449,'2016-10-05 15:35:21','2016-10-05 15:35:27','05950700','x010',0),(2450,'2016-10-05 15:35:22','2016-10-05 15:35:25','05949644','x010',0),(2451,'2016-10-05 15:35:23','2016-10-05 15:35:28','05714140','x010',0),(2452,'2016-10-05 15:35:23','2016-10-05 15:35:30','05942332','x010',0),(2453,'2016-10-05 15:35:26','2016-10-05 15:35:27','05722652','x010',0),(2454,'2016-10-05 15:35:27','2016-10-05 15:35:31','05650060','x010',0),(2455,'2016-10-05 15:35:28','2016-10-05 15:35:31','05708924','x010',0),(2456,'2016-10-05 15:35:28','2016-10-05 15:35:34','05755388','x010',0),(2457,'2016-10-05 15:35:29','2016-10-05 15:35:36','05903996','x010',0),(2458,'2016-10-05 15:35:30','2016-10-05 15:35:36','05726540','x010',0),(2459,'2016-10-05 15:35:31','2016-10-05 15:35:32','06046316','x010',0),(2460,'2016-10-05 15:35:32','2016-10-05 15:35:33','05823756','x010',0),(2461,'2016-10-05 15:35:34','2016-10-05 15:35:35','05864812','x010',0),(2462,'2016-10-05 15:35:35','2016-10-05 15:35:35','05828876','x010',0),(2463,'2016-10-05 15:35:36','2016-10-05 15:35:39','05726508','x010',0),(2464,'2016-10-05 15:35:39','2016-10-05 15:35:45','05643628','x010',0),(2465,'2016-10-05 15:35:49','2016-10-05 15:35:55','05716108','x010',0),(2466,'2016-10-05 15:39:29','2016-10-05 15:39:28','05716252','x015',0),(2467,'2016-10-05 15:39:32','2016-10-05 15:39:31','05722652','x015',0),(2468,'2016-10-05 15:39:32','2016-10-05 15:39:32','05950700','x015',0),(2469,'2016-10-05 15:39:33','2016-10-05 15:39:31','05945132','x015',0),(2470,'2016-10-05 15:39:34','2016-10-05 15:39:34','05726540','x015',0),(2471,'2016-10-05 15:39:35','2016-10-05 15:39:31','06046316','x015',0),(2472,'2016-10-05 15:39:35','2016-10-05 15:39:33','05714140','x015',0),(2473,'2016-10-05 15:39:36','2016-10-05 15:39:34','05714780','x015',0),(2474,'2016-10-05 15:39:39','2016-10-05 15:39:35','05903996','x015',0),(2475,'2016-10-05 15:39:40','2016-10-05 15:39:39','05737212','x015',0),(2476,'2016-10-05 15:39:40','2016-10-05 15:39:39','05738332','x015',0),(2477,'2016-10-05 15:39:43','2016-10-05 15:39:43','05755388','x015',0),(2478,'2016-10-05 15:39:44','2016-10-05 15:39:44','05823756','x015',0),(2479,'2016-10-05 15:39:47','2016-10-05 15:39:46','05910988','x015',0),(2480,'2016-10-05 15:39:47','2016-10-05 15:39:44','05801548','x015',0),(2481,'2016-10-05 15:39:52','2016-10-05 15:39:52','05711884','x015',0),(2482,'2016-10-05 15:39:55','2016-10-05 15:39:54','05708924','x015',0),(2483,'2016-10-05 15:39:56','2016-10-05 15:39:55','05949228','x015',0),(2484,'2016-10-05 15:39:58','2016-10-05 15:39:57','05643628','x015',0),(2485,'2016-10-05 15:39:59','2016-10-05 15:39:56','05748572','x015',0),(2486,'2016-10-05 15:40:00','2016-10-05 15:39:57','05733452','x015',0),(2487,'2016-10-05 15:40:01','2016-10-05 15:40:01','05755628','x015',0),(2488,'2016-10-05 15:40:03','2016-10-05 15:40:03','05650060','x015',0),(2489,'2016-10-05 15:40:04','2016-10-05 15:40:02','05952812','x015',0),(2490,'2016-10-05 15:40:05','2016-10-05 15:40:01','05942332','x015',0),(2491,'2016-10-05 15:40:08','2016-10-05 15:40:07','05828876','x015',0),(2492,'2016-10-05 15:40:08','2016-10-05 15:40:05','05828492','x015',0),(2493,'2016-10-05 15:40:11','2016-10-05 15:40:08','05653884','x015',0),(2494,'2016-10-05 15:40:12','2016-10-05 15:40:12','05628668','x015',0),(2495,'2016-10-05 15:40:15','2016-10-05 15:40:15','05938220','x015',0),(2496,'2016-10-05 15:40:17','2016-10-05 15:40:15','05950332','x015',0),(2497,'2016-10-05 15:40:18','2016-10-05 15:40:18','05726508','x015',0),(2498,'2016-10-05 15:40:21','2016-10-05 15:40:20','05954188','x015',0),(2499,'2016-10-05 15:40:24','2016-10-05 15:40:23','05808796','x015',0),(2500,'2016-10-05 15:40:26','2016-10-05 15:40:27','05808780','x015',0),(2501,'2016-10-05 15:40:29','2016-10-05 15:40:29','05716108','x015',0),(2502,'2016-10-05 15:40:30','2016-10-05 15:40:27','05816972','x015',0),(2503,'2016-10-05 15:40:33','2016-10-05 15:40:30','05633740','x015',0),(2504,'2016-10-05 15:40:35','2016-10-05 15:40:35','05864812','x015',0),(2505,'2016-10-05 15:52:51','2016-10-05 15:52:55','05628668','x014',0),(2506,'2016-10-05 15:52:55','2016-10-05 15:53:00','05653884','x014',0),(2507,'2016-10-05 15:52:56','2016-10-05 15:53:01','05755628','x014',0),(2508,'2016-10-05 15:52:59','2016-10-05 15:53:04','05722652','x014',0),(2509,'2016-10-05 15:53:00','2016-10-05 15:53:02','06046316','x014',0),(2510,'2016-10-05 15:53:00','2016-10-05 15:53:04','05711884','x014',0),(2511,'2016-10-05 15:53:01','2016-10-05 15:53:05','05738332','x014',0),(2512,'2016-10-05 15:53:04','2016-10-05 15:53:07','05910988','x014',0),(2513,'2016-10-05 15:53:05','2016-10-05 15:53:08','05808796','x014',0),(2514,'2016-10-05 15:53:05','2016-10-05 15:53:08','05903996','x014',0),(2515,'2016-10-05 15:53:06','2016-10-05 15:53:10','05737212','x014',0),(2516,'2016-10-05 15:53:07','2016-10-05 15:53:06','05714140','x014',0),(2517,'2016-10-05 15:53:10','2016-10-05 15:53:10','05708924','x014',0),(2518,'2016-10-05 15:53:11','2016-10-05 15:53:11','05755388','x014',0),(2519,'2016-10-05 15:53:11','2016-10-05 15:53:15','05950700','x014',0),(2520,'2016-10-05 15:53:12','2016-10-05 15:53:17','05726540','x014',0),(2521,'2016-10-05 15:53:13','2016-10-05 15:53:12','05716252','x014',0),(2522,'2016-10-05 15:53:14','2016-10-05 15:53:16','05726508','x014',0),(2523,'2016-10-05 15:53:16','2016-10-05 15:53:21','05949228','x014',0),(2524,'2016-10-05 15:53:17','2016-10-05 15:53:21','05801548','x014',0),(2525,'2016-10-05 15:53:18','2016-10-05 15:53:23','05823756','x014',0),(2526,'2016-10-05 15:53:19','2016-10-05 15:53:20','05954188','x014',0),(2527,'2016-10-05 15:53:22','2016-10-05 15:53:27','05864812','x014',0),(2528,'2016-10-05 15:53:22','2016-10-05 15:53:24','05643628','x014',0),(2529,'2016-10-05 15:53:25','2016-10-05 15:53:31','05938220','x014',0),(2530,'2016-10-05 15:53:26','2016-10-05 15:53:31','05828876','x014',0),(2531,'2016-10-05 15:53:26','2016-10-05 15:53:29','05950332','x014',0),(2532,'2016-10-05 15:53:29','2016-10-05 15:53:33','05623276','x014',0),(2533,'2016-10-05 15:53:30','2016-10-05 15:53:32','05748572','x014',0),(2534,'2016-10-05 15:53:31','2016-10-05 15:53:34','05949644','x014',0),(2535,'2016-10-05 15:53:31','2016-10-05 15:53:34','05733452','x014',0),(2536,'2016-10-05 15:53:34','2016-10-05 15:53:35','05650060','x014',0),(2537,'2016-10-05 15:53:35','2016-10-05 15:53:38','05942332','x014',0),(2538,'2016-10-05 15:53:38','2016-10-05 15:53:42','05716108','x014',0),(2539,'2016-10-05 15:53:38','2016-10-05 15:53:42','05633740','x014',0),(2540,'2016-10-05 16:00:00','2016-10-05 16:00:03','05653884','x011',0),(2541,'2016-10-05 16:00:03','2016-10-05 16:00:06','05737212','x011',0),(2542,'2016-10-05 16:00:08','2016-10-05 16:00:11','05945132','x011',0),(2543,'2016-10-05 16:00:10','2016-10-05 16:00:12','05722652','x011',0),(2544,'2016-10-05 16:00:11','2016-10-05 16:00:14','05726540','x011',0),(2545,'2016-10-05 16:00:14','2016-10-05 16:00:17','05910988','x011',0),(2546,'2016-10-05 16:00:15','2016-10-05 16:00:17','05643628','x011',0),(2547,'2016-10-05 16:00:15','2016-10-05 16:00:17','05950700','x011',0),(2548,'2016-10-05 16:00:16','2016-10-05 16:00:20','05823756','x011',0),(2549,'2016-10-05 16:00:17','2016-10-05 16:00:18','05942332','x011',0),(2550,'2016-10-05 16:00:20','2016-10-05 16:00:23','05938220','x011',0),(2551,'2016-10-05 16:00:20','2016-10-05 16:00:24','05828876','x011',0),(2552,'2016-10-05 16:00:21','2016-10-05 16:00:24','05808796','x011',0),(2553,'2016-10-05 16:00:22','2016-10-05 16:00:21','05952812','x011',0),(2554,'2016-10-05 16:00:22','2016-10-05 16:00:26','05738332','x011',0),(2555,'2016-10-05 16:00:25','2016-10-05 16:00:26','05716108','x011',0),(2556,'2016-10-05 16:00:26','2016-10-05 16:00:29','06046316','x011',0),(2557,'2016-10-05 16:00:27','2016-10-05 16:00:30','05714140','x011',0),(2558,'2016-10-05 16:00:27','2016-10-05 16:00:29','05628668','x011',0),(2559,'2016-10-05 16:00:30','2016-10-05 16:00:30','05650060','x011',0),(2560,'2016-10-05 16:00:31','2016-10-05 16:00:34','05949228','x011',0),(2561,'2016-10-05 16:00:32','2016-10-05 16:00:31','05755388','x011',0),(2562,'2016-10-05 16:00:32','2016-10-05 16:00:34','05755628','x011',0),(2563,'2016-10-05 16:00:33','2016-10-05 16:00:33','05711884','x011',0),(2564,'2016-10-05 16:00:36','2016-10-05 16:00:36','05633740','x011',0),(2565,'2016-10-05 16:00:37','2016-10-05 16:00:39','05808780','x011',0),(2566,'2016-10-05 16:00:37','2016-10-05 16:00:40','05733452','x011',0),(2567,'2016-10-05 16:00:38','2016-10-05 16:00:39','05954188','x011',0),(2568,'2016-10-05 16:00:41','2016-10-05 16:00:43','05708924','x011',0),(2569,'2016-10-05 16:00:42','2016-10-05 16:00:44','05864812','x011',0),(2570,'2016-10-05 16:00:42','2016-10-05 16:00:44','05828492','x011',0),(2571,'2016-10-05 16:00:43','2016-10-05 16:00:47','05726508','x011',0),(2572,'2016-10-05 16:00:46','2016-10-05 16:00:46','05950332','x011',0),(2573,'2016-10-05 16:00:47','2016-10-05 16:00:48','05623276','x011',0),(2574,'2016-10-05 16:00:51','2016-10-05 16:00:54','05748572','x011',0),(2575,'2016-10-05 16:01:14','2016-10-05 16:01:17','05903996','x011',0),(2576,'2016-10-05 16:02:01','2016-10-05 16:02:03','05653884','x011',0),(2577,'2016-10-05 16:02:10','2016-10-05 16:02:13','05714780','x011',0),(2578,'2016-10-05 16:02:16','2016-10-05 16:02:19','05945132','x011',0),(2579,'2016-10-05 16:02:21','2016-10-05 16:02:25','05952812','x011',0),(2580,'2016-10-05 16:02:24','2016-10-05 16:02:27','05910988','x011',0),(2581,'2016-10-05 16:02:25','2016-10-05 16:02:28','05722652','x011',0),(2582,'2016-10-05 16:02:26','2016-10-05 16:02:26','05950700','x011',0),(2583,'2016-10-05 16:02:28','2016-10-05 16:02:28','05938220','x011',0),(2584,'2016-10-05 16:02:29','2016-10-05 16:02:31','05828876','x011',0),(2585,'2016-10-05 16:02:32','2016-10-05 16:02:35','05650060','x011',0),(2586,'2016-10-05 16:02:35','2016-10-05 16:02:39','05737212','x011',0),(2587,'2016-10-05 16:02:35','2016-10-05 16:02:37','05628668','x011',0),(2588,'2016-10-05 16:02:38','2016-10-05 16:02:42','05643628','x011',0),(2589,'2016-10-05 16:02:39','2016-10-05 16:02:43','05726540','x011',0),(2590,'2016-10-05 16:02:40','2016-10-05 16:02:40','06046316','x011',0),(2591,'2016-10-05 16:02:42','2016-10-05 16:02:44','05755388','x011',0),(2592,'2016-10-05 16:02:43','2016-10-05 16:02:46','05828492','x011',0),(2593,'2016-10-05 16:02:44','2016-10-05 16:02:48','05755628','x011',0),(2594,'2016-10-05 16:02:47','2016-10-05 16:02:47','05808780','x011',0),(2595,'2016-10-05 16:02:49','2016-10-05 16:02:53','05716108','x011',0),(2596,'2016-10-05 16:02:50','2016-10-05 16:02:54','05949228','x011',0),(2597,'2016-10-05 16:02:51','2016-10-05 16:02:51','05864812','x011',0),(2598,'2016-10-05 16:02:52','2016-10-05 16:02:52','05950332','x011',0),(2599,'2016-10-05 16:02:53','2016-10-05 16:02:56','05623276','x011',0),(2600,'2016-10-05 16:02:55','2016-10-05 16:02:59','05808796','x011',0),(2601,'2016-10-05 16:02:56','2016-10-05 16:02:58','05711884','x011',0),(2602,'2016-10-05 16:02:59','2016-10-05 16:03:02','05748572','x011',0),(2603,'2016-10-05 16:02:59','2016-10-05 16:03:00','05714140','x011',0),(2604,'2016-10-05 16:03:00','2016-10-05 16:03:00','05726508','x011',0),(2605,'2016-10-05 16:03:03','2016-10-05 16:03:06','05942332','x011',0),(2606,'2016-10-05 16:03:06','2016-10-05 16:03:10','05738332','x011',0),(2607,'2016-10-05 16:03:08','2016-10-05 16:03:12','05708924','x011',0),(2608,'2016-10-05 16:03:21','2016-10-05 16:03:25','05816972','x011',0),(2609,'2016-10-05 16:03:24','2016-10-05 16:03:28','05633740','x011',0),(2610,'2016-10-05 16:03:27','2016-10-05 16:03:30','05903996','x011',0),(2611,'2016-10-05 16:03:29','2016-10-05 16:03:31','05716252','x011',0),(2612,'2016-10-05 16:03:32','2016-10-05 16:03:35','05733452','x011',0),(2613,'2016-10-05 16:04:07','2016-10-05 16:04:11','05653884','x011',0),(2614,'2016-10-05 16:04:10','2016-10-05 16:04:14','05949644','x011',0),(2615,'2016-10-05 16:04:22','2016-10-05 16:04:26','05714780','x011',0),(2616,'2016-10-05 16:04:27','2016-10-05 16:04:31','05938220','x011',0),(2617,'2016-10-05 16:04:30','2016-10-05 16:04:34','05945132','x011',0),(2618,'2016-10-05 16:04:33','2016-10-05 16:04:36','05722652','x011',0),(2619,'2016-10-05 16:04:34','2016-10-05 16:04:37','05952812','x011',0),(2620,'2016-10-05 16:04:42','2016-10-05 16:04:46','05828876','x011',0),(2621,'2016-10-05 16:04:47','2016-10-05 16:04:50','05910988','x011',0),(2622,'2016-10-05 16:04:48','2016-10-05 16:04:51','05643628','x011',0),(2623,'2016-10-05 16:04:49','2016-10-05 16:04:50','06046316','x011',0),(2624,'2016-10-05 16:04:51','2016-10-05 16:04:55','05737212','x011',0),(2625,'2016-10-05 16:04:58','2016-10-05 16:05:02','05823756','x011',0),(2626,'2016-10-05 16:05:01','2016-10-05 16:05:03','05828492','x011',0),(2627,'2016-10-05 16:05:02','2016-10-05 16:05:05','05755628','x011',0),(2628,'2016-10-05 16:05:04','2016-10-05 16:05:08','05801548','x011',0),(2629,'2016-10-05 16:05:05','2016-10-05 16:05:08','05726540','x011',0),(2630,'2016-10-05 16:05:08','2016-10-05 16:05:11','05808780','x011',0),(2631,'2016-10-05 16:05:09','2016-10-05 16:05:11','05714140','x011',0),(2632,'2016-10-05 16:05:12','2016-10-05 16:05:15','05942332','x011',0),(2633,'2016-10-05 16:05:12','2016-10-05 16:05:13','05738332','x011',0),(2634,'2016-10-05 16:05:15','2016-10-05 16:05:18','05755388','x011',0),(2635,'2016-10-05 16:05:22','2016-10-05 16:05:26','05808796','x011',0),(2636,'2016-10-05 16:05:25','2016-10-05 16:05:27','05708924','x011',0),(2637,'2016-10-05 16:05:27','2016-10-05 16:05:31','05716108','x011',0),(2638,'2016-10-05 16:05:30','2016-10-05 16:05:33','05903996','x011',0),(2639,'2016-10-05 16:05:35','2016-10-05 16:05:39','05949228','x011',0),(2640,'2016-10-05 16:05:40','2016-10-05 16:05:44','05716252','x011',0),(2641,'2016-10-05 16:05:43','2016-10-05 16:05:46','05650060','x011',0),(2642,'2016-10-05 16:05:43','2016-10-05 16:05:47','05633740','x011',0),(2643,'2016-10-05 16:05:56','2016-10-05 16:06:00','05864812','x011',0),(2644,'2016-10-05 16:05:57','2016-10-05 16:05:59','05628668','x011',0),(2645,'2016-10-05 16:06:00','2016-10-05 16:06:01','05623276','x011',0),(2646,'2016-10-05 16:06:01','2016-10-05 16:06:02','05733452','x011',0),(2647,'2016-10-05 16:06:01','2016-10-05 16:06:03','05954188','x011',0),(2648,'2016-10-05 16:06:02','2016-10-05 16:06:03','05711884','x011',0),(2649,'2016-10-05 16:06:07','2016-10-05 16:06:10','05950332','x011',0),(2650,'2016-10-05 16:06:08','2016-10-05 16:06:11','05950700','x011',0),(2651,'2016-10-05 16:06:08','2016-10-05 16:06:12','05726508','x011',0),(2652,'2016-10-05 16:06:13','2016-10-05 16:06:17','05748572','x011',0),(2653,'2016-10-05 16:06:28','2016-10-05 16:06:31','05816972','x011',0),(2654,'2016-10-05 16:06:37','2016-10-05 16:06:41','05938220','x011',0),(2655,'2016-10-05 16:06:38','2016-10-05 16:06:40','05949644','x011',0),(2656,'2016-10-05 16:06:42','2016-10-05 16:06:47','05952812','x011',0),(2657,'2016-10-05 16:06:47','2016-10-05 16:06:51','05828876','x011',0),(2658,'2016-10-05 16:06:50','2016-10-05 16:06:54','05910988','x011',0),(2659,'2016-10-05 16:06:51','2016-10-05 16:06:53','05722652','x011',0),(2660,'2016-10-05 16:06:55','2016-10-05 16:06:59','05643628','x011',0),(2661,'2016-10-05 16:19:20','2016-10-05 16:19:19','05950700','x012',0),(2662,'2016-10-05 16:19:21','2016-10-05 16:19:20','05726540','x012',0),(2663,'2016-10-05 16:19:22','2016-10-05 16:19:21','05823756','x012',0),(2664,'2016-10-05 16:19:22','2016-10-05 16:19:21','05755628','x012',0),(2665,'2016-10-05 16:19:23','2016-10-05 16:19:23','05653884','x012',NULL),(2666,'2016-10-05 16:19:25','2016-10-05 16:19:23','05910988','x012',0),(2667,'2016-10-05 16:19:26','2016-10-05 16:19:22','05650060','x012',0),(2668,'2016-10-05 16:19:26','2016-10-05 16:19:22','05949228','x012',0),(2669,'2016-10-05 16:19:27','2016-10-05 16:19:26','05755388','x012',0),(2670,'2016-10-05 16:19:28','2016-10-05 16:19:24','05950332','x012',0),(2671,'2016-10-05 16:19:28','2016-10-05 16:19:24','05623276','x012',0),(2672,'2016-10-05 16:19:29','2016-10-05 16:19:23','05716252','x012',0),(2673,'2016-10-05 16:19:30','2016-10-05 16:19:27','05714140','x012',0),(2674,'2016-10-05 16:19:30','2016-10-05 16:19:22','05952812','x012',0),(2675,'2016-10-05 16:19:31','2016-10-05 16:19:30','05711884','x012',0),(2676,'2016-10-05 16:19:32','2016-10-05 16:19:26','05726508','x012',0),(2677,'2016-10-05 16:19:33','2016-10-05 16:19:32','05738332','x012',0),(2678,'2016-10-05 16:19:35','2016-10-05 16:19:26','05938220','x012',0),(2679,'2016-10-05 16:19:36','2016-10-05 16:19:33','05722652','x012',0),(2680,'2016-10-05 16:19:37','2016-10-05 16:19:34','05653884','x012',0),(2681,'2016-10-05 16:19:37','2016-10-05 16:19:37','05864812','x012',0),(2682,'2016-10-05 16:19:38','2016-10-05 16:19:29','05903996','x012',0),(2683,'2016-10-05 16:19:39','2016-10-05 16:19:36','05945132','x012',0),(2684,'2016-10-05 16:19:41','2016-10-05 16:19:35','05708924','x012',0),(2685,'2016-10-05 16:19:44','2016-10-05 16:19:42','05633740','x012',0),(2686,'2016-10-05 16:19:45','2016-10-05 16:19:41','06046316','x012',0),(2687,'2016-10-05 16:19:45','2016-10-05 16:19:43','05954188','x012',0),(2688,'2016-10-05 16:19:47','2016-10-05 16:19:47','05738332','x012',NULL),(2689,'2016-10-05 16:19:48','2016-10-05 16:19:47','05808796','x012',0),(2690,'2016-10-05 16:19:49','2016-10-05 16:19:45','05643628','x012',0),(2691,'2016-10-05 16:19:49','2016-10-05 16:19:48','05748572','x012',0),(2692,'2016-10-05 16:19:50','2016-10-05 16:19:45','05828492','x012',0),(2693,'2016-10-05 16:19:51','2016-10-05 16:19:50','05816972','x012',0),(2694,'2016-10-05 16:19:53','2016-10-05 16:19:52','05716108','x012',0),(2695,'2016-10-05 16:19:54','2016-10-05 16:19:53','05942332','x012',0),(2696,'2016-10-05 16:19:59','2016-10-05 16:19:57','05808780','x012',0),(2697,'2016-10-05 16:20:07','2016-10-05 16:20:06','05714780','x012',0),(2698,'2016-10-05 16:20:10','2016-10-05 16:20:09','05828876','x012',0),(2699,'2016-10-05 16:20:11','2016-10-05 16:20:08','05628668','x012',0),(2700,'2016-10-05 16:20:17','2016-10-05 16:20:17','05733452','x012',0),(2701,'2016-10-05 16:20:48','2016-10-05 16:20:45','05801548','x012',0),(2702,'2016-10-05 16:20:49','2016-10-05 16:20:48','05949644','x012',0),(2703,'2016-10-05 16:36:22','2016-10-05 16:36:22','05910988','x007',0),(2704,'2016-10-05 16:36:25','2016-10-05 16:36:25','05722652','x007',0),(2705,'2016-10-05 16:36:26','2016-10-05 16:36:24','05726540','x007',0),(2706,'2016-10-05 16:36:27','2016-10-05 16:36:27','05823756','x007',0),(2707,'2016-10-05 16:36:28','2016-10-05 16:36:24','05716252','x007',0),(2708,'2016-10-05 16:36:28','2016-10-05 16:36:29','05942332','x007',0),(2709,'2016-10-05 16:36:31','2016-10-05 16:36:31','05708924','x007',0),(2710,'2016-10-05 16:36:32','2016-10-05 16:36:29','05949228','x007',0),(2711,'2016-10-05 16:36:33','2016-10-05 16:36:33','05801548','x007',0),(2712,'2016-10-05 16:36:33','2016-10-05 16:36:33','05945132','x007',0),(2713,'2016-10-05 16:36:34','2016-10-05 16:36:28','06046316','x007',0),(2714,'2016-10-05 16:36:35','2016-10-05 16:36:35','05949644','x007',0),(2715,'2016-10-05 16:36:38','2016-10-05 16:36:35','05938220','x007',0),(2716,'2016-10-05 16:36:39','2016-10-05 16:36:38','05716108','x007',0),(2717,'2016-10-05 16:36:40','2016-10-05 16:36:39','05828876','x007',0),(2718,'2016-10-05 16:36:40','2016-10-05 16:36:36','05755388','x007',0),(2719,'2016-10-05 16:36:41','2016-10-05 16:36:38','05714140','x007',0),(2720,'2016-10-05 16:36:42','2016-10-05 16:36:37','05628668','x007',0),(2721,'2016-10-05 16:36:43','2016-10-05 16:36:42','05711884','x007',0),(2722,'2016-10-05 16:36:44','2016-10-05 16:36:43','05738332','x007',0),(2723,'2016-10-05 16:36:46','2016-10-05 16:36:40','05650060','x007',0),(2724,'2016-10-05 16:36:47','2016-10-05 16:36:46','05653884','x007',0),(2725,'2016-10-05 16:36:48','2016-10-05 16:36:47','05864812','x007',0),(2726,'2016-10-05 16:36:49','2016-10-05 16:36:45','05808796','x007',0),(2727,'2016-10-05 16:36:50','2016-10-05 16:36:48','05903996','x007',0),(2728,'2016-10-05 16:36:50','2016-10-05 16:36:43','05633740','x007',0),(2729,'2016-10-05 16:36:51','2016-10-05 16:36:51','05748572','x007',0),(2730,'2016-10-05 16:36:52','2016-10-05 16:36:49','05828492','x007',0),(2731,'2016-10-05 16:36:52','2016-10-05 16:36:52','05714140','x007',NULL),(2732,'2016-10-05 16:36:55','2016-10-05 16:36:54','05950700','x007',0),(2733,'2016-10-05 16:36:57','2016-10-05 16:36:57','05755628','x007',0),(2734,'2016-10-05 16:37:00','2016-10-05 16:36:59','05952812','x007',0),(2735,'2016-10-05 16:37:01','2016-10-05 16:37:00','05954188','x007',0),(2736,'2016-10-05 16:37:04','2016-10-05 16:37:03','05808780','x007',0),(2737,'2016-10-05 16:37:07','2016-10-05 16:37:05','05643628','x007',0),(2738,'2016-10-05 16:37:07','2016-10-05 16:37:09','05714780','x007',0),(2739,'2016-10-05 16:37:16','2016-10-05 16:37:16','05623276','x007',0),(2740,'2016-10-05 16:37:19','2016-10-05 16:37:18','05950332','x007',0),(2741,'2016-10-05 16:37:58','2016-10-05 16:37:58','05726508','x007',0),(2742,'2016-10-05 16:38:09','2016-10-05 16:38:09','05816972','x007',0),(2743,'2016-10-05 16:38:25','2016-10-05 16:38:26','05910988','x007',0),(2744,'2016-10-05 16:38:28','2016-10-05 16:38:28','05716252','x007',0),(2745,'2016-10-05 16:38:37','2016-10-05 16:38:38','05722652','x007',0),(2746,'2016-10-05 16:38:38','2016-10-05 16:38:36','05801548','x007',0),(2747,'2016-10-05 16:38:41','2016-10-05 16:38:41','05716108','x007',0),(2748,'2016-10-05 16:38:41','2016-10-05 16:38:40','05708924','x007',0),(2749,'2016-10-05 16:38:42','2016-10-05 16:38:43','05755388','x007',0),(2750,'2016-10-05 16:38:43','2016-10-05 16:38:42','06046316','x007',0),(2751,'2016-10-05 16:38:46','2016-10-05 16:38:43','05650060','x007',0),(2752,'2016-10-05 16:38:47','2016-10-05 16:38:46','05714140','x007',0),(2753,'2016-10-05 16:38:47','2016-10-05 16:38:49','05628668','x007',0),(2754,'2016-10-05 16:38:50','2016-10-05 16:38:51','05938220','x007',0),(2755,'2016-10-05 16:38:53','2016-10-05 16:38:54','05808796','x007',0),(2756,'2016-10-05 16:38:54','2016-10-05 16:38:53','05828876','x007',0),(2757,'2016-10-05 16:38:57','2016-10-05 16:38:58','05711884','x007',0),(2758,'2016-10-05 16:38:59','2016-10-05 16:38:59','05950700','x007',0),(2759,'2016-10-05 16:39:00','2016-10-05 16:39:00','05755628','x007',0),(2760,'2016-10-05 16:39:03','2016-10-05 16:39:03','05653884','x007',0),(2761,'2016-10-05 16:39:04','2016-10-05 16:39:05','05949644','x007',0),(2762,'2016-10-05 16:39:05','2016-10-05 16:39:04','05733452','x007',0),(2763,'2016-10-05 16:39:07','2016-10-05 16:39:07','05737212','x007',0),(2764,'2016-10-05 16:39:12','2016-10-05 16:39:12','05643628','x007',0),(2765,'2016-10-05 17:03:45','2016-10-05 17:03:52','05650060','x010',0),(2766,'2016-10-05 17:03:48','2016-10-05 17:03:55','05945132','x010',0),(2767,'2016-10-05 17:03:53','2016-10-05 17:03:58','05808796','x010',0),(2768,'2016-10-05 17:03:54','2016-10-05 17:03:59','05903996','x010',0),(2769,'2016-10-05 17:03:54','2016-10-05 17:04:01','05737212','x010',0),(2770,'2016-10-05 17:03:57','2016-10-05 17:04:04','05722652','x010',0),(2771,'2016-10-05 17:03:58','2016-10-05 17:04:02','05942332','x010',0),(2772,'2016-10-05 17:03:59','2016-10-05 17:04:04','05628668','x010',0),(2773,'2016-10-05 17:04:02','2016-10-05 17:04:07','05643628','x010',0),(2774,'2016-10-05 17:04:02','2016-10-05 17:04:07','05726540','x010',0),(2775,'2016-10-05 17:04:03','2016-10-05 17:04:06','05748572','x010',0),(2776,'2016-10-05 17:04:04','2016-10-05 17:04:06','06046316','x010',0),(2777,'2016-10-05 17:04:04','2016-10-05 17:04:11','05823756','x010',0),(2778,'2016-10-05 17:04:05','2016-10-05 17:04:09','05755628','x010',0),(2779,'2016-10-05 17:04:06','2016-10-05 17:04:08','05816972','x010',0),(2780,'2016-10-05 17:04:07','2016-10-05 17:04:08','05738332','x010',0),(2781,'2016-10-05 17:04:10','2016-10-05 17:04:13','05708924','x010',0),(2782,'2016-10-05 17:04:10','2016-10-05 17:04:16','05950700','x010',0),(2783,'2016-10-05 17:04:11','2016-10-05 17:04:15','05714140','x010',0),(2784,'2016-10-05 17:04:12','2016-10-05 17:04:16','05711884','x010',0),(2785,'2016-10-05 17:04:15','2016-10-05 17:04:20','05938220','x010',0),(2786,'2016-10-05 17:04:15','2016-10-05 17:04:17','05716108','x010',0),(2787,'2016-10-05 17:04:16','2016-10-05 17:04:19','05828876','x010',0),(2788,'2016-10-05 17:04:17','2016-10-05 17:04:22','05716252','x010',0),(2789,'2016-10-05 17:04:20','2016-10-05 17:04:24','05801548','x010',0),(2790,'2016-10-05 17:04:32','2016-10-05 17:04:40','05949228','x010',0),(2791,'2016-10-05 17:08:57','2016-10-05 17:08:58','05628668','x015',0),(2792,'2016-10-05 17:09:00','2016-10-05 17:09:00','05711884','x015',0),(2793,'2016-10-05 17:09:03','2016-10-05 17:09:02','05950700','x015',0),(2794,'2016-10-05 17:09:03','2016-10-05 17:09:04','05726508','x015',0),(2795,'2016-10-05 17:09:06','2016-10-05 17:09:07','05942332','x015',0),(2796,'2016-10-05 17:09:11','2016-10-05 17:09:11','05755628','x015',0),(2797,'2016-10-05 17:09:14','2016-10-05 17:09:13','05910988','x015',0),(2798,'2016-10-05 17:09:14','2016-10-05 17:09:14','05801548','x015',0),(2799,'2016-10-05 17:09:15','2016-10-05 17:09:15','05945132','x015',0),(2800,'2016-10-05 17:09:18','2016-10-05 17:09:19','05828876','x015',0),(2801,'2016-10-05 17:09:21','2016-10-05 17:09:20','05938220','x015',0),(2802,'2016-10-05 17:09:22','2016-10-05 17:09:22','05722652','x015',0),(2803,'2016-10-05 17:09:22','2016-10-05 17:09:19','05650060','x015',0),(2804,'2016-10-05 17:09:23','2016-10-05 17:09:21','05755388','x015',0),(2805,'2016-10-05 17:09:24','2016-10-05 17:09:23','05716252','x015',0),(2806,'2016-10-05 17:09:25','2016-10-05 17:09:25','05714780','x015',0),(2807,'2016-10-05 17:09:29','2016-10-05 17:09:29','05950332','x015',0),(2808,'2016-10-05 17:09:30','2016-10-05 17:09:30','05808780','x015',0),(2809,'2016-10-05 17:09:31','2016-10-05 17:09:31','05737212','x015',0),(2810,'2016-10-05 17:09:34','2016-10-05 17:09:32','05653884','x015',0),(2811,'2016-10-05 17:09:34','2016-10-05 17:09:35','05643628','x015',0),(2812,'2016-10-05 17:09:35','2016-10-05 17:09:34','05828492','x015',0),(2813,'2016-10-05 17:09:38','2016-10-05 17:09:39','05708924','x015',0),(2814,'2016-10-05 17:09:39','2016-10-05 17:09:38','05808796','x015',0),(2815,'2016-10-05 17:09:41','2016-10-05 17:09:39','05949228','x015',0),(2816,'2016-10-05 17:09:42','2016-10-05 17:09:42','05949644','x015',0),(2817,'2016-10-05 17:09:47','2016-10-05 17:09:46','05714140','x015',0),(2820,'2016-10-07 15:29:32','2016-10-07 15:29:41','05653884','x015',0),(2821,'2016-10-07 15:29:33','2016-10-07 15:29:42','05864812','x015',0),(2822,'2016-10-07 15:29:34','2016-10-07 15:29:42','05726540','x015',0),(2823,'2016-10-07 15:29:34','2016-10-07 15:29:44','05714780','x015',0),(2824,'2016-10-07 15:29:37','2016-10-07 15:29:45','05722652','x015',0),(2825,'2016-10-07 15:29:38','2016-10-07 15:29:48','05808796','x015',0),(2826,'2016-10-07 15:29:39','2016-10-07 15:29:47','05801548','x015',0),(2827,'2016-10-07 15:29:40','2016-10-07 15:29:49','05808780','x015',0),(2828,'2016-10-07 15:29:40','2016-10-07 15:29:43','05737212','x015',0),(2829,'2016-10-07 15:29:41','2016-10-07 15:29:50','05949644','x015',0),(2830,'2016-10-07 15:29:42','2016-10-07 15:29:48','05952812','x015',0),(2831,'2016-10-07 15:29:43','2016-10-07 15:29:53','05954188','x015',0),(2832,'2016-10-07 15:29:44','2016-10-07 15:29:49','05711884','x015',0),(2833,'2016-10-07 15:29:45','2016-10-07 15:29:50','05738332','x015',0),(2834,'2016-10-07 15:29:48','2016-10-07 15:29:52','05650060','x015',0),(2835,'2016-10-07 15:29:49','2016-10-07 15:29:52','05708924','x015',0),(2836,'2016-10-07 15:29:49','2016-10-07 15:29:58','05949228','x015',0),(2837,'2016-10-07 15:29:50','2016-10-07 15:29:50','05828876','x015',0),(2838,'2016-10-07 15:40:04','2016-10-07 15:40:04','05828492','x015',NULL),(2839,'2016-10-07 15:40:04','2016-10-07 15:39:16','05808796','x015',0),(2840,'2016-10-07 15:40:04','2016-10-07 15:40:04','05828492','x015',NULL),(2841,'2016-10-07 15:40:04','2016-10-07 15:40:04','05828492','x015',NULL),(2842,'2016-10-07 15:40:06','2016-10-07 15:40:16','05708924','x015',0),(2843,'2016-10-07 15:40:07','2016-10-07 15:39:58','05949228','x015',0),(2844,'2016-10-07 15:40:08','2016-10-07 15:39:38','05864812','x015',0),(2845,'2016-10-07 15:40:09','2016-10-07 15:39:52','05633740','x015',0),(2846,'2016-10-07 15:40:09','2016-10-07 15:39:42','05643628','x015',0),(2847,'2016-10-07 15:40:10','2016-10-07 15:40:19','05952812','x015',0),(2848,'2016-10-07 15:40:11','2016-10-07 15:40:15','05954188','x015',0),(2849,'2016-10-07 15:40:20','2016-10-07 15:40:30','06046316','x015',0),(2850,'2016-10-07 15:40:23','2016-10-07 15:40:32','05733452','x015',0),(2851,'2016-10-07 15:40:24','2016-10-07 15:40:24','05716252','x015',NULL),(2852,'2016-10-07 15:40:29','2016-10-07 15:40:40','05938220','x015',0),(2853,'2016-10-07 15:40:32','2016-10-07 15:40:41','05950700','x015',0),(2854,'2016-10-07 15:40:33','2016-10-07 15:40:33','05716252','x015',NULL),(2855,'2016-10-07 15:40:33','2016-10-07 15:40:42','05945132','x015',0),(2856,'2016-10-07 15:40:34','2016-10-07 15:40:42','05726540','x015',0),(2857,'2016-10-07 15:40:35','2016-10-07 15:40:43','05726508','x015',0),(2858,'2016-10-07 15:40:43','2016-10-07 15:40:53','05714780','x015',0),(2859,'2016-10-07 15:40:44','2016-10-07 15:40:54','05755628','x015',0),(2860,'2016-10-07 15:40:47','2016-10-07 15:40:56','05823756','x015',0),(2861,'2016-10-07 15:40:50','2016-10-07 15:40:57','05801548','x015',0),(2862,'2016-10-07 15:40:53','2016-10-07 15:41:03','05910988','x015',0),(2863,'2016-10-07 15:40:54','2016-10-07 15:41:01','05738332','x015',0),(2864,'2016-10-07 15:40:57','2016-10-07 15:41:07','05949644','x015',0),(2865,'2016-10-07 15:40:58','2016-10-07 15:41:06','05711884','x015',0),(2866,'2016-10-07 15:41:01','2016-10-07 15:41:01','05714140','x015',NULL),(2867,'2016-10-07 15:41:02','2016-10-07 15:41:12','05716108','x015',0),(2868,'2016-10-07 15:41:06','2016-10-07 15:41:15','05828492','x015',0),(2869,'2016-10-07 15:41:06','2016-10-07 15:41:13','05816972','x015',0),(2870,'2016-10-07 15:41:09','2016-10-07 15:41:19','05650060','x015',0),(2871,'2016-10-07 15:41:10','2016-10-07 15:41:20','05755388','x015',0),(2872,'2016-10-07 15:41:11','2016-10-07 15:41:20','05942332','x015',0),(2873,'2016-10-07 15:41:14','2016-10-07 15:41:24','05722652','x015',0),(2874,'2016-10-07 15:41:15','2016-10-07 15:41:21','05653884','x015',0),(2875,'2016-10-07 15:41:16','2016-10-07 15:41:21','05623276','x015',0),(2876,'2016-10-07 15:41:27','2016-10-07 15:41:36','05737212','x015',0),(2877,'2016-10-07 15:41:36','2016-10-07 15:41:45','05714140','x015',0),(2878,'2016-10-07 16:10:12','2016-10-07 16:10:27','05726540','x011',0),(2879,'2016-10-07 16:10:13','2016-10-07 16:10:26','05714780','x011',0),(2880,'2016-10-07 16:10:16','2016-10-07 16:10:30','05737212','x011',0),(2881,'2016-10-07 16:10:26','2016-10-07 16:10:42','05653884','x011',0),(2882,'2016-10-07 16:10:27','2016-10-07 16:10:42','05950332','x011',0),(2883,'2016-10-07 16:10:30','2016-10-07 16:10:43','05938220','x011',0),(2884,'2016-10-07 16:10:31','2016-10-07 16:10:44','05954188','x011',0),(2885,'2016-10-07 16:10:31','2016-10-07 16:10:46','05711884','x011',0),(2886,'2016-10-07 16:10:32','2016-10-07 16:10:43','05726508','x011',0),(2887,'2016-10-07 16:10:35','2016-10-07 16:10:51','05650060','x011',0),(2888,'2016-10-07 16:10:36','2016-10-07 16:10:52','05708924','x011',0),(2889,'2016-10-07 16:10:37','2016-10-07 16:10:49','05828876','x011',0),(2890,'2016-10-07 16:10:37','2016-10-07 16:10:47','05808796','x011',0),(2891,'2016-10-07 16:10:38','2016-10-07 16:10:50','05643628','x011',0),(2892,'2016-10-07 16:10:39','2016-10-07 16:10:47','05633740','x011',0),(2893,'2016-10-07 16:10:39','2016-10-07 16:10:52','05950700','x011',0),(2894,'2016-10-07 16:10:40','2016-10-07 16:10:56','06046316','x011',0),(2895,'2016-10-07 16:10:41','2016-10-07 16:10:53','05949644','x011',0),(2896,'2016-10-07 16:10:42','2016-10-07 16:10:57','05828492','x011',0),(2897,'2016-10-07 16:10:44','2016-10-07 16:11:00','05910988','x011',0),(2898,'2016-10-07 16:10:45','2016-10-07 16:10:58','05755388','x011',0),(2899,'2016-10-07 16:10:46','2016-10-07 16:10:54','05801548','x011',0),(2900,'2016-10-07 16:10:47','2016-10-07 16:11:01','05808780','x011',0),(2901,'2016-10-07 16:10:47','2016-10-07 16:10:59','05823756','x011',0),(2902,'2016-10-07 16:10:48','2016-10-07 16:11:03','05952812','x011',0),(2903,'2016-10-07 16:10:49','2016-10-07 16:11:02','05755628','x011',0),(2904,'2016-10-07 16:10:51','2016-10-07 16:10:51','05716252','x011',NULL),(2905,'2016-10-07 16:10:52','2016-10-07 16:11:03','05722652','x011',0),(2906,'2016-10-07 16:10:52','2016-10-07 16:11:07','05949228','x011',0),(2907,'2016-10-07 16:10:53','2016-10-07 16:11:05','05903996','x011',0),(2908,'2016-10-07 16:10:54','2016-10-07 16:11:09','05733452','x011',0),(2909,'2016-10-07 16:10:55','2016-10-07 16:11:09','05942332','x011',0),(2910,'2016-10-07 16:10:59','2016-10-07 16:11:14','05816972','x011',0),(2911,'2016-10-07 16:11:02','2016-10-07 16:11:16','05738332','x011',0),(2912,'2016-10-07 16:11:05','2016-10-07 16:11:20','05864812','x011',0),(2913,'2016-10-07 16:11:08','2016-10-07 16:11:22','05716252','x011',0),(2914,'2016-10-07 16:11:08','2016-10-07 16:11:22','05714140','x011',0),(2915,'2016-10-07 16:11:10','2016-10-07 16:11:10','05828492','x011',NULL),(2916,'2016-10-07 16:11:15','2016-10-07 16:11:31','05623276','x011',0),(2917,'2016-10-07 16:11:18','2016-10-07 16:11:33','05748572','x011',0),(2918,'2016-10-07 16:11:26','2016-10-07 16:11:26','05714140','x011',NULL),(2919,'2016-10-07 16:11:26','2016-10-07 16:11:42','05628668','x011',0),(2920,'2016-10-07 16:11:41','2016-10-07 16:11:41','05755388','x011',NULL),(2921,'2016-10-07 16:11:50','2016-10-07 16:11:50','05949228','x011',NULL),(2922,'2016-10-07 16:12:01','2016-10-07 16:12:16','05945132','x011',0),(2923,'2016-10-07 16:12:14','2016-10-07 16:12:28','05714780','x011',0),(2924,'2016-10-07 16:12:17','2016-10-07 16:12:31','05726540','x011',0),(2925,'2016-10-07 16:12:28','2016-10-07 16:12:42','05737212','x011',0),(2926,'2016-10-07 16:12:30','2016-10-07 16:12:45','05653884','x011',0),(2927,'2016-10-07 16:12:35','2016-10-07 16:12:50','05711884','x011',0),(2928,'2016-10-07 16:12:38','2016-10-07 16:12:52','05938220','x011',0),(2929,'2016-10-07 16:12:39','2016-10-07 16:12:53','05808796','x011',0),(2930,'2016-10-07 16:12:41','2016-10-07 16:12:57','05950700','x011',0),(2931,'2016-10-07 16:12:44','2016-10-07 16:13:00','05828876','x011',0),(2932,'2016-10-07 16:12:45','2016-10-07 16:12:59','06046316','x011',0),(2933,'2016-10-07 16:12:45','2016-10-07 16:13:01','05726508','x011',0),(2934,'2016-10-07 16:12:48','2016-10-07 16:13:01','05633740','x011',0),(2935,'2016-10-07 16:12:49','2016-10-07 16:13:05','05954188','x011',0),(2936,'2016-10-07 16:12:52','2016-10-07 16:13:08','05708924','x011',0),(2937,'2016-10-07 16:12:54','2016-10-07 16:13:10','05650060','x011',0),(2938,'2016-10-07 16:12:55','2016-10-07 16:13:09','05823756','x011',0),(2939,'2016-10-07 16:12:58','2016-10-07 16:13:10','05950332','x011',0),(2940,'2016-10-07 16:13:01','2016-10-07 16:13:15','05755628','x011',0),(2941,'2016-10-07 16:44:21','2016-10-07 16:44:35','05950700','x007',0),(2942,'2016-10-07 16:44:24','2016-10-07 16:44:37','05708924','x007',0),(2943,'2016-10-07 16:44:27','2016-10-07 16:44:41','05949228','x007',0),(2944,'2016-10-07 16:44:28','2016-10-07 16:44:42','05950332','x007',0),(2945,'2016-10-07 16:44:29','2016-10-07 16:44:42','05726540','x007',0),(2946,'2016-10-07 16:44:29','2016-10-07 16:44:42','05711884','x007',0),(2947,'2016-10-07 16:44:30','2016-10-07 16:44:41','05738332','x007',0),(2948,'2016-10-07 16:44:33','2016-10-07 16:44:44','05653884','x007',0),(2949,'2016-10-07 16:44:34','2016-10-07 16:44:49','05949644','x007',0),(2950,'2016-10-07 16:44:35','2016-10-07 16:44:45','05714780','x007',0),(2951,'2016-10-07 16:44:35','2016-10-07 16:44:49','05755628','x007',0),(2952,'2016-10-07 16:44:36','2016-10-07 16:44:50','05954188','x007',0),(2953,'2016-10-07 16:44:37','2016-10-07 16:44:52','05726508','x007',0),(2954,'2016-10-07 16:44:40','2016-10-07 16:44:50','05722652','x007',0),(2955,'2016-10-07 16:44:41','2016-10-07 16:44:53','05808796','x007',0),(2956,'2016-10-07 16:44:41','2016-10-07 16:44:56','05945132','x007',0),(2957,'2016-10-07 16:44:42','2016-10-07 16:44:55','05748572','x007',0),(2958,'2016-10-07 16:44:43','2016-10-07 16:44:52','06046316','x007',0),(2959,'2016-10-07 16:44:44','2016-10-07 16:44:57','05823756','x007',0),(2960,'2016-10-07 16:44:45','2016-10-07 16:44:56','05828492','x007',0),(2961,'2016-10-07 16:44:47','2016-10-07 16:45:02','05910988','x007',0),(2962,'2016-10-07 16:44:48','2016-10-07 16:45:00','05864812','x007',0),(2963,'2016-10-07 16:44:49','2016-10-07 16:45:01','05755388','x007',0),(2964,'2016-10-07 16:44:50','2016-10-07 16:45:02','05801548','x007',0),(2965,'2016-10-07 16:44:51','2016-10-07 16:44:59','05903996','x007',0),(2966,'2016-10-07 16:44:52','2016-10-07 16:45:03','05633740','x007',0),(2967,'2016-10-07 16:44:52','2016-10-07 16:45:00','05808780','x007',0),(2968,'2016-10-07 16:44:53','2016-10-07 16:44:53','05716252','x007',NULL),(2969,'2016-10-07 16:44:53','2016-10-07 16:44:59','05716252','x007',0),(2970,'2016-10-07 16:44:54','2016-10-07 16:45:05','05733452','x007',0),(2971,'2016-10-07 16:44:55','2016-10-07 16:45:08','05714140','x007',0),(2972,'2016-10-07 16:44:56','2016-10-07 16:45:05','05942332','x007',0),(2973,'2016-10-07 16:44:58','2016-10-07 16:45:07','05938220','x007',0),(2974,'2016-10-07 16:44:59','2016-10-07 16:45:05','05650060','x007',0),(2975,'2016-10-07 16:45:00','2016-10-07 16:45:07','05716108','x007',0),(2976,'2016-10-07 16:45:01','2016-10-07 16:45:15','05828876','x007',0),(2977,'2016-10-07 16:45:03','2016-10-07 16:45:16','05816972','x007',0),(2978,'2016-10-07 16:45:07','2016-10-07 16:45:07','05716252','x007',NULL),(2979,'2016-10-07 16:45:08','2016-10-07 16:45:22','05643628','x007',0),(2980,'2016-10-07 16:45:11','2016-10-07 16:45:25','05737212','x007',0),(2981,'2016-10-07 16:45:14','2016-10-07 16:45:28','05623276','x007',0),(2982,'2016-10-07 16:45:41','2016-10-07 16:45:41','05828492','x007',NULL),(2983,'2016-10-07 16:45:57','2016-10-07 16:46:11','05628668','x007',0),(2984,'2016-10-07 16:46:22','2016-10-07 16:46:36','05952812','x007',0),(2985,'2016-10-07 16:46:30','2016-10-07 16:46:45','05738332','x007',0),(2986,'2016-10-07 16:46:33','2016-10-07 16:46:46','05708924','x007',0),(2987,'2016-10-07 16:46:34','2016-10-07 16:46:48','05653884','x007',0),(2988,'2016-10-07 16:46:37','2016-10-07 16:46:49','05949228','x007',0),(2989,'2016-10-07 16:46:38','2016-10-07 16:46:51','05726540','x007',0),(2990,'2016-10-07 16:46:40','2016-10-07 16:46:53','05808796','x007',0),(2991,'2016-10-07 16:46:41','2016-10-07 16:46:54','05726508','x007',0),(2992,'2016-10-07 16:46:44','2016-10-07 16:46:56','05950332','x007',0),(2993,'2016-10-07 16:46:45','2016-10-07 16:46:59','05950700','x007',0),(2994,'2016-10-07 16:46:46','2016-10-07 16:47:00','05714780','x007',0),(2995,'2016-10-07 16:46:46','2016-10-07 16:47:00','05711884','x007',0),(2996,'2016-10-07 16:46:49','2016-10-07 16:47:01','05903996','x007',0),(2997,'2016-10-07 16:46:50','2016-10-07 16:47:01','05808780','x007',0),(2998,'2016-10-07 16:46:51','2016-10-07 16:47:04','06046316','x007',0),(2999,'2016-10-07 16:46:51','2016-10-07 16:47:04','05823756','x007',0),(3000,'2016-10-07 16:46:52','2016-10-07 16:47:02','05949644','x007',0),(3001,'2016-10-07 16:46:55','2016-10-07 16:47:09','05722652','x007',0),(3002,'2016-10-07 16:46:56','2016-10-07 16:47:08','05942332','x007',0),(3003,'2016-10-07 16:46:57','2016-10-07 16:47:08','05954188','x007',0),(3004,'2016-10-07 16:46:59','2016-10-07 16:47:11','05938220','x007',0),(3005,'2016-10-07 16:47:00','2016-10-07 16:47:13','05755388','x007',0),(3006,'2016-10-07 16:47:01','2016-10-07 16:47:16','05945132','x007',0),(3007,'2016-10-07 16:47:04','2016-10-07 16:47:19','05716108','x007',0),(3008,'2016-10-07 16:47:06','2016-10-07 16:47:19','05828492','x007',0),(3009,'2016-10-07 16:47:07','2016-10-07 16:47:20','05714140','x007',0),(3010,'2016-10-07 16:47:10','2016-10-07 16:47:25','05910988','x007',0),(3011,'2016-10-07 16:47:11','2016-10-07 16:47:24','05733452','x007',0),(3012,'2016-10-07 16:47:14','2016-10-07 16:47:28','05748572','x007',0),(3013,'2016-10-07 16:47:16','2016-10-07 16:47:31','05716252','x007',0),(3014,'2016-10-07 16:47:23','2016-10-07 16:47:38','05623276','x007',0),(3015,'2016-10-07 16:47:26','2016-10-07 16:47:40','05650060','x007',0),(3016,'2016-10-07 16:47:29','2016-10-07 16:47:41','05801548','x007',0),(3017,'2016-10-07 16:47:32','2016-10-07 16:47:45','05643628','x007',0),(3018,'2016-10-07 16:47:34','2016-10-07 16:47:47','05828876','x007',0),(3019,'2016-10-07 16:47:35','2016-10-07 16:47:48','05737212','x007',0),(3020,'2016-10-07 16:47:36','2016-10-07 16:47:48','05755628','x007',0),(3021,'2016-10-07 16:48:07','2016-10-07 16:48:22','05628668','x007',0),(3022,'2016-10-07 16:48:36','2016-10-07 16:48:50','05738332','x007',0),(3023,'2016-10-07 16:48:42','2016-10-07 16:48:57','05726508','x007',0),(3024,'2016-10-07 16:48:45','2016-10-07 16:49:00','05653884','x007',0),(3025,'2016-10-07 16:48:46','2016-10-07 16:49:00','05949228','x007',0),(3026,'2016-10-07 16:48:49','2016-10-07 16:49:02','05808796','x007',0),(3027,'2016-10-07 16:48:50','2016-10-07 16:49:04','05711884','x007',0),(3028,'2016-10-07 16:48:54','2016-10-07 16:49:08','05950332','x007',0),(3029,'2016-10-07 16:48:55','2016-10-07 16:49:10','05942332','x007',0),(3030,'2016-10-07 16:48:58','2016-10-07 16:49:12','05903996','x007',0),(3031,'2016-10-07 16:48:59','2016-10-07 16:49:13','05950700','x007',0),(3032,'2016-10-07 16:48:59','2016-10-07 16:49:12','05726540','x007',0),(3033,'2016-10-07 16:49:00','2016-10-07 16:49:15','05816972','x007',0),(3034,'2016-10-07 16:49:03','2016-10-07 16:49:16','05938220','x007',0),(3035,'2016-10-07 16:49:04','2016-10-07 16:49:18','06046316','x007',0),(3036,'2016-10-07 16:49:07','2016-10-07 16:49:22','05755388','x007',0),(3037,'2016-10-07 16:49:07','2016-10-07 16:49:20','05823756','x007',0),(3038,'2016-10-07 16:49:10','2016-10-07 16:49:25','05954188','x007',0),(3039,'2016-10-07 16:49:13','2016-10-07 16:49:26','05733452','x007',0),(3040,'2016-10-07 16:49:16','2016-10-07 16:49:30','05716108','x007',0),(3041,'2016-10-07 16:49:17','2016-10-07 16:49:30','05708924','x007',0),(3042,'2016-10-07 16:49:21','2016-10-07 16:49:35','05945132','x007',0),(3043,'2016-10-07 16:49:22','2016-10-07 16:49:37','05716252','x007',0),(3044,'2016-10-07 16:49:23','2016-10-07 16:49:36','05949644','x007',0),(3045,'2016-10-07 16:49:30','2016-10-07 16:49:44','05623276','x007',0),(3046,'2016-10-07 16:49:32','2016-10-07 16:49:47','05828492','x007',0),(3047,'2016-10-07 16:49:33','2016-10-07 16:49:45','05714780','x007',0),(3048,'2016-10-07 16:49:34','2016-10-07 16:49:49','05755628','x007',0),(3049,'2016-10-07 16:49:39','2016-10-07 16:49:52','05714140','x007',0),(3050,'2016-10-07 16:49:42','2016-10-07 16:49:56','05910988','x007',0),(3051,'2016-10-07 16:49:44','2016-10-07 16:49:58','05808780','x007',0),(3052,'2016-10-07 16:49:49','2016-10-07 16:50:03','05801548','x007',0),(3053,'2016-10-07 16:49:50','2016-10-07 16:50:02','05748572','x007',0),(3054,'2016-10-07 16:49:53','2016-10-07 16:50:05','05722652','x007',0),(3055,'2016-10-07 16:49:54','2016-10-07 16:50:08','05650060','x007',0),(3056,'2016-10-07 16:49:54','2016-10-07 16:50:06','05828876','x007',0),(3057,'2016-10-07 16:49:57','2016-10-07 16:50:11','05643628','x007',0),(3058,'2016-10-07 16:50:00','2016-10-07 16:50:15','05737212','x007',0),(3059,'2016-10-07 16:50:39','2016-10-07 16:50:53','05738332','x007',0),(3060,'2016-10-07 16:50:54','2016-10-07 16:51:07','05726508','x007',0),(3061,'2016-10-07 16:50:56','2016-10-07 16:51:10','05808796','x007',0),(3062,'2016-10-07 16:50:59','2016-10-07 16:51:13','05653884','x007',0),(3063,'2016-10-07 16:51:00','2016-10-07 16:51:12','05949228','x007',0),(3064,'2016-10-07 16:51:01','2016-10-07 16:51:13','05903996','x007',0),(3065,'2016-10-07 16:51:08','2016-10-07 16:51:22','05816972','x007',0),(3066,'2016-10-07 16:51:10','2016-10-07 16:51:24','05950700','x007',0),(3067,'2016-10-07 16:51:11','2016-10-07 16:51:26','05942332','x007',0),(3068,'2016-10-07 16:51:14','2016-10-07 16:51:28','05711884','x007',0),(3069,'2016-10-07 16:51:17','2016-10-07 16:51:32','05716108','x007',0),(3070,'2016-10-07 16:51:18','2016-10-07 16:51:31','05954188','x007',0),(3071,'2016-10-07 16:51:20','2016-10-07 16:51:35','05708924','x007',0),(3072,'2016-10-07 16:51:21','2016-10-07 16:51:33','05950332','x007',0),(3073,'2016-10-07 16:51:22','2016-10-07 16:51:34','05726540','x007',0),(3074,'2016-10-07 16:51:23','2016-10-07 16:51:37','05823756','x007',0),(3075,'2016-10-07 16:51:23','2016-10-07 16:51:37','05949644','x007',0),(3076,'2016-10-07 16:51:28','2016-10-07 16:51:43','05733452','x007',0),(3077,'2016-10-07 16:51:31','2016-10-07 16:51:46','05945132','x007',0),(3078,'2016-10-07 16:51:32','2016-10-07 16:51:46','06046316','x007',0),(3079,'2016-10-07 16:51:39','2016-10-07 16:51:52','05938220','x007',0),(3080,'2016-10-07 16:51:40','2016-10-07 16:51:53','05623276','x007',0),(3081,'2016-10-07 16:51:42','2016-10-07 16:51:57','05714140','x007',0),(3082,'2016-10-07 16:51:49','2016-10-07 16:52:03','05755388','x007',0),(3083,'2016-10-07 16:51:52','2016-10-07 16:52:07','05801548','x007',0),(3084,'2016-10-07 16:51:53','2016-10-07 16:52:05','05755628','x007',0),(3085,'2016-10-07 16:51:57','2016-10-07 16:52:12','05910988','x007',0),(3086,'2016-10-07 16:52:00','2016-10-07 16:52:13','05716252','x007',0),(3087,'2016-10-07 16:52:01','2016-10-07 16:52:15','05828492','x007',0),(3088,'2016-10-07 16:52:02','2016-10-07 16:52:16','05714780','x007',0),(3089,'2016-10-07 16:52:03','2016-10-07 16:52:17','05952812','x007',0),(3090,'2016-10-07 16:52:05','2016-10-07 16:52:20','05748572','x007',0),(3091,'2016-10-07 16:52:10','2016-10-07 16:52:23','05828876','x007',0),(3092,'2016-10-07 16:52:15','2016-10-07 16:52:30','05722652','x007',0),(3093,'2016-10-07 16:52:26','2016-10-07 16:52:41','05650060','x007',0),(3094,'2016-10-07 16:52:27','2016-10-07 16:52:40','05643628','x007',0),(3095,'2016-10-07 16:52:43','2016-10-07 16:52:57','05737212','x007',0),(3096,'2016-10-07 16:53:02','2016-10-07 16:53:17','05808796','x007',0),(3097,'2016-10-07 16:53:07','2016-10-07 16:53:21','05949228','x007',0),(3098,'2016-10-07 16:53:10','2016-10-07 16:53:24','05726508','x007',0),(3099,'2016-10-07 16:53:13','2016-10-07 16:53:27','05942332','x007',0),(3100,'2016-10-07 16:53:15','2016-10-07 16:53:29','05653884','x007',0),(3101,'2016-10-07 16:53:20','2016-10-07 16:53:35','05716108','x007',0),(3102,'2016-10-07 16:53:21','2016-10-07 16:53:35','05950700','x007',0),(3103,'2016-10-07 16:53:22','2016-10-07 16:53:36','05711884','x007',0),(3104,'2016-10-07 16:53:25','2016-10-07 16:53:40','05950332','x007',0),(3105,'2016-10-07 16:53:25','2016-10-07 16:53:38','05903996','x007',0),(3106,'2016-10-07 16:53:26','2016-10-07 16:53:38','05949644','x007',0),(3107,'2016-10-07 16:53:27','2016-10-07 16:53:39','05738332','x007',0),(3108,'2016-10-07 16:53:40','2016-10-07 16:53:54','05708924','x007',0),(3109,'2016-10-07 16:53:41','2016-10-07 16:53:55','05945132','x007',0),(3110,'2016-10-07 16:53:41','2016-10-07 16:53:55','05733452','x007',0),(3111,'2016-10-07 16:53:46','2016-10-07 16:54:01','06046316','x007',0),(3112,'2016-10-07 16:53:47','2016-10-07 16:54:01','05714140','x007',0),(3113,'2016-10-07 16:53:50','2016-10-07 16:54:03','05938220','x007',0),(3114,'2016-10-07 16:53:53','2016-10-07 16:54:07','05726540','x007',0),(3115,'2016-10-07 16:53:53','2016-10-07 16:54:08','05954188','x007',0),(3116,'2016-10-07 16:53:56','2016-10-07 16:54:11','05755388','x007',0),(3117,'2016-10-07 16:53:57','2016-10-07 16:54:11','05801548','x007',0),(3118,'2016-10-07 16:53:58','2016-10-07 16:54:12','05623276','x007',0),(3119,'2016-10-07 16:54:00','2016-10-07 16:54:15','05823756','x007',0),(3120,'2016-10-07 16:54:05','2016-10-07 16:54:20','05755628','x007',0),(3121,'2016-10-07 16:54:08','2016-10-07 16:54:23','05716252','x007',0),(3122,'2016-10-07 16:54:15','2016-10-07 16:54:28','05828876','x007',0),(3123,'2016-10-07 16:54:16','2016-10-07 16:54:30','05828492','x007',0),(3124,'2016-10-07 16:54:16','2016-10-07 16:54:31','05714780','x007',0),(3125,'2016-10-07 16:54:21','2016-10-07 16:54:36','05633740','x007',0),(3126,'2016-10-07 16:54:26','2016-10-07 16:54:40','05910988','x007',0),(3127,'2016-10-07 16:54:29','2016-10-07 16:54:41','05816972','x007',0),(3128,'2016-10-07 16:54:32','2016-10-07 16:54:45','05864812','x007',0),(3129,'2016-10-07 16:54:32','2016-10-07 16:54:46','05808780','x007',0),(3130,'2016-10-07 16:54:35','2016-10-07 16:54:48','05643628','x007',0),(3131,'2016-10-07 16:54:48','2016-10-07 16:55:01','05737212','x007',0),(3132,'2016-10-07 16:54:49','2016-10-07 16:55:03','05628668','x007',0),(3133,'2016-10-07 16:55:02','2016-10-07 16:55:16','05748572','x007',0),(3134,'2016-10-07 16:55:10','2016-10-07 16:55:25','05650060','x007',0),(3135,'2016-10-07 16:55:11','2016-10-07 16:55:24','05808796','x007',0),(3136,'2016-10-07 16:55:20','2016-10-07 16:55:34','05952812','x007',0),(3137,'2016-10-07 16:55:29','2016-10-07 16:55:44','05653884','x007',0),(3138,'2016-10-07 16:55:29','2016-10-07 16:55:44','05903996','x007',0),(3139,'2016-10-07 16:55:30','2016-10-07 16:55:42','05950332','x007',0),(3140,'2016-10-07 16:55:33','2016-10-07 16:55:48','05716108','x007',0),(3141,'2016-10-07 16:55:34','2016-10-07 16:55:49','05950700','x007',0),(3142,'2016-10-07 16:55:37','2016-10-07 16:55:51','05942332','x007',0),(3143,'2016-10-07 16:55:39','2016-10-07 16:55:54','05711884','x007',0),(3144,'2016-10-07 16:55:40','2016-10-07 16:55:54','05726508','x007',0),(3145,'2016-10-07 16:55:43','2016-10-07 16:55:57','05949644','x007',0),(3146,'2016-10-07 16:55:44','2016-10-07 16:55:58','05738332','x007',0),(3147,'2016-10-07 16:55:53','2016-10-07 16:56:06','06046316','x007',0),(3148,'2016-10-07 16:55:55','2016-10-07 16:56:10','05726540','x007',0),(3149,'2016-10-07 17:27:57','2016-10-07 17:28:13','05708924','x011',0),(3150,'2016-10-07 17:27:59','2016-10-07 17:28:14','05950332','x011',0),(3151,'2016-10-07 17:28:02','2016-10-07 17:28:17','05945132','x011',0),(3152,'2016-10-07 17:28:03','2016-10-07 17:28:17','05949644','x011',0),(3153,'2016-10-07 17:28:04','2016-10-07 17:28:17','05628668','x011',0),(3154,'2016-10-07 17:28:04','2016-10-07 17:28:20','05738332','x011',0),(3155,'2016-10-07 17:28:07','2016-10-07 17:28:19','05653884','x011',0),(3156,'2016-10-07 17:28:08','2016-10-07 17:28:23','05755388','x011',0),(3157,'2016-10-07 17:28:09','2016-10-07 17:28:23','05801548','x011',0),(3158,'2016-10-07 17:28:09','2016-10-07 17:28:20','05903996','x011',0),(3159,'2016-10-07 17:28:10','2016-10-07 17:28:25','05643628','x011',0),(3160,'2016-10-07 17:28:11','2016-10-07 17:28:19','05726540','x011',0),(3161,'2016-10-07 17:28:12','2016-10-07 17:28:27','06046316','x011',0),(3162,'2016-10-07 17:28:12','2016-10-07 17:28:22','05716252','x011',0),(3163,'2016-10-07 17:28:13','2016-10-07 17:28:28','05942332','x011',0),(3164,'2016-10-07 17:28:14','2016-10-07 17:28:26','05954188','x011',0),(3165,'2016-10-07 17:28:15','2016-10-07 17:28:28','05816972','x011',0),(3166,'2016-10-07 17:28:16','2016-10-07 17:28:29','05726508','x011',0),(3167,'2016-10-07 17:28:16','2016-10-07 17:28:27','05711884','x011',0),(3168,'2016-10-07 17:28:19','2016-10-07 17:28:33','05650060','x011',0),(3169,'2016-10-07 17:28:20','2016-10-07 17:28:33','05808780','x011',0),(3170,'2016-10-07 17:28:21','2016-10-07 17:28:35','05714780','x011',0),(3171,'2016-10-07 17:28:23','2016-10-07 17:28:38','05808796','x011',0),(3172,'2016-10-07 17:28:24','2016-10-07 17:28:37','05755628','x011',0),(3173,'2016-10-07 17:28:27','2016-10-07 17:28:43','05949228','x011',0),(3174,'2016-10-07 17:28:28','2016-10-07 17:28:40','05633740','x011',0),(3175,'2016-10-07 17:28:28','2016-10-07 17:28:42','05950700','x011',0),(3176,'2016-10-07 17:28:29','2016-10-07 17:28:44','05823756','x011',0),(3177,'2016-10-07 17:28:30','2016-10-07 17:28:40','05733452','x011',0),(3178,'2016-10-07 17:28:35','2016-10-07 17:28:50','05737212','x011',0),(3179,'2016-10-07 17:48:44','2016-10-07 17:48:42','05950332','x090',0),(3180,'2016-10-07 17:48:45','2016-10-07 17:48:44','05950700','x090',0),(3181,'2016-10-07 17:48:46','2016-10-07 17:48:43','05748572','x090',0),(3182,'2016-10-07 17:48:46','2016-10-07 17:48:43','06046316','x090',0),(3183,'2016-10-07 17:48:47','2016-10-07 17:48:46','05714780','x090',0),(3184,'2016-10-07 17:48:48','2016-10-07 17:48:44','05816972','x090',0),(3185,'2016-10-07 17:50:12','2016-10-07 17:50:11','05653884','x090',0),(3186,'2016-10-07 17:50:12','2016-10-07 17:50:10','05903996','x090',0),(3187,'2016-10-07 17:50:13','2016-10-07 17:50:11','05748572','x090',0),(3188,'2016-10-07 17:50:14','2016-10-07 17:50:12','05714780','x090',0),(3189,'2016-10-07 17:50:14','2016-10-07 17:50:13','05711884','x090',0),(3190,'2016-10-07 17:50:17','2016-10-07 17:50:13','05708924','x090',0),(3191,'2016-10-07 17:50:18','2016-10-07 17:50:12','05828876','x090',0),(3192,'2016-10-07 17:50:18','2016-10-07 17:50:18','05623276','x090',0),(3193,'2016-10-07 17:50:19','2016-10-07 17:50:16','05726540','x090',0),(3194,'2016-10-07 17:50:20','2016-10-07 17:50:14','05823756','x090',0),(3195,'2016-10-07 17:50:21','2016-10-07 17:50:17','05949644','x090',0),(3196,'2016-10-07 17:50:21','2016-10-07 17:50:16','05828492','x090',0),(3197,'2016-10-07 17:50:22','2016-10-07 17:50:21','05952812','x090',0),(3198,'2016-10-07 17:50:23','2016-10-07 17:50:17','05942332','x090',0),(3199,'2016-10-07 17:50:24','2016-10-07 17:50:20','05954188','x090',0),(3200,'2016-10-07 17:50:24','2016-10-07 17:50:21','05816972','x090',0),(3201,'2016-10-07 17:50:25','2016-10-07 17:50:22','05726508','x090',0),(3202,'2016-10-07 17:50:26','2016-10-07 17:50:14','05738332','x090',0),(3203,'2016-10-07 17:50:29','2016-10-07 17:50:24','05949228','x090',0),(3204,'2016-10-07 17:50:29','2016-10-07 17:50:27','05808796','x090',0),(3205,'2016-10-07 17:50:30','2016-10-07 17:50:29','05950332','x090',0),(3206,'2016-10-07 17:50:30','2016-10-07 17:50:28','05801548','x090',0),(3207,'2016-10-07 17:50:31','2016-10-07 17:50:24','05633740','x090',0),(3208,'2016-10-07 17:50:32','2016-10-07 17:50:25','05643628','x090',0),(3209,'2016-10-07 17:50:32','2016-10-07 17:50:27','05950700','x090',0),(3210,'2016-10-07 17:50:33','2016-10-07 17:50:20','05737212','x090',0),(3211,'2016-10-07 17:50:36','2016-10-07 17:50:33','05864812','x090',0),(3212,'2016-10-07 17:50:36','2016-10-07 17:50:35','05755388','x090',0),(3213,'2016-10-07 17:50:37','2016-10-07 17:50:35','06046316','x090',0),(3214,'2016-10-07 17:50:38','2016-10-07 17:50:34','05755628','x090',0),(3215,'2016-10-07 17:50:40','2016-10-07 17:50:37','05714140','x090',0),(3216,'2016-10-07 17:50:43','2016-10-07 17:50:43','05650060','x090',0),(3217,'2016-10-07 17:50:44','2016-10-07 17:50:41','05716252','x090',0),(3218,'2016-10-07 17:50:58','2016-10-07 17:50:54','05910988','x090',0),(3219,'2016-10-07 17:58:33','2016-10-07 17:58:43','05828876','x015',0),(3220,'2016-10-07 17:58:33','2016-10-07 17:58:43','05714780','x015',0),(3221,'2016-10-07 17:58:36','2016-10-07 17:58:46','05653884','x015',0),(3222,'2016-10-07 17:58:37','2016-10-07 17:58:46','05737212','x015',0),(3223,'2016-10-07 17:58:38','2016-10-07 17:58:45','05726540','x015',0),(3224,'2016-10-07 17:58:39','2016-10-07 17:58:49','05755628','x015',0),(3225,'2016-10-07 17:58:43','2016-10-07 17:58:54','05950332','x015',0),(3226,'2016-10-07 17:58:44','2016-10-07 17:58:54','06046316','x015',0),(3227,'2016-10-07 17:58:49','2016-10-07 17:58:58','05823756','x015',0),(3228,'2016-10-07 17:58:50','2016-10-07 17:59:00','05711884','x015',0),(3229,'2016-10-07 17:58:51','2016-10-07 17:59:01','05738332','x015',0),(3230,'2016-10-07 17:58:53','2016-10-07 17:59:02','05748572','x015',0),(3231,'2016-10-07 17:58:56','2016-10-07 17:59:05','05910988','x015',0),(3232,'2016-10-07 17:58:59','2016-10-07 17:59:09','05801548','x015',0),(3233,'2016-10-07 17:59:02','2016-10-07 17:59:12','05722652','x015',0),(3234,'2016-10-07 17:59:03','2016-10-07 17:59:13','05643628','x015',0),(3235,'2016-10-07 17:59:03','2016-10-07 17:59:14','05828492','x015',0),(3236,'2016-10-07 17:59:04','2016-10-07 17:59:13','05726508','x015',0),(3237,'2016-10-07 17:59:07','2016-10-07 17:59:17','05650060','x015',0),(3238,'2016-10-07 17:59:08','2016-10-07 17:59:15','05903996','x015',0),(3239,'2016-10-07 17:59:09','2016-10-07 17:59:16','05623276','x015',0),(3240,'2016-10-07 17:59:10','2016-10-07 17:59:18','05716252','x015',0),(3241,'2016-10-07 17:59:10','2016-10-07 17:59:17','05714140','x015',0),(3242,'2016-10-07 17:59:11','2016-10-07 17:59:21','05952812','x015',0),(3243,'2016-10-07 17:59:12','2016-10-07 17:59:19','05954188','x015',0),(3244,'2016-10-07 17:59:15','2016-10-07 17:59:24','05708924','x015',0),(3245,'2016-10-07 17:59:16','2016-10-07 17:59:27','05949228','x015',0),(3246,'2016-10-07 17:59:16','2016-10-07 17:59:25','05633740','x015',0),(3247,'2016-10-07 17:59:17','2016-10-07 17:59:20','05950700','x015',0),(3248,'2016-10-07 17:59:18','2016-10-07 17:59:27','05949644','x015',0),(3249,'2016-10-07 17:59:21','2016-10-07 17:59:32','05716108','x015',0),(3250,'2016-10-07 17:59:22','2016-10-07 17:59:31','05816972','x015',0),(3251,'2016-10-07 17:59:24','2016-10-07 17:59:33','05942332','x015',0),(3252,'2016-10-07 17:59:27','2016-10-07 17:59:37','05808796','x015',0),(3253,'2016-10-07 17:59:30','2016-10-07 17:59:41','05864812','x015',0),(3254,'2016-10-07 17:59:35','2016-10-07 17:59:46','05938220','x015',0),(3255,'2016-10-07 17:59:36','2016-10-07 17:59:45','05755388','x015',0),(3256,'2016-10-07 17:59:37','2016-10-07 17:59:47','05733452','x015',0),(3257,'2016-10-07 17:59:42','2016-10-07 17:59:52','05808780','x015',0),(3258,'2016-10-07 17:59:45','2016-10-07 17:59:56','05628668','x015',0),(3259,'2016-10-07 18:00:52','2016-10-07 18:01:01','05755628','x015',0),(3260,'2016-10-08 16:18:20','2016-10-08 16:18:45','05714780','x010',0),(3261,'2016-10-08 16:30:46','2016-10-08 16:31:07','05801548','x011',0),(3262,'2016-10-08 16:30:54','2016-10-08 16:31:16','05714780','x011',0),(3263,'2016-10-08 17:10:51','2016-10-08 17:10:43','05714780','x012',0),(3264,'2016-10-08 18:11:21','2016-10-08 18:11:45','05714780','x010',0),(3265,'2016-10-09 09:43:34','2016-10-09 09:43:43','05626380','x015',0),(3266,'2016-10-09 09:43:37','2016-10-09 09:43:46','05955724','x015',0),(3267,'2016-10-09 09:43:38','2016-10-09 09:43:46','05629740','x015',0),(3268,'2016-10-09 09:43:38','2016-10-09 09:43:47','05724284','x015',0),(3269,'2016-10-09 09:43:53','2016-10-09 09:44:02','05646380','x015',0),(3270,'2016-10-09 09:45:22','2016-10-09 09:45:31','05753356','x015',0),(3271,'2016-10-09 09:45:25','2016-10-09 09:45:35','05913228','x015',0),(3272,'2016-10-09 09:45:28','2016-10-09 09:45:38','05947036','x015',0),(3273,'2016-10-09 09:45:29','2016-10-09 09:45:38','05665468','x015',0),(3274,'2016-10-09 09:48:14','2016-10-09 09:48:23','05950700','x090',0),(3275,'2016-10-09 09:48:21','2016-10-09 09:48:30','05724284','x090',0),(3276,'2016-10-09 09:48:24','2016-10-09 09:48:32','05955724','x090',0),(3277,'2016-10-09 09:48:56','2016-10-09 09:49:06','05646380','x090',0),(3278,'2016-10-09 09:49:09','2016-10-09 09:49:18','05626380','x090',0),(3279,'2016-10-09 09:49:35','2016-10-09 09:49:45','05647996','x015',0),(3280,'2016-10-09 09:49:44','2016-10-09 09:49:53','05753356','x090',0),(3281,'2016-10-09 09:49:53','2016-10-09 09:50:02','05913228','x090',0),(3282,'2016-10-09 09:49:55','2016-10-09 09:50:03','05930188','x090',0),(3283,'2016-10-09 09:50:08','2016-10-09 09:50:17','05947036','x090',0),(3284,'2016-10-09 09:50:25','2016-10-09 09:50:34','05665468','x090',0),(3285,'2016-10-09 09:52:12','2016-10-09 09:52:21','05765004','x015',0),(3286,'2016-10-09 09:52:17','2016-10-09 09:52:25','05645660','x015',0),(3287,'2016-10-09 09:52:22','2016-10-09 09:52:31','05823932','x015',0),(3288,'2016-10-09 09:52:26','2016-10-09 09:52:35','05927548','x015',0),(3289,'2016-10-09 09:52:26','2016-10-09 09:52:36','05802220','x015',0),(3290,'2016-10-09 09:52:27','2016-10-09 09:52:35','05853612','x015',0),(3291,'2016-10-09 09:52:34','2016-10-09 09:52:42','05858396','x015',0),(3292,'2016-10-09 09:52:46','2016-10-09 09:52:55','05647996','x090',0),(3293,'2016-10-09 09:54:11','2016-10-09 09:54:20','05943180','x015',0),(3294,'2016-10-09 09:54:29','2016-10-09 09:54:38','05714780','x015',0),(3295,'2016-10-09 09:54:32','2016-10-09 09:54:42','05800108','x015',0),(3296,'2016-10-09 09:54:35','2016-10-09 09:54:43','05635884','x015',0),(3297,'2016-10-09 09:55:58','2016-10-09 09:56:06','05800188','x015',0),(3298,'2016-10-09 09:55:59','2016-10-09 09:56:07','05804364','x015',0),(3299,'2016-10-09 09:56:06','2016-10-09 09:56:16','05645660','x090',0),(3300,'2016-10-09 09:56:20','2016-10-09 09:56:29','05765004','x090',0),(3301,'2016-10-09 09:56:49','2016-10-09 09:56:58','05817884','x015',0),(3302,'2016-10-09 09:56:50','2016-10-09 09:56:58','05711580','x015',0),(3303,'2016-10-09 09:56:55','2016-10-09 09:57:04','05643628','x015',0),(3304,'2016-10-09 09:56:58','2016-10-09 09:57:06','05637516','x015',0),(3305,'2016-10-09 09:56:58','2016-10-09 09:57:07','05920892','x015',0),(3306,'2016-10-09 09:56:59','2016-10-09 09:57:08','05756732','x015',0),(3307,'2016-10-09 09:57:02','2016-10-09 09:57:10','05943852','x015',0),(3308,'2016-10-09 09:57:03','2016-10-09 09:57:11','05612188','x015',0),(3309,'2016-10-09 09:57:04','2016-10-09 09:57:12','05844604','x015',0),(3310,'2016-10-09 09:57:06','2016-10-09 09:57:14','05756956','x015',0),(3311,'2016-10-09 09:57:07','2016-10-09 09:57:17','05950316','x015',0),(3312,'2016-10-09 09:57:08','2016-10-09 09:57:15','05948812','x015',0),(3313,'2016-10-09 09:57:09','2016-10-09 09:57:16','05752476','x015',0),(3314,'2016-10-09 09:57:11','2016-10-09 09:57:21','05938220','x015',0),(3315,'2016-10-09 09:57:12','2016-10-09 09:57:18','05808780','x015',0),(3316,'2016-10-09 09:57:13','2016-10-09 09:57:22','011838220','x015',0),(3317,'2016-10-09 09:57:14','2016-10-09 09:57:20','05860876','x015',0),(3318,'2016-10-09 09:57:15','2016-10-09 09:57:25','05619020','x015',0),(3319,'2016-10-09 09:57:17','2016-10-09 09:57:27','05929724','x015',0),(3320,'2016-10-09 09:57:20','2016-10-09 09:57:30','05716108','x015',0),(3321,'2016-10-09 09:57:21','2016-10-09 09:57:29','05718780','x015',0),(3322,'2016-10-09 09:57:31','2016-10-09 09:57:39','05823932','x090',0),(3323,'2016-10-09 09:57:32','2016-10-09 09:57:42','05760620','x015',0),(3324,'2016-10-09 09:57:35','2016-10-09 09:57:44','05924988','x015',0),(3325,'2016-10-09 09:57:38','2016-10-09 09:57:47','05802220','x090',0),(3326,'2016-10-09 09:57:40','2016-10-09 09:57:49','05808796','x015',0),(3327,'2016-10-09 09:57:40','2016-10-09 09:57:49','05714140','x015',0),(3328,'2016-10-09 09:57:44','2016-10-09 09:57:52','05722652','x015',0),(3329,'2016-10-09 09:57:45','2016-10-09 09:57:54','05716252','x015',0),(3330,'2016-10-09 09:57:45','2016-10-09 09:57:54','05927548','x090',0),(3331,'2016-10-09 09:57:47','2016-10-09 09:57:56','05853612','x090',0),(3332,'2016-10-09 09:57:49','2016-10-09 09:57:59','05949644','x015',0),(3333,'2016-10-09 09:57:52','2016-10-09 09:58:01','05659676','x015',0),(3334,'2016-10-09 09:57:54','2016-10-09 09:58:04','05858396','x090',0),(3335,'2016-10-09 09:57:55','2016-10-09 09:58:04','05801548','x015',0),(3336,'2016-10-09 09:58:02','2016-10-09 09:58:11','05828876','x015',0),(3337,'2016-10-09 09:58:02','2016-10-09 09:58:11','05952812','x015',0),(3338,'2016-10-09 09:58:03','2016-10-09 09:58:13','05726508','x015',0),(3339,'2016-10-09 09:58:06','2016-10-09 09:58:16','05763756','x015',0),(3340,'2016-10-09 09:58:09','2016-10-09 09:58:17','05626028','x015',0),(3341,'2016-10-09 09:58:13','2016-10-09 09:58:21','05824044','x015',0),(3342,'2016-10-09 09:58:16','2016-10-09 09:58:24','05949228','x015',0),(3343,'2016-10-09 09:58:17','2016-10-09 09:58:26','05950332','x015',0),(3344,'2016-10-09 09:58:17','2016-10-09 09:59:17','05904556','x028',0),(3345,'2016-10-09 09:58:22','2016-10-09 09:58:31','05733484','x015',0),(3346,'2016-10-09 09:58:22','2016-10-09 09:58:31','05928156','x015',0),(3347,'2016-10-09 09:58:23','2016-10-09 09:58:31','05822796','x015',0),(3348,'2016-10-09 09:58:24','2016-10-09 09:58:33','05934284','x015',0),(3349,'2016-10-09 09:58:27','2016-10-09 09:58:36','05819708','x015',0),(3350,'2016-10-09 09:58:28','2016-10-09 09:58:35','05823756','x015',0),(3351,'2016-10-09 09:58:28','2016-10-09 09:58:36','05823532','x015',0),(3352,'2016-10-09 09:58:31','2016-10-09 09:58:39','05922140','x015',0),(3353,'2016-10-09 09:58:32','2016-10-09 09:58:38','05622652','x015',0),(3354,'2016-10-09 09:58:33','2016-10-09 09:58:42','05943388','x015',0),(3355,'2016-10-09 09:58:34','2016-10-09 09:58:41','05829884','x015',0),(3356,'2016-10-09 09:58:37','2016-10-09 09:58:46','05835036','x015',0),(3357,'2016-10-09 09:58:37','2016-10-09 09:58:42','05836092','x015',0),(3358,'2016-10-09 09:58:38','2016-10-09 09:58:47','05715756','x015',0),(3359,'2016-10-09 09:58:39','2016-10-09 09:58:48','05710092','x015',0),(3360,'2016-10-09 09:58:39','2016-10-09 09:58:46','05949100','x015',0),(3361,'2016-10-09 09:58:40','2016-10-09 09:58:44','05946812','x015',0),(3362,'2016-10-09 09:58:41','2016-10-09 09:58:49','05635884','x090',0),(3363,'2016-10-09 09:58:41','2016-10-09 09:58:48','05635212','x015',0),(3364,'2016-10-09 09:58:42','2016-10-09 09:58:51','05657292','x015',0),(3365,'2016-10-09 09:58:42','2016-10-09 09:58:44','05828684','x015',0),(3366,'2016-10-09 09:58:45','2016-10-09 09:58:53','05752108','x015',0),(3367,'2016-10-09 09:58:46','2016-10-09 09:58:49','05618988','x015',0),(3368,'2016-10-09 09:58:47','2016-10-09 09:58:54','05921228','x015',0),(3369,'2016-10-09 09:58:47','2016-10-09 09:58:49','05719996','x015',0),(3370,'2016-10-09 09:58:49','2016-10-09 09:58:57','05913132','x015',0),(3371,'2016-10-09 09:58:50','2016-10-09 09:58:56','05665324','x015',0),(3372,'2016-10-09 09:58:51','2016-10-09 09:58:55','05919900','x015',0),(3373,'2016-10-09 09:58:52','2016-10-09 09:59:00','05729084','x015',0),(3374,'2016-10-09 09:58:53','2016-10-09 09:59:00','05641740','x015',0),(3375,'2016-10-09 09:58:53','2016-10-09 09:58:55','05851804','x015',0),(3376,'2016-10-09 09:58:54','2016-10-09 09:59:02','05634892','x015',0),(3377,'2016-10-09 09:58:55','2016-10-09 09:59:02','05833036','x015',0),(3378,'2016-10-09 09:58:58','2016-10-09 09:59:08','05619980','x015',0),(3379,'2016-10-09 09:58:59','2016-10-09 09:59:04','05939836','x015',0),(3380,'2016-10-09 09:58:59','2016-10-09 09:59:05','05955276','x015',0),(3381,'2016-10-09 09:59:00','2016-10-09 09:59:04','05855196','x015',0),(3382,'2016-10-09 09:59:05','2016-10-09 09:59:15','05751740','x015',0),(3383,'2016-10-09 09:59:08','2016-10-09 09:59:15','05863036','x015',0),(3384,'2016-10-09 09:59:12','2016-10-09 09:59:21','05948892','x015',0),(3385,'2016-10-09 09:59:13','2016-10-09 09:59:22','05828492','x015',0),(3386,'2016-10-09 09:59:16','2016-10-09 09:59:26','05945132','x015',0),(3387,'2016-10-09 09:59:25','2016-10-09 09:59:35','05614444','x015',0),(3388,'2016-10-09 09:59:25','2016-10-09 09:59:35','05755788','x015',0),(3389,'2016-10-09 09:59:29','2016-10-09 09:59:38','05743564','x015',0),(3390,'2016-10-09 09:59:29','2016-10-09 09:59:35','05716940','x015',0),(3391,'2016-10-09 09:59:30','2016-10-09 09:59:40','05814396','x015',0),(3392,'2016-10-09 09:59:33','2016-10-09 09:59:41','05934092','x015',0),(3393,'2016-10-09 09:59:34','2016-10-09 09:59:40','05946508','x015',0),(3394,'2016-10-09 09:59:38','2016-10-09 09:59:48','05708460','x015',0),(3395,'2016-10-09 09:59:39','2016-10-09 09:59:48','05649196','x015',0),(3396,'2016-10-09 09:59:40','2016-10-09 09:59:49','05726940','x015',0),(3397,'2016-10-09 09:59:41','2016-10-09 09:59:48','05631036','x015',0),(3398,'2016-10-09 09:59:41','2016-10-09 09:59:50','05927116','x015',0),(3399,'2016-10-09 09:59:42','2016-10-09 09:59:50','05954188','x015',0),(3400,'2016-10-09 09:59:43','2016-10-09 09:59:49','05738236','x015',0),(3401,'2016-10-09 09:59:44','2016-10-09 09:59:47','05728204','x015',0),(3402,'2016-10-09 09:59:45','2016-10-09 09:59:51','05649516','x015',0),(3403,'2016-10-09 09:59:45','2016-10-09 09:59:54','05943180','x090',0),(3404,'2016-10-09 09:59:47','2016-10-09 09:59:52','05626460','x015',0),(3405,'2016-10-09 09:59:48','2016-10-09 09:59:56','05735228','x015',0),(3406,'2016-10-09 09:59:49','2016-10-09 09:59:59','05944204','x015',0),(3407,'2016-10-09 09:59:50','2016-10-09 09:59:57','06046316','x015',0),(3408,'2016-10-09 09:59:51','2016-10-09 09:59:50','05751836','x015',0),(3409,'2016-10-09 09:59:52','2016-10-09 09:59:53','011244908','x015',0),(3410,'2016-10-09 09:59:53','2016-10-09 09:59:56','05948332','x015',0),(3411,'2016-10-09 09:59:53','2016-10-09 09:59:55','05809692','x015',0),(3412,'2016-10-09 09:59:54','2016-10-09 09:59:55','05952428','x015',0),(3413,'2016-10-09 09:59:55','2016-10-09 10:00:01','05910108','x015',0),(3414,'2016-10-09 09:59:56','2016-10-09 10:00:04','05762780','x015',0),(3415,'2016-10-09 09:59:57','2016-10-09 09:59:53','05644908','x015',0),(3416,'2016-10-09 09:59:58','2016-10-09 10:00:03','05618332','x015',0),(3417,'2016-10-09 09:59:58','2016-10-09 10:00:07','05722460','x090',0),(3418,'2016-10-09 09:59:59','2016-10-09 10:00:08','05756284','x015',0),(3419,'2016-10-09 10:00:01','2016-10-09 10:00:01','05747036','x015',0),(3420,'2016-10-09 10:00:02','2016-10-09 10:00:11','05625148','x015',0),(3421,'2016-10-09 10:00:03','2016-10-09 09:59:59','05823068','x015',0),(3422,'2016-10-09 10:00:04','2016-10-09 10:00:09','05955452','x015',0),(3423,'2016-10-09 10:00:05','2016-10-09 10:00:02','05851660','x015',0),(3424,'2016-10-09 10:00:05','2016-10-09 10:00:13','05845644','x015',0),(3425,'2016-10-09 10:00:06','2016-10-09 10:00:05','05733452','x015',0),(3426,'2016-10-09 10:00:07','2016-10-09 10:00:15','011456284','x015',0),(3427,'2016-10-09 10:00:08','2016-10-09 10:00:12','05618796','x015',0),(3428,'2016-10-09 10:00:08','2016-10-09 10:00:18','05913244','x015',0),(3429,'2016-10-09 10:00:11','2016-10-09 10:00:20','05836908','x015',0),(3430,'2016-10-09 10:00:12','2016-10-09 10:00:21','011249372','x015',0),(3431,'2016-10-09 10:00:13','2016-10-09 10:00:21','05649372','x015',0),(3432,'2016-10-09 10:00:14','2016-10-09 10:00:22','011430796','x015',0),(3433,'2016-10-09 10:00:14','2016-10-09 10:00:20','05660684','x015',0),(3434,'2016-10-09 10:00:15','2016-10-09 10:00:25','05635388','x015',0),(3435,'2016-10-09 10:00:18','2016-10-09 10:00:22','05730796','x015',0),(3436,'2016-10-09 10:00:20','2016-10-09 10:00:27','05849660','x015',0),(3437,'2016-10-09 10:00:21','2016-10-09 10:00:30','05740124','x015',0),(3438,'2016-10-09 10:00:22','2016-10-09 10:00:31','05745948','x015',0),(3439,'2016-10-09 10:00:23','2016-10-09 10:00:32','05637884','x015',0),(3440,'2016-10-09 10:00:26','2016-10-09 10:00:35','05725596','x015',0),(3441,'2016-10-09 10:00:26','2016-10-09 10:00:35','05823084','x015',0),(3442,'2016-10-09 10:00:29','2016-10-09 10:00:38','05638492','x015',0),(3443,'2016-10-09 10:00:30','2016-10-09 10:00:40','05903996','x015',0),(3444,'2016-10-09 10:00:33','2016-10-09 10:00:42','05954316','x015',0),(3445,'2016-10-09 10:00:35','2016-10-09 10:00:43','05715100','x015',0),(3446,'2016-10-09 10:00:36','2016-10-09 10:00:43','05650556','x015',0),(3447,'2016-10-09 10:00:43','2016-10-09 10:00:53','05820236','x015',0),(3448,'2016-10-09 10:00:43','2016-10-09 10:00:51','05847932','x015',0),(3449,'2016-10-09 10:00:46','2016-10-09 10:00:55','05915580','x015',0),(3450,'2016-10-09 10:00:47','2016-10-09 10:00:56','05704604','x015',0),(3451,'2016-10-09 10:00:50','2016-10-09 10:00:59','05802604','x015',0),(3452,'2016-10-09 10:00:51','2016-10-09 10:01:00','05905484','x015',0),(3453,'2016-10-09 10:00:55','2016-10-09 10:01:03','05832780','x015',0),(3454,'2016-10-09 10:00:57','2016-10-09 10:01:07','05636860','x015',0),(3455,'2016-10-09 10:00:58','2016-10-09 10:01:05','05755628','x015',0),(3456,'2016-10-09 10:01:01','2016-10-09 10:01:11','05910412','x015',0),(3457,'2016-10-09 10:01:02','2016-10-09 10:01:10','05713340','x015',0),(3458,'2016-10-09 10:01:05','2016-10-09 10:01:12','05924524','x015',0),(3459,'2016-10-09 10:01:05','2016-10-09 10:01:14','05804364','x090',0),(3460,'2016-10-09 10:01:07','2016-10-09 10:01:16','05633740','x015',0),(3461,'2016-10-09 10:01:10','2016-10-09 10:01:20','05916460','x015',0),(3462,'2016-10-09 10:01:11','2016-10-09 10:01:19','05857500','x015',0),(3463,'2016-10-09 10:01:12','2016-10-09 10:01:21','05711244','x015',0),(3464,'2016-10-09 10:01:12','2016-10-09 10:01:22','05861564','x015',0),(3465,'2016-10-09 10:01:15','2016-10-09 10:01:25','05922188','x015',0),(3466,'2016-10-09 10:01:16','2016-10-09 10:01:23','05945500','x015',0),(3467,'2016-10-09 10:01:19','2016-10-09 10:01:27','05926508','x015',0),(3468,'2016-10-09 10:01:19','2016-10-09 10:01:28','05925516','x015',0),(3469,'2016-10-09 10:01:20','2016-10-09 10:01:29','05829612','x015',0),(3470,'2016-10-09 10:01:21','2016-10-09 10:01:30','05901404','x015',0),(3471,'2016-10-09 10:01:22','2016-10-09 10:01:28','05934044','x015',0),(3472,'2016-10-09 10:01:24','2016-10-09 10:01:30','05731484','x015',0),(3473,'2016-10-09 10:01:25','2016-10-09 10:01:32','05656908','x015',0),(3474,'2016-10-09 10:01:26','2016-10-09 10:01:33','05620284','x015',0),(3475,'2016-10-09 10:01:27','2016-10-09 10:01:35','05627916','x015',0),(3476,'2016-10-09 10:01:28','2016-10-09 10:01:37','05916636','x015',0),(3477,'2016-10-09 10:01:28','2016-10-09 10:01:31','05646268','x015',0),(3478,'2016-10-09 10:01:29','2016-10-09 10:01:35','05929404','x015',0),(3479,'2016-10-09 10:01:30','2016-10-09 10:01:40','05734604','x015',0),(3480,'2016-10-09 10:01:31','2016-10-09 10:01:37','05646092','x015',0),(3481,'2016-10-09 10:01:32','2016-10-09 10:01:41','05714780','x090',0),(3482,'2016-10-09 10:01:33','2016-10-09 10:01:40','05628860','x015',0),(3483,'2016-10-09 10:01:34','2016-10-09 10:01:43','05614124','x015',0),(3484,'2016-10-09 10:01:34','2016-10-09 10:01:44','05624044','x090',0),(3485,'2016-10-09 10:01:35','2016-10-09 10:01:45','05951772','x015',0),(3486,'2016-10-09 10:01:36','2016-10-09 10:01:42','05845628','x015',0),(3487,'2016-10-09 10:01:37','2016-10-09 10:01:43','05757932','x015',0),(3488,'2016-10-09 10:01:37','2016-10-09 10:01:46','05922524','x015',0),(3489,'2016-10-09 10:01:38','2016-10-09 10:01:45','05917420','x015',0),(3490,'2016-10-09 10:01:39','2016-10-09 10:01:44','05926476','x015',0),(3491,'2016-10-09 10:01:42','2016-10-09 10:01:49','05634284','x015',0),(3492,'2016-10-09 10:01:43','2016-10-09 10:01:53','05951116','x015',0),(3493,'2016-10-09 10:01:44','2016-10-09 10:01:46','05917244','x015',0),(3494,'2016-10-09 10:01:44','2016-10-09 10:01:52','05800188','x090',0),(3495,'2016-10-09 10:01:44','2016-10-09 10:01:51','05752860','x015',0),(3496,'2016-10-09 10:01:45','2016-10-09 10:01:54','05800108','x090',0),(3497,'2016-10-09 10:01:45','2016-10-09 10:01:54','05719340','x015',0),(3498,'2016-10-09 10:01:46','2016-10-09 10:01:55','06050204','x015',0),(3499,'2016-10-09 10:01:47','2016-10-09 10:01:52','05917468','x015',0),(3500,'2016-10-09 10:01:47','2016-10-09 10:01:48','05621164','x015',0),(3501,'2016-10-09 10:01:48','2016-10-09 10:01:54','05844908','x015',0),(3502,'2016-10-09 10:01:49','2016-10-09 10:01:56','05636300','x015',0),(3503,'2016-10-09 10:01:52','2016-10-09 10:02:01','05864812','x015',0),(3504,'2016-10-09 10:01:53','2016-10-09 10:01:57','05863100','x015',0),(3505,'2016-10-09 10:01:54','2016-10-09 10:02:02','05630956','x015',0),(3506,'2016-10-09 10:01:54','2016-10-09 10:02:04','05752476','x090',0),(3507,'2016-10-09 10:01:54','2016-10-09 10:01:59','05625132','x015',0),(3508,'2016-10-09 10:01:55','2016-10-09 10:02:00','05945404','x015',0),(3509,'2016-10-09 10:01:56','2016-10-09 10:01:54','05624524','x015',0),(3510,'2016-10-09 10:01:56','2016-10-09 10:02:06','05844604','x090',0),(3511,'2016-10-09 10:01:57','2016-10-09 10:02:01','05716668','x015',0),(3512,'2016-10-09 10:01:58','2016-10-09 10:02:03','05748412','x015',0),(3513,'2016-10-09 10:01:59','2016-10-09 10:02:09','017444604','x090',0),(3514,'2016-10-09 10:01:59','2016-10-09 10:02:04','05724300','x015',0),(3515,'2016-10-09 10:02:00','2016-10-09 10:02:08','011644604','x090',0),(3516,'2016-10-09 10:02:00','2016-10-09 10:02:07','05840908','x015',0),(3517,'2016-10-09 10:02:01','2016-10-09 10:02:09','05738332','x015',0),(3518,'2016-10-09 10:02:03','2016-10-09 10:02:12','05643628','x090',0),(3519,'2016-10-09 10:02:03','2016-10-09 10:02:11','011452476','x090',0),(3520,'2016-10-09 10:02:04','2016-10-09 10:02:13','05910988','x015',0),(3521,'2016-10-09 10:02:05','2016-10-09 10:02:03','05833916','x015',0),(3522,'2016-10-09 10:02:05','2016-10-09 10:02:15','05906556','x015',0),(3523,'2016-10-09 10:02:06','2016-10-09 10:02:11','05758924','x015',0),(3524,'2016-10-09 10:02:06','2016-10-09 10:02:13','05929724','x090',0),(3525,'2016-10-09 10:02:07','2016-10-09 10:02:14','011829724','x090',0),(3526,'2016-10-09 10:02:07','2016-10-09 10:02:10','05763724','x015',0),(3527,'2016-10-09 10:02:08','2016-10-09 10:02:11','05730572','x015',0),(3528,'2016-10-09 10:02:09','2016-10-09 10:02:06','05864892','x015',0),(3529,'2016-10-09 10:02:09','2016-10-09 10:02:17','05923804','x015',0),(3530,'2016-10-09 10:02:10','2016-10-09 10:02:17','011843852','x090',0),(3531,'2016-10-09 10:02:10','2016-10-09 10:02:14','05624412','x015',0),(3532,'2016-10-09 10:02:10','2016-10-09 10:02:19','05943852','x090',0),(3533,'2016-10-09 10:02:11','2016-10-09 10:02:20','05850780','x015',0),(3534,'2016-10-09 10:02:11','2016-10-09 10:02:19','011414780','x090',0),(3535,'2016-10-09 10:02:12','2016-10-09 10:02:18','05925564','x015',0),(3536,'2016-10-09 10:02:12','2016-10-09 10:02:21','05817084','x015',0),(3537,'2016-10-09 10:02:13','2016-10-09 10:02:23','05942332','x015',0),(3538,'2016-10-09 10:02:14','2016-10-09 10:02:22','05950316','x090',0),(3539,'2016-10-09 10:02:14','2016-10-09 10:02:24','05615852','x015',0),(3540,'2016-10-09 10:02:15','2016-10-09 10:02:23','05939548','x015',0),(3541,'2016-10-09 10:02:17','2016-10-09 10:02:26','05920892','x090',0),(3542,'2016-10-09 10:02:17','2016-10-09 10:02:19','05809660','x015',0),(3543,'2016-10-09 10:02:18','2016-10-09 10:02:28','05927724','x015',0),(3544,'2016-10-09 10:02:19','2016-10-09 10:02:25','05636092','x015',0),(3545,'2016-10-09 10:02:20','2016-10-09 10:02:29','05755388','x015',0),(3546,'2016-10-09 10:02:21','2016-10-09 10:02:30','05936524','x015',0),(3547,'2016-10-09 10:02:21','2016-10-09 10:02:30','05737212','x015',0),(3548,'2016-10-09 10:02:22','2016-10-09 10:02:24','05842204','x015',0),(3549,'2016-10-09 10:02:23','2016-10-09 10:02:28','05723180','x015',0),(3550,'2016-10-09 10:02:23','2016-10-09 10:02:33','05612188','x090',0),(3551,'2016-10-09 10:02:23','2016-10-09 10:02:33','05725116','x015',0),(3552,'2016-10-09 10:02:24','2016-10-09 10:02:32','05650828','x015',0),(3553,'2016-10-09 10:02:25','2016-10-09 10:02:34','05946892','x015',0),(3554,'2016-10-09 10:02:26','2016-10-09 10:02:36','05950172','x015',0),(3555,'2016-10-09 10:02:27','2016-10-09 10:02:33','05954908','x015',0),(3556,'2016-10-09 10:02:29','2016-10-09 10:02:38','05715532','x015',0),(3557,'2016-10-09 10:02:30','2016-10-09 10:02:33','05912396','x015',0),(3558,'2016-10-09 10:02:31','2016-10-09 10:02:39','05651004','x015',0),(3559,'2016-10-09 10:02:32','2016-10-09 10:02:38','05752428','x015',0),(3560,'2016-10-09 10:02:32','2016-10-09 10:02:39','05912924','x015',0),(3561,'2016-10-09 10:02:33','2016-10-09 10:02:42','05628876','x015',0),(3562,'2016-10-09 10:02:34','2016-10-09 10:02:43','05837132','x015',0),(3563,'2016-10-09 10:02:34','2016-10-09 10:02:43','05628668','x015',0),(3564,'2016-10-09 10:02:35','2016-10-09 10:02:44','05947260','x015',0),(3565,'2016-10-09 10:02:38','2016-10-09 10:02:41','05708924','x015',0),(3566,'2016-10-09 10:02:39','2016-10-09 10:02:42','05748684','x015',0),(3567,'2016-10-09 10:02:40','2016-10-09 10:02:49','05759740','x015',0),(3568,'2016-10-09 10:02:40','2016-10-09 10:02:46','05946252','x015',0),(3569,'2016-10-09 10:02:41','2016-10-09 10:02:42','05726540','x015',0),(3570,'2016-10-09 10:02:42','2016-10-09 10:02:49','05657340','x015',0),(3571,'2016-10-09 10:02:42','2016-10-09 10:02:48','05945852','x015',0),(3572,'2016-10-09 10:02:43','2016-10-09 10:02:51','05716684','x015',0),(3573,'2016-10-09 10:02:44','2016-10-09 10:02:54','05715964','x015',0),(3574,'2016-10-09 10:02:47','2016-10-09 10:02:57','05818044','x015',0),(3575,'2016-10-09 10:02:47','2016-10-09 10:02:53','05804396','x015',0),(3576,'2016-10-09 10:02:48','2016-10-09 10:02:52','05951948','x015',0),(3577,'2016-10-09 10:02:48','2016-10-09 10:02:58','05619020','x090',0),(3578,'2016-10-09 10:02:49','2016-10-09 10:02:55','05934716','x015',0),(3579,'2016-10-09 10:02:50','2016-10-09 10:02:59','05623676','x015',0),(3580,'2016-10-09 10:02:50','2016-10-09 10:02:54','05865324','x015',0),(3581,'2016-10-09 10:02:51','2016-10-09 10:03:00','05929580','x015',0),(3582,'2016-10-09 10:02:52','2016-10-09 10:02:59','05936092','x015',0),(3583,'2016-10-09 10:02:53','2016-10-09 10:02:58','05715420','x015',0),(3584,'2016-10-09 10:02:53','2016-10-09 10:03:02','05658764','x015',0),(3585,'2016-10-09 10:02:54','2016-10-09 10:03:04','05756892','x015',0),(3586,'2016-10-09 10:02:55','2016-10-09 10:02:55','05848412','x015',0),(3587,'2016-10-09 10:02:57','2016-10-09 10:03:07','05637516','x090',0),(3588,'2016-10-09 10:02:58','2016-10-09 10:03:07','05617148','x015',0),(3589,'2016-10-09 10:02:58','2016-10-09 10:03:07','05762844','x015',0),(3590,'2016-10-09 10:02:59','2016-10-09 10:03:07','05705996','x015',0),(3591,'2016-10-09 10:03:00','2016-10-09 10:03:07','011217148','x015',0),(3592,'2016-10-09 10:03:00','2016-10-09 10:03:11','05731820','x015',0),(3593,'2016-10-09 10:03:03','2016-10-09 10:03:10','05714316','x015',0),(3594,'2016-10-09 10:03:05','2016-10-09 10:03:12','05719644','x015',0),(3595,'2016-10-09 10:03:06','2016-10-09 10:03:13','05623036','x015',0),(3596,'2016-10-09 10:03:06','2016-10-09 10:03:15','05756732','x090',0),(3597,'2016-10-09 10:03:06','2016-10-09 10:03:10','011414316','x015',0),(3598,'2016-10-09 10:03:07','2016-10-09 10:03:17','05912988','x015',0),(3599,'2016-10-09 10:03:08','2016-10-09 10:03:16','05827308','x015',0),(3600,'2016-10-09 10:03:09','2016-10-09 10:03:12','011419644','x015',0),(3601,'2016-10-09 10:03:10','2016-10-09 10:03:20','05824044','x090',0),(3602,'2016-10-09 10:03:12','2016-10-09 10:03:21','05908508','x015',0),(3603,'2016-10-09 10:03:16','2016-10-09 10:03:26','05710124','x015',0),(3604,'2016-10-09 10:03:21','2016-10-09 10:03:29','05631132','x015',0),(3605,'2016-10-09 10:03:25','2016-10-09 10:03:35','05756956','x090',0),(3606,'2016-10-09 10:03:26','2016-10-09 10:03:34','05948812','x090',0),(3607,'2016-10-09 10:03:31','2016-10-09 10:03:39','05860876','x090',0),(3608,'2016-10-09 10:03:34','2016-10-09 10:03:43','05714780','x090',0),(3609,'2016-10-09 10:03:40','2016-10-09 10:03:50','05659676','x090',0),(3610,'2016-10-09 10:03:43','2016-10-09 10:03:53','05711580','x090',0),(3611,'2016-10-09 10:03:46','2016-10-09 10:03:56','05817884','x090',0),(3612,'2016-10-09 10:03:47','2016-10-09 10:03:57','05949644','x090',0),(3613,'2016-10-09 10:03:51','2016-10-09 10:04:01','05808780','x090',0),(3614,'2016-10-09 10:03:54','2016-10-09 10:04:03','05938220','x090',0),(3615,'2016-10-09 10:03:57','2016-10-09 10:04:06','05828876','x090',0),(3616,'2016-10-09 10:04:02','2016-10-09 10:04:12','05626028','x090',0),(3617,'2016-10-09 10:04:10','2016-10-09 10:04:20','05718780','x090',0),(3618,'2016-10-09 10:04:15','2016-10-09 10:04:24','05952812','x090',0),(3619,'2016-10-09 10:04:15','2016-10-09 10:04:24','05658588','x015',0),(3620,'2016-10-09 10:04:16','2016-10-09 10:04:25','05923580','x015',0),(3621,'2016-10-09 10:04:19','2016-10-09 10:04:27','05937500','x015',0),(3622,'2016-10-09 10:04:22','2016-10-09 10:04:31','05622652','x090',0),(3623,'2016-10-09 10:04:23','2016-10-09 10:04:23','05724284','x013',0),(3624,'2016-10-09 10:04:24','2016-10-09 10:04:33','05650060','x090',0),(3625,'2016-10-09 10:04:25','2016-10-09 10:04:35','05943388','x090',0),(3626,'2016-10-09 10:04:28','2016-10-09 10:04:36','05835036','x090',0),(3627,'2016-10-09 10:04:31','2016-10-09 10:04:38','05928156','x090',0),(3628,'2016-10-09 10:04:31','2016-10-09 10:04:38','05846972','x090',0),(3629,'2016-10-09 10:04:32','2016-10-09 10:04:41','05823084','x090',0),(3630,'2016-10-09 10:04:33','2016-10-09 10:04:40','05828684','x090',0),(3631,'2016-10-09 10:04:36','2016-10-09 10:04:45','05760620','x090',0),(3632,'2016-10-09 10:04:36','2016-10-09 10:04:45','05827548','x090',0),(3633,'2016-10-09 10:04:39','2016-10-09 10:04:46','05801548','x090',0),(3634,'2016-10-09 10:04:40','2016-10-09 10:04:48','05922140','x090',0),(3635,'2016-10-09 10:04:42','2016-10-09 10:04:51','05665324','x090',0),(3636,'2016-10-09 10:04:43','2016-10-09 10:04:43','05647996','x013',0),(3637,'2016-10-09 10:04:45','2016-10-09 10:04:54','05924988','x090',0),(3638,'2016-10-09 10:04:46','2016-10-09 10:04:55','05635212','x090',0),(3639,'2016-10-09 10:04:47','2016-10-09 10:04:56','05643244','x090',0),(3640,'2016-10-09 10:04:47','2016-10-09 10:04:55','05851804','x090',0),(3641,'2016-10-09 10:04:50','2016-10-09 10:04:56','05716108','x090',0),(3642,'2016-10-09 10:04:51','2016-10-09 10:04:59','05808796','x090',0),(3643,'2016-10-09 10:04:52','2016-10-09 10:04:58','05752108','x090',0),(3644,'2016-10-09 10:04:52','2016-10-09 10:05:00','05655004','x090',0),(3645,'2016-10-09 10:04:53','2016-10-09 10:04:58','05727564','x090',0),(3646,'2016-10-09 10:04:54','2016-10-09 10:05:02','05714140','x090',0),(3647,'2016-10-09 10:04:55','2016-10-09 10:04:59','05919900','x090',0),(3648,'2016-10-09 10:04:55','2016-10-09 10:05:00','05729084','x090',0),(3649,'2016-10-09 10:04:56','2016-10-09 10:05:04','05656348','x090',0),(3650,'2016-10-09 10:04:59','2016-10-09 10:05:08','05710092','x090',0),(3651,'2016-10-09 10:04:59','2016-10-09 10:05:06','05719996','x090',0),(3652,'2016-10-09 10:05:00','2016-10-09 10:05:09','05949100','x090',0),(3653,'2016-10-09 10:05:01','2016-10-09 10:05:08','05763756','x090',0),(3654,'2016-10-09 10:05:04','2016-10-09 10:05:09','05818892','x090',0),(3655,'2016-10-09 10:05:04','2016-10-09 10:05:12','05949228','x090',0),(3656,'2016-10-09 10:05:05','2016-10-09 10:05:15','05950332','x090',0),(3657,'2016-10-09 10:05:06','2016-10-09 10:05:10','05939836','x090',0),(3658,'2016-10-09 10:05:07','2016-10-09 10:05:13','05823532','x090',0),(3659,'2016-10-09 10:05:09','2016-10-09 10:05:17','05614444','x090',0),(3660,'2016-10-09 10:05:10','2016-10-09 10:05:20','05817516','x090',0),(3661,'2016-10-09 10:05:11','2016-10-09 10:05:21','05921228','x090',0),(3662,'2016-10-09 10:05:12','2016-10-09 10:05:20','05823756','x090',0),(3663,'2016-10-09 10:05:14','2016-10-09 10:05:23','05641740','x090',0),(3664,'2016-10-09 10:05:15','2016-10-09 10:05:22','05934284','x090',0),(3665,'2016-10-09 10:05:18','2016-10-09 10:05:25','05936252','x090',0),(3666,'2016-10-09 10:05:18','2016-10-09 10:05:27','05829884','x090',0),(3667,'2016-10-09 10:05:21','2016-10-09 10:05:30','05625148','x090',0),(3668,'2016-10-09 10:05:26','2016-10-09 10:05:36','05863036','x090',0),(3669,'2016-10-09 10:05:27','2016-10-09 10:05:36','05918380','x090',0),(3670,'2016-10-09 10:05:29','2016-10-09 10:05:39','05955452','x090',0),(3671,'2016-10-09 10:05:30','2016-10-09 10:05:38','05905484','x090',0),(3672,'2016-10-09 10:05:33','2016-10-09 10:05:40','05722652','x090',0),(3673,'2016-10-09 10:05:34','2016-10-09 10:05:42','05946508','x090',0),(3674,'2016-10-09 10:05:34','2016-10-09 10:05:41','05832780','x090',0),(3675,'2016-10-09 10:05:37','2016-10-09 10:05:45','05636860','x090',0),(3676,'2016-10-09 10:05:38','2016-10-09 10:05:46','05714780','x090',0),(3677,'2016-10-09 10:05:39','2016-10-09 10:05:46','05640556','x090',0),(3678,'2016-10-09 10:05:39','2016-10-09 10:05:47','05618332','x090',0),(3679,'2016-10-09 10:05:42','2016-10-09 10:05:47','05802604','x090',0),(3680,'2016-10-09 10:05:43','2016-10-09 10:05:52','05836092','x090',0),(3681,'2016-10-09 10:05:43','2016-10-09 10:05:50','05627052','x090',0),(3682,'2016-10-09 10:05:44','2016-10-09 10:05:54','05716252','x090',0),(3683,'2016-10-09 10:05:45','2016-10-09 10:05:51','05657292','x090',0),(3684,'2016-10-09 10:05:50','2016-10-09 10:05:59','05836908','x090',0),(3685,'2016-10-09 10:05:52','2016-10-09 10:06:01','05716940','x090',0),(3686,'2016-10-09 10:05:55','2016-10-09 10:06:05','05715756','x090',0),(3687,'2016-10-09 10:05:56','2016-10-09 10:06:05','011415756','x090',0),(3688,'2016-10-09 10:05:59','2016-10-09 10:06:08','05809692','x090',0),(3689,'2016-10-09 10:06:01','2016-10-09 10:06:11','05847932','x090',0),(3690,'2016-10-09 10:06:04','2016-10-09 10:06:13','05747036','x090',0),(3691,'2016-10-09 10:06:07','2016-10-09 10:06:16','05934092','x090',0),(3692,'2016-10-09 10:06:07','2016-10-09 10:06:15','05740124','x090',0),(3693,'2016-10-09 10:06:08','2016-10-09 10:06:17','05644908','x090',0),(3694,'2016-10-09 10:06:09','2016-10-09 10:06:18','05954188','x090',0),(3695,'2016-10-09 10:06:16','2016-10-09 10:06:25','05631628','x090',0),(3696,'2016-10-09 10:06:20','2016-10-09 10:06:30','05733484','x090',0),(3697,'2016-10-09 10:06:21','2016-10-09 10:06:30','05913244','x090',0),(3698,'2016-10-09 10:06:24','2016-10-09 10:06:33','05638492','x090',0),(3699,'2016-10-09 10:06:25','2016-10-09 10:06:32','05955276','x090',0),(3700,'2016-10-09 10:06:29','2016-10-09 10:06:37','05762780','x090',0),(3701,'2016-10-09 10:06:32','2016-10-09 10:06:40','05845644','x090',0),(3702,'2016-10-09 10:06:33','2016-10-09 10:06:41','05822796','x090',0),(3703,'2016-10-09 10:06:36','2016-10-09 10:06:45','05948892','x090',0),(3704,'2016-10-09 10:06:36','2016-10-09 10:06:45','05619980','x090',0),(3705,'2016-10-09 10:06:37','2016-10-09 10:06:44','05945132','x090',0),(3706,'2016-10-09 10:06:42','2016-10-09 10:06:51','05663228','x090',0),(3707,'2016-10-09 10:06:47','2016-10-09 10:06:55','05942940','x090',0),(3708,'2016-10-09 10:06:53','2016-10-09 10:07:03','05743564','x090',0),(3709,'2016-10-09 10:06:56','2016-10-09 10:07:05','05756284','x090',0),(3710,'2016-10-09 10:07:13','2016-10-09 10:07:22','05814396','x090',0),(3711,'2016-10-09 10:07:16','2016-10-09 10:07:24','05735228','x090',0),(3712,'2016-10-09 10:07:18','2016-10-09 10:07:28','05823068','x090',0),(3713,'2016-10-09 10:07:19','2016-10-09 10:07:28','05733452','x090',0),(3714,'2016-10-09 10:07:32','2016-10-09 10:07:41','05730796','x090',0),(3715,'2016-10-09 10:07:37','2016-10-09 10:07:45','05614124','x090',0),(3716,'2016-10-09 10:07:37','2016-10-09 10:07:46','05649372','x090',0),(3717,'2016-10-09 10:07:38','2016-10-09 10:07:47','05635388','x090',0),(3718,'2016-10-09 10:07:41','2016-10-09 10:07:51','05849660','x090',0),(3719,'2016-10-09 10:07:42','2016-10-09 10:07:51','05714780','x090',0),(3720,'2016-10-09 10:07:42','2016-10-09 10:07:49','05945500','x090',0),(3721,'2016-10-09 10:07:45','2016-10-09 10:07:53','05625132','x090',0),(3722,'2016-10-09 10:07:46','2016-10-09 10:07:56','06046316','x090',0),(3723,'2016-10-09 10:07:47','2016-10-09 10:07:57','05829612','x090',0),(3724,'2016-10-09 10:07:51','2016-10-09 10:08:01','05634284','x090',0),(3725,'2016-10-09 10:07:52','2016-10-09 10:08:01','05819708','x090',0),(3726,'2016-10-09 10:07:55','2016-10-09 10:08:05','05916460','x090',0),(3727,'2016-10-09 10:07:56','2016-10-09 10:08:04','05637884','x090',0),(3728,'2016-10-09 10:07:59','2016-10-09 10:08:08','05646268','x090',0),(3729,'2016-10-09 10:08:01','2016-10-09 10:08:11','05623276','x090',0),(3730,'2016-10-09 10:08:04','2016-10-09 10:08:12','05660684','x090',0),(3731,'2016-10-09 10:08:07','2016-10-09 10:08:15','05915884','x090',0),(3732,'2016-10-09 10:08:07','2016-10-09 10:08:06','05629740','x012',0),(3733,'2016-10-09 10:08:08','2016-10-09 10:08:18','05745948','x090',0),(3734,'2016-10-09 10:08:08','2016-10-09 10:08:15','05924524','x090',0),(3735,'2016-10-09 10:08:12','2016-10-09 10:08:11','05724284','x012',0),(3736,'2016-10-09 10:08:13','2016-10-09 10:08:22','05631036','x090',0),(3737,'2016-10-09 10:08:15','2016-10-09 10:08:13','05647996','x012',0),(3738,'2016-10-09 10:08:16','2016-10-09 10:08:25','011431020','x090',0),(3739,'2016-10-09 10:08:17','2016-10-09 10:08:25','05731020','x090',0),(3740,'2016-10-09 10:08:17','2016-10-09 10:08:24','05731820','x090',0),(3741,'2016-10-09 10:08:20','2016-10-09 10:08:29','05863100','x090',0),(3742,'2016-10-09 10:08:21','2016-10-09 10:08:30','05903996','x090',0),(3743,'2016-10-09 10:08:21','2016-10-09 10:08:26','05620284','x090',0),(3744,'2016-10-09 10:08:22','2016-10-09 10:08:29','05842204','x090',0),(3745,'2016-10-09 10:08:23','2016-10-09 10:08:30','05800172','x090',0),(3746,'2016-10-09 10:08:24','2016-10-09 10:08:28','05719340','x090',0),(3747,'2016-10-09 10:08:24','2016-10-09 10:08:33','05724300','x090',0),(3748,'2016-10-09 10:08:27','2016-10-09 10:08:35','05818748','x090',0),(3749,'2016-10-09 10:08:32','2016-10-09 10:08:42','05711244','x090',0),(3750,'2016-10-09 10:08:35','2016-10-09 10:08:43','05865020','x090',0),(3751,'2016-10-09 10:08:37','2016-10-09 10:08:45','05745708','x090',0),(3752,'2016-10-09 10:08:40','2016-10-09 10:08:49','05906556','x090',0),(3753,'2016-10-09 10:08:41','2016-10-09 10:08:51','05704956','x090',0),(3754,'2016-10-09 10:08:42','2016-10-09 10:08:51','05715420','x090',0),(3755,'2016-10-09 10:08:44','2016-10-09 10:08:54','05635100','x090',0),(3756,'2016-10-09 10:08:47','2016-10-09 10:08:56','05925516','x090',0),(3757,'2016-10-09 10:08:50','2016-10-09 10:08:59','05650556','x090',0),(3758,'2016-10-09 10:08:51','2016-10-09 10:08:59','05865036','x090',0),(3759,'2016-10-09 10:08:53','2016-10-09 10:09:01','05731484','x090',0),(3760,'2016-10-09 10:08:54','2016-10-09 10:09:01','05762844','x090',0),(3761,'2016-10-09 10:08:55','2016-10-09 10:09:04','05725596','x090',0),(3762,'2016-10-09 10:08:56','2016-10-09 10:09:04','05751836','x090',0),(3763,'2016-10-09 10:08:56','2016-10-09 10:09:06','05857500','x090',0),(3764,'2016-10-09 10:08:57','2016-10-09 10:09:07','05917420','x090',0),(3765,'2016-10-09 10:08:58','2016-10-09 10:09:03','05823452','x090',0),(3766,'2016-10-09 10:09:00','2016-10-09 10:09:10','05751740','x090',0),(3767,'2016-10-09 10:09:03','2016-10-09 10:09:11','05646092','x090',0),(3768,'2016-10-09 10:09:06','2016-10-09 10:09:15','05934044','x090',0),(3769,'2016-10-09 10:09:07','2016-10-09 10:09:16','05844908','x090',0),(3770,'2016-10-09 10:09:12','2016-10-09 10:09:21','05954316','x090',0),(3771,'2016-10-09 10:09:14','2016-10-09 10:09:22','05748572','x090',0),(3772,'2016-10-09 10:09:15','2016-10-09 10:09:22','05619036','x090',0),(3773,'2016-10-09 10:09:18','2016-10-09 10:09:27','05715100','x090',0),(3774,'2016-10-09 10:09:18','2016-10-09 10:09:27','05820236','x090',0),(3775,'2016-10-09 10:09:19','2016-10-09 10:09:28','05922524','x090',0),(3776,'2016-10-09 10:09:20','2016-10-09 10:09:29','05917468','x090',0),(3777,'2016-10-09 10:09:23','2016-10-09 10:09:28','05628860','x090',0),(3778,'2016-10-09 10:09:23','2016-10-09 10:09:31','05732380','x090',0),(3779,'2016-10-09 10:09:24','2016-10-09 10:09:30','05624412','x090',0),(3780,'2016-10-09 10:09:25','2016-10-09 10:09:29','05716668','x090',0),(3781,'2016-10-09 10:09:25','2016-10-09 10:09:35','05819308','x090',0),(3782,'2016-10-09 10:09:26','2016-10-09 10:09:33','05757932','x090',0),(3783,'2016-10-09 10:09:29','2016-10-09 10:09:39','05627916','x090',0),(3784,'2016-10-09 10:09:30','2016-10-09 10:09:38','05621164','x090',0),(3785,'2016-10-09 10:09:32','2016-10-09 10:09:42','05910412','x090',0),(3786,'2016-10-09 10:09:33','2016-10-09 10:09:42','05803244','x090',0),(3787,'2016-10-09 10:09:36','2016-10-09 10:09:44','05713340','x090',0),(3788,'2016-10-09 10:09:39','2016-10-09 10:09:47','05633740','x090',0),(3789,'2016-10-09 10:09:41','2016-10-09 10:09:49','05921964','x090',0),(3790,'2016-10-09 10:09:46','2016-10-09 10:09:55','05845628','x090',0),(3791,'2016-10-09 10:09:47','2016-10-09 10:09:56','05755628','x090',0),(3792,'2016-10-09 10:09:50','2016-10-09 10:09:57','05714780','x090',0),(3793,'2016-10-09 10:09:50','2016-10-09 10:09:59','05720604','x090',0),(3794,'2016-10-09 10:09:53','2016-10-09 10:10:00','05927724','x090',0),(3795,'2016-10-09 10:09:54','2016-10-09 10:10:01','05656908','x090',0),(3796,'2016-10-09 10:09:54','2016-10-09 10:10:03','05951772','x090',0),(3797,'2016-10-09 10:09:55','2016-10-09 10:10:02','05725116','x090',0),(3798,'2016-10-09 10:09:56','2016-10-09 10:10:04','05704604','x090',0),(3799,'2016-10-09 10:09:57','2016-10-09 10:10:06','05648316','x090',0),(3800,'2016-10-09 10:09:57','2016-10-09 10:10:07','05734604','x090',0),(3801,'2016-10-09 10:10:00','2016-10-09 10:10:09','05759740','x090',0),(3802,'2016-10-09 10:10:01','2016-10-09 10:10:09','05916636','x090',0),(3803,'2016-10-09 10:10:02','2016-10-09 10:10:10','06050204','x090',0),(3804,'2016-10-09 10:10:04','2016-10-09 10:10:12','05833916','x090',0),(3805,'2016-10-09 10:10:05','2016-10-09 10:10:13','05752860','x090',0),(3806,'2016-10-09 10:10:08','2016-10-09 10:10:06','05645660','x013',0),(3807,'2016-10-09 10:10:08','2016-10-09 10:10:17','05937548','x090',0),(3808,'2016-10-09 10:10:09','2016-10-09 10:10:18','05763724','x090',0),(3809,'2016-10-09 10:10:09','2016-10-09 10:10:18','05624524','x090',0),(3810,'2016-10-09 10:10:12','2016-10-09 10:10:22','05951116','x090',0),(3811,'2016-10-09 10:10:15','2016-10-09 10:10:25','05912924','x090',0),(3812,'2016-10-09 10:10:15','2016-10-09 10:10:24','05704860','x090',0),(3813,'2016-10-09 10:10:20','2016-10-09 10:10:30','05809660','x090',0),(3814,'2016-10-09 10:10:21','2016-10-09 10:10:30','05748684','x090',0),(3815,'2016-10-09 10:10:24','2016-10-09 10:10:33','05923804','x090',0),(3816,'2016-10-09 10:10:24','2016-10-09 10:10:32','05651004','x090',0),(3817,'2016-10-09 10:10:25','2016-10-09 10:10:31','05925564','x090',0),(3818,'2016-10-09 10:10:28','2016-10-09 10:10:34','05758924','x090',0),(3819,'2016-10-09 10:10:28','2016-10-09 10:10:37','05817084','x090',0),(3820,'2016-10-09 10:10:31','2016-10-09 10:10:40','05636364','x090',0),(3821,'2016-10-09 10:10:34','2016-10-09 10:10:42','05730572','x090',0),(3822,'2016-10-09 10:10:35','2016-10-09 10:10:43','05910108','x090',0),(3823,'2016-10-09 10:10:37','2016-10-09 10:10:46','05636092','x090',0),(3824,'2016-10-09 10:10:38','2016-10-09 10:10:47','05636300','x090',0),(3825,'2016-10-09 10:10:41','2016-10-09 10:10:49','05917244','x090',0),(3826,'2016-10-09 10:10:42','2016-10-09 10:10:51','05726940','x090',0),(3827,'2016-10-09 10:10:42','2016-10-09 10:10:52','05728204','x090',0),(3828,'2016-10-09 10:10:45','2016-10-09 10:10:51','05649196','x090',0),(3829,'2016-10-09 10:10:46','2016-10-09 10:10:54','05851660','x090',0),(3830,'2016-10-09 10:10:47','2016-10-09 10:10:54','05861468','x090',0),(3831,'2016-10-09 10:10:47','2016-10-09 10:10:57','05952428','x090',0),(3832,'2016-10-09 10:10:50','2016-10-09 10:10:58','05632668','x090',0),(3833,'2016-10-09 10:10:51','2016-10-09 10:11:01','05623804','x090',0),(3834,'2016-10-09 10:10:52','2016-10-09 10:11:01','05948332','x090',0),(3835,'2016-10-09 10:10:52','2016-10-09 10:11:00','05738236','x090',0),(3836,'2016-10-09 10:10:53','2016-10-09 10:11:00','05939548','x090',0),(3837,'2016-10-09 10:10:56','2016-10-09 10:11:03','05820284','x090',0),(3838,'2016-10-09 10:10:57','2016-10-09 10:11:02','05715532','x090',0),(3839,'2016-10-09 10:10:57','2016-10-09 10:11:07','05723180','x090',0),(3840,'2016-10-09 10:10:58','2016-10-09 10:11:06','05929580','x090',0),(3841,'2016-10-09 10:10:59','2016-10-09 10:11:09','05835020','x090',0),(3842,'2016-10-09 10:11:00','2016-10-09 10:11:04','05650828','x090',0),(3843,'2016-10-09 10:11:00','2016-10-09 10:11:07','05950172','x090',0),(3844,'2016-10-09 10:11:03','2016-10-09 10:11:11','05645164','x090',0),(3845,'2016-10-09 10:11:04','2016-10-09 10:11:09','05743308','x090',0),(3846,'2016-10-09 10:11:04','2016-10-09 10:11:12','05912396','x090',0),(3847,'2016-10-09 10:11:05','2016-10-09 10:11:15','05850780','x090',0),(3848,'2016-10-09 10:11:06','2016-10-09 10:11:15','05865324','x090',0),(3849,'2016-10-09 10:11:07','2016-10-09 10:11:13','05954908','x090',0),(3850,'2016-10-09 10:11:09','2016-10-09 10:11:17','05954972','x090',0),(3851,'2016-10-09 10:11:10','2016-10-09 10:11:18','05628876','x090',0),(3852,'2016-10-09 10:11:11','2016-10-09 10:11:20','05946892','x090',0),(3853,'2016-10-09 10:11:14','2016-10-09 10:11:22','05818044','x090',0),(3854,'2016-10-09 10:11:14','2016-10-09 10:11:22','05719644','x090',0),(3855,'2016-10-09 10:11:15','2016-10-09 10:11:20','05821244','x090',0),(3856,'2016-10-09 10:11:16','2016-10-09 10:11:23','05919468','x090',0),(3857,'2016-10-09 10:11:19','2016-10-09 10:11:27','011846892','x090',0),(3858,'2016-10-09 10:11:21','2016-10-09 10:11:30','06047372','x090',0),(3859,'2016-10-09 10:11:24','2016-10-09 10:11:33','017119644','x090',0),(3860,'2016-10-09 10:11:25','2016-10-09 10:11:34','011414780','x090',0),(3861,'2016-10-09 10:11:26','2016-10-09 10:11:32','011419644','x090',0),(3862,'2016-10-09 10:11:28','2016-10-09 10:11:38','017114780','x090',0),(3863,'2016-10-09 10:11:33','2016-10-09 10:11:42','05651788','x090',0),(3864,'2016-10-09 10:11:36','2016-10-09 10:11:46','011806492','x090',0),(3865,'2016-10-09 10:11:37','2016-10-09 10:11:45','05906492','x090',0),(3866,'2016-10-09 10:11:41','2016-10-09 10:11:51','011251788','x090',0),(3867,'2016-10-09 10:11:42','2016-10-09 10:11:50','05932812','x090',0),(3868,'2016-10-09 10:11:45','2016-10-09 10:11:53','05756268','x090',0),(3869,'2016-10-09 10:11:46','2016-10-09 10:11:53','011456268','x090',0),(3870,'2016-10-09 10:11:46','2016-10-09 10:11:56','05631132','x090',0),(3871,'2016-10-09 10:11:47','2016-10-09 10:11:55','05908508','x090',0),(3872,'2016-10-09 10:11:48','2016-10-09 10:11:57','011851948','x090',0),(3873,'2016-10-09 10:11:50','2016-10-09 10:11:58','05864812','x090',0),(3874,'2016-10-09 10:11:51','2016-10-09 10:11:57','05951948','x090',0),(3875,'2016-10-09 10:11:52','2016-10-09 10:11:57','05710124','x090',0),(3876,'2016-10-09 10:11:55','2016-10-09 10:12:03','011846252','x090',0),(3877,'2016-10-09 10:11:55','2016-10-09 10:12:03','011648412','x090',0),(3878,'2016-10-09 10:11:56','2016-10-09 10:12:02','05946252','x090',0),(3879,'2016-10-09 10:11:57','2016-10-09 10:12:05','05940156','x090',0),(3880,'2016-10-09 10:11:57','2016-10-09 10:12:07','05714780','x090',0),(3881,'2016-10-09 10:11:58','2016-10-09 10:12:06','011664812','x090',0),(3882,'2016-10-09 10:11:59','2016-10-09 10:12:03','05848412','x090',0),(3883,'2016-10-09 10:12:02','2016-10-09 10:12:05','011840156','x090',0),(3884,'2016-10-09 10:12:04','2016-10-09 10:12:14','05712572','x090',0),(3885,'2016-10-09 10:12:05','2016-10-09 10:12:04','05665468','x013',0),(3886,'2016-10-09 10:12:05','2016-10-09 10:12:12','05804396','x090',0),(3887,'2016-10-09 10:12:06','2016-10-09 10:12:13','05837132','x090',0),(3888,'2016-10-09 10:12:09','2016-10-09 10:12:17','05716684','x090',0),(3889,'2016-10-09 10:12:11','2016-10-09 10:12:19','05737212','x090',0),(3890,'2016-10-09 10:12:14','2016-10-09 10:12:23','05945852','x090',0),(3891,'2016-10-09 10:12:15','2016-10-09 10:12:24','05615852','x090',0),(3892,'2016-10-09 10:12:18','2016-10-09 10:12:26','05726540','x090',0),(3893,'2016-10-09 10:12:20','2016-10-09 10:12:30','05658588','x090',0),(3894,'2016-10-09 10:12:21','2016-10-09 10:12:29','05705372','x090',0),(3895,'2016-10-09 10:12:22','2016-10-09 10:12:31','05815612','x090',0),(3896,'2016-10-09 10:12:25','2016-10-09 10:12:34','05763628','x090',0),(3897,'2016-10-09 10:12:25','2016-10-09 10:12:34','05843596','x090',0),(3898,'2016-10-09 10:12:26','2016-10-09 10:12:33','05635468','x090',0),(3899,'2016-10-09 10:12:27','2016-10-09 10:12:32','05764156','x090',0),(3900,'2016-10-09 10:12:28','2016-10-09 10:12:31','05904028','x090',0),(3901,'2016-10-09 10:12:30','2016-10-09 10:12:36','05623036','x090',0),(3902,'2016-10-09 10:12:31','2016-10-09 10:12:37','05617148','x090',0),(3903,'2016-10-09 10:12:32','2016-10-09 10:12:35','05936524','x090',0),(3904,'2016-10-09 10:12:32','2016-10-09 10:12:42','05927420','x090',0),(3905,'2016-10-09 10:12:33','2016-10-09 10:12:43','05934716','x090',0),(3906,'2016-10-09 10:12:34','2016-10-09 10:12:33','05646380','x012',0),(3907,'2016-10-09 10:12:34','2016-10-09 10:12:43','05643756','x090',0),(3908,'2016-10-09 10:12:34','2016-10-09 10:12:32','05930188','x012',0),(3909,'2016-10-09 10:12:37','2016-10-09 10:12:46','05714316','x090',0),(3910,'2016-10-09 10:12:37','2016-10-09 10:12:45','05937500','x090',0),(3911,'2016-10-09 10:12:40','2016-10-09 10:12:48','05934220','x090',0),(3912,'2016-10-09 10:12:45','2016-10-09 10:12:55','05637388','x090',0),(3913,'2016-10-09 10:12:50','2016-10-09 10:12:58','05952972','x090',0),(3914,'2016-10-09 10:12:52','2016-10-09 10:13:00','05902556','x090',0),(3915,'2016-10-09 10:12:55','2016-10-09 10:13:05','05705996','x090',0),(3916,'2016-10-09 10:12:57','2016-10-09 10:12:56','05947036','x012',0),(3917,'2016-10-09 10:13:07','2016-10-09 10:13:01','05913228','x012',0),(3918,'2016-10-09 10:13:20','2016-10-09 10:13:13','05753356','x012',0),(3919,'2016-10-09 10:13:20','2016-10-09 10:13:28','05908172','x090',0),(3920,'2016-10-09 10:13:21','2016-10-09 10:13:30','05840124','x090',0),(3921,'2016-10-09 10:13:21','2016-10-09 10:13:31','05923580','x090',0),(3922,'2016-10-09 10:13:24','2016-10-09 10:13:33','05653244','x090',0),(3923,'2016-10-09 10:13:41','2016-10-09 10:13:49','05851628','x090',0),(3924,'2016-10-09 10:13:44','2016-10-09 10:13:53','05912988','x090',0),(3925,'2016-10-09 10:13:44','2016-10-09 10:13:52','05921852','x090',0),(3926,'2016-10-09 10:13:51','2016-10-09 10:14:00','05646796','x090',0),(3927,'2016-10-09 10:13:52','2016-10-09 10:14:00','05936108','x090',0),(3928,'2016-10-09 10:13:54','2016-10-09 10:14:03','05948012','x090',0),(3929,'2016-10-09 10:13:55','2016-10-09 10:14:02','05947260','x090',0),(3930,'2016-10-09 10:13:57','2016-10-09 10:13:55','05645660','x012',0),(3931,'2016-10-09 10:13:58','2016-10-09 10:14:05','05930220','x090',0),(3932,'2016-10-09 10:14:01','2016-10-09 10:14:10','05822156','x090',0),(3933,'2016-10-09 10:14:01','2016-10-09 10:14:10','05714780','x090',0),(3934,'2016-10-09 10:14:04','2016-10-09 10:14:14','05622124','x090',0),(3935,'2016-10-09 10:14:07','2016-10-09 10:14:15','05826252','x090',0),(3936,'2016-10-09 10:14:14','2016-10-09 10:14:22','05863820','x090',0),(3937,'2016-10-09 10:14:14','2016-10-09 10:14:24','05659804','x090',0),(3938,'2016-10-09 10:14:17','2016-10-09 10:14:25','05822076','x090',0),(3939,'2016-10-09 10:14:21','2016-10-09 10:14:20','05765004','x013',0),(3940,'2016-10-09 10:14:24','2016-10-09 10:14:21','05629740','x007',0),(3941,'2016-10-09 10:14:28','2016-10-09 10:14:36','05836924','x090',0),(3942,'2016-10-09 10:14:32','2016-10-09 10:14:31','05724284','x007',0),(3943,'2016-10-09 10:14:43','2016-10-09 10:14:52','05635532','x090',0),(3944,'2016-10-09 10:14:52','2016-10-09 10:14:50','05853612','x013',0),(3945,'2016-10-09 10:14:53','2016-10-09 10:15:03','05725932','x090',0),(3946,'2016-10-09 10:14:55','2016-10-09 10:14:53','05802220','x013',0),(3947,'2016-10-09 10:14:56','2016-10-09 10:14:52','05858396','x013',0),(3948,'2016-10-09 10:15:14','2016-10-09 10:15:24','05830492','x090',0),(3949,'2016-10-09 10:15:27','2016-10-09 10:15:36','05862956','x090',0),(3950,'2016-10-09 10:15:28','2016-10-09 10:15:37','06046252','x090',0),(3951,'2016-10-09 10:15:35','2016-10-09 10:15:33','05647996','x007',0),(3952,'2016-10-09 10:15:42','2016-10-09 10:15:40','05635884','x013',0),(3953,'2016-10-09 10:15:59','2016-10-09 10:15:57','05624044','x013',0),(3954,'2016-10-09 10:16:02','2016-10-09 10:16:12','05714780','x090',0),(3955,'2016-10-09 10:16:08','2016-10-09 10:16:05','05927548','x013',0),(3956,'2016-10-09 10:16:24','2016-10-09 10:16:23','05629740','x007',0),(3957,'2016-10-09 10:16:25','2016-10-09 10:16:23','05823932','x013',0),(3958,'2016-10-09 10:16:33','2016-10-09 10:16:31','05724284','x007',0),(3959,'2016-10-09 10:16:53','2016-10-09 10:17:03','05724220','x090',0),(3960,'2016-10-09 10:16:56','2016-10-09 10:17:05','05761052','x090',0),(3961,'2016-10-09 10:16:59','2016-10-09 10:17:08','05904044','x090',0),(3962,'2016-10-09 10:16:59','2016-10-09 10:17:07','011245676','x090',0),(3963,'2016-10-09 10:17:00','2016-10-09 10:17:10','05645676','x090',0),(3964,'2016-10-09 10:17:03','2016-10-09 10:17:11','011424220','x090',0),(3965,'2016-10-09 10:17:03','2016-10-09 10:17:12','05621212','x090',0),(3966,'2016-10-09 10:17:04','2016-10-09 10:17:13','05623676','x090',0),(3967,'2016-10-09 10:17:07','2016-10-09 10:17:15','011462012','x090',0),(3968,'2016-10-09 10:17:08','2016-10-09 10:17:17','011223676','x090',0),(3969,'2016-10-09 10:17:08','2016-10-09 10:17:18','05807084','x090',0),(3970,'2016-10-09 10:17:09','2016-10-09 10:17:15','05762012','x090',0),(3971,'2016-10-09 10:17:10','2016-10-09 10:17:19','05915948','x090',0),(3972,'2016-10-09 10:17:13','2016-10-09 10:17:20','011840684','x090',0),(3973,'2016-10-09 10:17:13','2016-10-09 10:17:20','05940684','x090',0),(3974,'2016-10-09 10:17:14','2016-10-09 10:17:22','05651564','x090',0),(3975,'2016-10-09 10:17:15','2016-10-09 10:17:22','011461052','x090',0),(3976,'2016-10-09 10:17:16','2016-10-09 10:17:24','05846748','x090',0),(3977,'2016-10-09 10:17:16','2016-10-09 10:17:21','05925740','x090',0),(3978,'2016-10-09 10:17:19','2016-10-09 10:17:26','011221212','x090',0),(3979,'2016-10-09 10:17:20','2016-10-09 10:17:25','05631308','x090',0),(3980,'2016-10-09 10:17:20','2016-10-09 10:17:31','05808732','x090',0),(3981,'2016-10-09 10:17:21','2016-10-09 10:17:30','05855260','x090',0),(3982,'2016-10-09 10:17:22','2016-10-09 10:17:32','05658284','x090',0),(3983,'2016-10-09 10:17:25','2016-10-09 10:17:33','05920268','x090',0),(3984,'2016-10-09 10:17:27','2016-10-09 10:17:35','05637260','x090',0),(3985,'2016-10-09 10:17:38','2016-10-09 10:17:37','05647996','x007',0),(3986,'2016-10-09 10:17:40','2016-10-09 10:17:50','05907516','x090',0),(3987,'2016-10-09 10:17:43','2016-10-09 10:17:50','05929388','x090',0),(3988,'2016-10-09 10:17:49','2016-10-09 10:17:59','05923292','x090',0),(3989,'2016-10-09 10:17:57','2016-10-09 10:17:56','05752476','x013',0),(3990,'2016-10-09 10:18:00','2016-10-09 10:17:59','05929724','x013',0),(3991,'2016-10-09 10:18:01','2016-10-09 10:17:58','011452476','x013',0),(3992,'2016-10-09 10:18:04','2016-10-09 10:18:00','011829724','x013',0),(3993,'2016-10-09 10:18:06','2016-10-09 10:18:16','05714780','x090',0),(3994,'2016-10-09 10:18:06','2016-10-09 10:18:04','017729724','x013',0),(3995,'2016-10-09 10:18:07','2016-10-09 10:18:05','023629724','x013',0),(3996,'2016-10-09 10:18:10','2016-10-09 10:18:07','029529724','x013',0),(3997,'2016-10-09 10:18:13','2016-10-09 10:18:10','017152476','x013',0),(3998,'2016-10-09 10:18:15','2016-10-09 10:18:14','028552476','x013',0),(3999,'2016-10-09 10:18:16','2016-10-09 10:18:13','022852476','x013',0),(4000,'2016-10-09 10:18:19','2016-10-09 10:18:15','05943852','x013',0),(4001,'2016-10-09 10:18:24','2016-10-09 10:18:22','05844604','x013',0),(4002,'2016-10-09 10:18:27','2016-10-09 10:18:26','05629740','x007',0),(4003,'2016-10-09 10:18:37','2016-10-09 10:18:36','05724284','x007',0),(4004,'2016-10-09 10:18:40','2016-10-09 10:18:38','05643628','x013',0),(4005,'2016-10-09 10:19:21','2016-10-09 10:19:19','05722460','x013',0),(4006,'2016-10-09 10:19:29','2016-10-09 10:19:39','05637260','x090',0),(4007,'2016-10-09 10:19:36','2016-10-09 10:19:34','05943180','x013',0),(4008,'2016-10-09 10:19:40','2016-10-09 10:19:50','05920268','x090',0),(4009,'2016-10-09 10:19:40','2016-10-09 10:19:39','05647996','x007',0),(4010,'2016-10-09 10:19:42','2016-10-09 10:19:50','05907516','x090',0),(4011,'2016-10-09 10:19:43','2016-10-09 10:19:52','05929388','x090',0),(4012,'2016-10-09 10:19:45','2016-10-09 10:19:43','05645660','x012',0),(4013,'2016-10-09 10:19:48','2016-10-09 10:19:45','05765004','x012',0),(4014,'2016-10-09 10:19:51','2016-10-09 10:19:49','05804364','x013',0),(4015,'2016-10-09 10:19:54','2016-10-09 10:19:51','05920892','x013',0),(4016,'2016-10-09 10:20:09','2016-10-09 10:20:09','05665468','x012',0),(4017,'2016-10-09 10:20:20','2016-10-09 10:20:30','05714780','x090',0),(4018,'2016-10-09 10:20:20','2016-10-09 10:20:18','05823084','x013',0),(4019,'2016-10-09 10:20:29','2016-10-09 10:20:28','05629740','x007',0),(4020,'2016-10-09 10:20:29','2016-10-09 10:20:27','05612188','x013',0),(4021,'2016-10-09 10:20:38','2016-10-09 10:20:36','05724284','x007',0),(4022,'2016-10-09 10:20:46','2016-10-09 10:20:45','05955724','x007',0),(4023,'2016-10-09 10:20:50','2016-10-09 10:20:48','05800188','x013',0),(4024,'2016-10-09 10:20:53','2016-10-09 10:20:53','05955724','x007',NULL),(4025,'2016-10-09 10:20:57','2016-10-09 10:20:55','05847932','x013',0),(4026,'2016-10-09 10:20:59','2016-10-09 10:20:58','05905484','x013',0),(4027,'2016-10-09 10:21:02','2016-10-09 10:21:00','05802220','x012',0),(4028,'2016-10-09 10:21:03','2016-10-09 10:21:01','05858396','x012',0),(4029,'2016-10-09 10:21:06','2016-10-09 10:21:03','05853612','x012',0),(4030,'2016-10-09 10:21:06','2016-10-09 10:21:03','05635884','x012',0),(4031,'2016-10-09 10:21:07','2016-10-09 10:21:05','05645660','x007',0),(4032,'2016-10-09 10:21:31','2016-10-09 10:21:40','05637260','x090',0),(4033,'2016-10-09 10:21:33','2016-10-09 10:21:31','05624044','x012',0),(4034,'2016-10-09 10:21:34','2016-10-09 10:21:32','05815644','x013',0),(4035,'2016-10-09 10:21:39','2016-10-09 10:21:37','05827548','x013',0),(4036,'2016-10-09 10:21:40','2016-10-09 10:21:36','05658764','x013',0),(4037,'2016-10-09 10:21:40','2016-10-09 10:21:39','05647996','x007',0),(4038,'2016-10-09 10:21:43','2016-10-09 10:21:53','05920268','x090',0),(4039,'2016-10-09 10:21:44','2016-10-09 10:21:42','05626380','x013',0),(4040,'2016-10-09 10:21:46','2016-10-09 10:21:54','05929388','x090',0),(4041,'2016-10-09 10:21:53','2016-10-09 10:07:45','05910988','x015',0),(4042,'2016-10-09 10:21:54','2016-10-09 10:06:54','05907516','x015',0),(4043,'2016-10-09 10:21:55','2016-10-09 10:21:54','05930188','x007',0),(4044,'2016-10-09 10:21:55','2016-10-09 10:05:52','05728572','x015',0),(4045,'2016-10-09 10:21:56','2016-10-09 10:05:38','011245356','x015',0),(4046,'2016-10-09 10:21:56','2016-10-09 10:05:53','05705612','x015',0),(4047,'2016-10-09 10:21:57','2016-10-09 10:05:05','05836924','x015',0),(4048,'2016-10-09 10:21:58','2016-10-09 10:08:52','011424220','x015',0),(4049,'2016-10-09 10:22:01','2016-10-09 10:08:04','05940684','x015',0),(4050,'2016-10-09 10:22:03','2016-10-09 10:05:33','05647916','x015',0),(4051,'2016-10-09 10:22:05','2016-10-09 10:22:15','05907516','x090',0),(4052,'2016-10-09 10:22:09','2016-10-09 10:22:07','05943388','x013',0),(4053,'2016-10-09 10:22:14','2016-10-09 10:22:12','05846972','x013',0),(4054,'2016-10-09 10:22:17','2016-10-09 10:08:54','011462012','x015',0),(4055,'2016-10-09 10:22:17','2016-10-09 10:22:13','05800108','x013',0),(4056,'2016-10-09 10:22:18','2016-10-09 10:22:16','05636860','x013',0),(4057,'2016-10-09 10:22:18','2016-10-09 10:08:14','05904044','x015',0),(4058,'2016-10-09 10:22:20','2016-10-09 10:08:05','05621212','x015',0),(4059,'2016-10-09 10:22:21','2016-10-09 10:22:20','05947036','x007',0),(4060,'2016-10-09 10:22:22','2016-10-09 10:22:31','05714780','x090',0),(4061,'2016-10-09 10:22:26','2016-10-09 10:22:25','05731020','x013',0),(4062,'2016-10-09 10:22:27','2016-10-09 10:22:25','05619020','x013',0),(4063,'2016-10-09 10:22:29','2016-10-09 10:05:23','05826252','x015',0),(4064,'2016-10-09 10:22:30','2016-10-09 10:22:28','05823932','x012',0),(4065,'2016-10-09 10:22:30','2016-10-09 10:22:29','05913228','x007',0),(4066,'2016-10-09 10:22:32','2016-10-09 10:05:19','05851244','x015',0),(4067,'2016-10-09 10:22:34','2016-10-09 10:22:33','05747036','x013',0),(4068,'2016-10-09 10:22:37','2016-10-09 10:22:35','05927548','x012',0),(4069,'2016-10-09 10:22:38','2016-10-09 10:08:55','05807084','x015',0),(4070,'2016-10-09 10:22:39','2016-10-09 10:22:37','05629740','x007',0),(4071,'2016-10-09 10:22:41','2016-10-09 10:22:41','05913228','x007',NULL),(4072,'2016-10-09 10:22:42','2016-10-09 10:22:41','05724284','x007',0),(4073,'2016-10-09 10:22:43','2016-10-09 10:22:42','05637516','x013',0),(4074,'2016-10-09 10:22:43','2016-10-09 10:22:40','05927116','x013',0),(4075,'2016-10-09 10:22:46','2016-10-09 10:22:44','05802604','x013',0),(4076,'2016-10-09 10:22:48','2016-10-09 10:22:47','05955724','x007',0),(4077,'2016-10-09 10:22:49','2016-10-09 10:22:47','05715420','x013',0),(4078,'2016-10-09 10:22:49','2016-10-09 10:05:19','05637388','x015',0),(4079,'2016-10-09 10:22:52','2016-10-09 10:22:50','011431820','x013',0),(4080,'2016-10-09 10:22:53','2016-10-09 10:22:49','011827116','x013',0),(4081,'2016-10-09 10:22:53','2016-10-09 10:22:51','05731820','x013',0),(4082,'2016-10-09 10:22:56','2016-10-09 10:22:52','05638492','x013',0),(4083,'2016-10-09 10:22:57','2016-10-09 10:22:52','05918380','x013',0),(4084,'2016-10-09 10:22:58','2016-10-09 10:22:55','05640556','x013',0),(4085,'2016-10-09 10:22:58','2016-10-09 10:22:55','011240556','x013',0),(4086,'2016-10-09 10:22:59','2016-10-09 10:22:56','05618796','x013',0),(4087,'2016-10-09 10:23:02','2016-10-09 10:22:56','011218796','x013',0),(4088,'2016-10-09 10:23:04','2016-10-09 10:05:28','05646796','x015',0),(4089,'2016-10-09 10:23:06','2016-10-09 10:06:10','05624588','x015',0),(4090,'2016-10-09 10:23:07','2016-10-09 10:23:06','05646380','x007',0),(4091,'2016-10-09 10:23:10','2016-10-09 10:09:07','05724220','x015',0),(4092,'2016-10-09 10:23:12','2016-10-09 10:23:10','05645660','x007',0),(4093,'2016-10-09 10:23:18','2016-10-09 10:09:04','05631308','x015',0),(4094,'2016-10-09 10:23:20','2016-10-09 10:06:54','05920268','x015',0),(4095,'2016-10-09 10:23:23','2016-10-09 10:07:10','05637260','x015',0),(4096,'2016-10-09 10:23:32','2016-10-09 10:23:30','011452476','x012',0),(4097,'2016-10-09 10:23:32','2016-10-09 10:23:29','05752476','x012',0),(4098,'2016-10-09 10:23:33','2016-10-09 10:23:31','017152476','x012',0),(4099,'2016-10-09 10:23:34','2016-10-09 10:08:37','05651564','x015',0),(4100,'2016-10-09 10:23:34','2016-10-09 10:23:44','05637260','x090',0),(4101,'2016-10-09 10:23:36','2016-10-09 10:23:34','022852476','x012',0),(4102,'2016-10-09 10:23:39','2016-10-09 10:23:36','05929724','x012',0),(4103,'2016-10-09 10:23:41','2016-10-09 10:23:38','05755788','x013',0),(4104,'2016-10-09 10:23:41','2016-10-09 10:23:39','05647996','x007',0),(4105,'2016-10-09 10:23:45','2016-10-09 10:23:43','05948812','x013',0),(4106,'2016-10-09 10:23:56','2016-10-09 10:23:55','05930188','x007',0),(4107,'2016-10-09 10:23:58','2016-10-09 10:23:55','05860876','x013',0),(4108,'2016-10-09 10:24:03','2016-10-09 10:24:01','05614444','x013',0),(4109,'2016-10-09 10:24:08','2016-10-09 10:24:06','05832780','x013',0),(4110,'2016-10-09 10:24:12','2016-10-09 10:24:10','05753356','x007',0),(4111,'2016-10-09 10:24:16','2016-10-09 10:24:15','05828876','x013',0),(4112,'2016-10-09 10:24:19','2016-10-09 10:24:28','05760620','x090',0),(4113,'2016-10-09 10:24:22','2016-10-09 10:24:31','05924988','x090',0),(4114,'2016-10-09 10:24:25','2016-10-09 10:24:23','05928156','x013',0),(4115,'2016-10-09 10:24:27','2016-10-09 10:24:37','05714780','x090',0),(4116,'2016-10-09 10:24:27','2016-10-09 10:24:25','05947036','x007',0),(4117,'2016-10-09 10:24:32','2016-10-09 10:24:30','05913228','x007',0),(4118,'2016-10-09 10:24:38','2016-10-09 10:24:36','05823452','x013',0),(4119,'2016-10-09 10:24:39','2016-10-09 10:24:38','05629740','x007',0),(4120,'2016-10-09 10:24:48','2016-10-09 10:24:46','05724284','x007',0),(4121,'2016-10-09 10:24:50','2016-10-09 10:24:49','05955724','x007',0),(4122,'2016-10-09 10:24:57','2016-10-09 10:24:55','05913244','x013',0),(4123,'2016-10-09 10:25:02','2016-10-09 10:25:00','05823084','x012',0),(4124,'2016-10-09 10:25:12','2016-10-09 10:25:10','05941404','x013',0),(4125,'2016-10-09 10:25:13','2016-10-09 10:25:11','05645660','x007',0),(4126,'2016-10-09 10:25:19','2016-10-09 10:25:16','05943852','x012',0),(4127,'2016-10-09 10:25:22','2016-10-09 10:25:21','05646380','x007',0),(4128,'2016-10-09 10:25:22','2016-10-09 10:25:21','05922140','x013',0),(4129,'2016-10-09 10:25:25','2016-10-09 10:25:23','05622652','x013',0),(4130,'2016-10-09 10:25:28','2016-10-09 10:25:26','05836908','x013',0),(4131,'2016-10-09 10:25:29','2016-10-09 10:25:26','011222652','x013',0),(4132,'2016-10-09 10:25:31','2016-10-09 10:25:30','05656348','x013',0),(4133,'2016-10-09 10:25:33','2016-10-09 10:25:32','05658764','x012',0),(4134,'2016-10-09 10:25:34','2016-10-09 10:25:31','011256348','x013',0),(4135,'2016-10-09 10:25:37','2016-10-09 10:25:36','05945404','x013',0),(4136,'2016-10-09 10:25:38','2016-10-09 10:25:34','05851804','x013',0),(4137,'2016-10-09 10:25:41','2016-10-09 10:25:38','05618988','x013',0),(4138,'2016-10-09 10:25:41','2016-10-09 10:25:40','05913132','x013',0),(4139,'2016-10-09 10:25:42','2016-10-09 10:25:38','05665324','x013',0),(4140,'2016-10-09 10:25:42','2016-10-09 10:25:41','05804364','x012',0),(4141,'2016-10-09 10:25:43','2016-10-09 10:25:37','05942188','x013',0),(4142,'2016-10-09 10:25:43','2016-10-09 10:25:42','05954188','x013',0),(4143,'2016-10-09 10:25:44','2016-10-09 10:25:43','05833036','x013',0),(4144,'2016-10-09 10:25:47','2016-10-09 10:25:46','05655004','x013',0),(4145,'2016-10-09 10:25:48','2016-10-09 10:25:42','011854188','x013',0),(4146,'2016-10-09 10:25:48','2016-10-09 10:25:44','05643244','x013',0),(4147,'2016-10-09 10:25:49','2016-10-09 10:25:47','05634892','x013',0),(4148,'2016-10-09 10:25:52','2016-10-09 10:25:48','05729084','x013',0),(4149,'2016-10-09 10:25:53','2016-10-09 10:25:51','05711580','x013',0),(4150,'2016-10-09 10:25:53','2016-10-09 10:25:51','05647996','x007',0),(4151,'2016-10-09 10:25:53','2016-10-09 10:25:52','05643628','x012',0),(4152,'2016-10-09 10:25:55','2016-10-09 10:25:52','05919900','x013',0),(4153,'2016-10-09 10:25:56','2016-10-09 10:25:54','05829884','x013',0),(4154,'2016-10-09 10:25:58','2016-10-09 10:25:56','05950316','x012',0),(4155,'2016-10-09 10:25:59','2016-10-09 10:25:57','05817884','x013',0),(4156,'2016-10-09 10:26:00','2016-10-09 10:25:58','05930188','x007',0),(4157,'2016-10-09 10:26:00','2016-10-09 10:25:55','05952812','x013',0),(4158,'2016-10-09 10:26:02','2016-10-09 10:26:01','05955452','x013',0),(4159,'2016-10-09 10:26:03','2016-10-09 10:25:59','05864892','x013',0),(4160,'2016-10-09 10:26:06','2016-10-09 10:26:03','05710092','x013',0),(4161,'2016-10-09 10:26:11','2016-10-09 10:26:09','05800172','x013',0),(4162,'2016-10-09 10:26:11','2016-10-09 10:26:09','05612188','x012',0),(4163,'2016-10-09 10:26:11','2016-10-09 10:26:10','05740124','x013',0),(4164,'2016-10-09 10:26:12','2016-10-09 10:26:11','05753356','x007',0),(4165,'2016-10-09 10:26:14','2016-10-09 10:26:12','05847932','x012',0),(4166,'2016-10-09 10:26:14','2016-10-09 10:26:11','05756732','x013',0),(4167,'2016-10-09 10:26:16','2016-10-09 10:26:14','05943180','x012',0),(4168,'2016-10-09 10:26:17','2016-10-09 10:26:13','05720604','x013',0),(4169,'2016-10-09 10:26:20','2016-10-09 10:26:17','05823532','x013',0),(4170,'2016-10-09 10:26:23','2016-10-09 10:26:21','05844604','x012',0),(4171,'2016-10-09 10:26:31','2016-10-09 10:26:29','05625132','x013',0),(4172,'2016-10-09 10:26:32','2016-10-09 10:26:31','05905484','x012',0),(4173,'2016-10-09 10:26:33','2016-10-09 10:26:31','05756956','x013',0),(4174,'2016-10-09 10:26:37','2016-10-09 10:26:36','05947036','x007',0),(4175,'2016-10-09 10:26:38','2016-10-09 10:26:47','05714780','x090',0),(4176,'2016-10-09 10:26:46','2016-10-09 10:26:45','05913228','x007',0),(4177,'2016-10-09 10:26:48','2016-10-09 10:26:47','05818892','x013',0),(4178,'2016-10-09 10:26:49','2016-10-09 10:26:46','05659676','x013',0),(4179,'2016-10-09 10:26:52','2016-10-09 10:26:49','05663228','x013',0),(4180,'2016-10-09 10:26:53','2016-10-09 10:26:51','05724284','x007',0),(4181,'2016-10-09 10:26:54','2016-10-09 10:26:53','05949644','x013',0),(4182,'2016-10-09 10:26:55','2016-10-09 10:26:54','05955724','x007',0),(4183,'2016-10-09 10:27:02','2016-10-09 10:27:01','05629740','x007',0),(4184,'2016-10-09 10:27:11','2016-10-09 10:27:10','05715420','x012',0),(4185,'2016-10-09 10:27:11','2016-10-09 10:27:09','05921228','x013',0),(4186,'2016-10-09 10:27:16','2016-10-09 10:27:13','05630956','x013',0),(4187,'2016-10-09 10:27:16','2016-10-09 10:27:15','05638492','x012',0),(4188,'2016-10-09 10:27:17','2016-10-09 10:27:15','05731820','x012',0),(4189,'2016-10-09 10:27:17','2016-10-09 10:27:15','05645660','x007',0),(4190,'2016-10-09 10:27:19','2016-10-09 10:27:17','011431820','x012',0),(4191,'2016-10-09 10:27:24','2016-10-09 10:27:22','05722460','x012',0),(4192,'2016-10-09 10:27:27','2016-10-09 10:27:25','05920892','x012',0),(4193,'2016-10-09 10:27:41','2016-10-09 10:27:39','05817516','x013',0),(4194,'2016-10-09 10:27:42','2016-10-09 10:27:41','05646380','x007',0),(4195,'2016-10-09 10:27:46','2016-10-09 10:27:44','05800188','x012',0),(4196,'2016-10-09 10:27:57','2016-10-09 10:27:56','05647996','x007',0),(4197,'2016-10-09 10:27:57','2016-10-09 10:27:55','05945500','x013',0),(4198,'2016-10-09 10:28:01','2016-10-09 10:28:00','05930188','x007',0),(4199,'2016-10-09 10:28:03','2016-10-09 10:28:02','05626380','x012',0),(4200,'2016-10-09 10:28:08','2016-10-09 10:28:06','05943388','x012',0),(4201,'2016-10-09 10:28:08','2016-10-09 10:28:06','05948892','x013',0),(4202,'2016-10-09 10:28:11','2016-10-09 10:28:08','05731020','x012',0),(4203,'2016-10-09 10:28:13','2016-10-09 10:28:11','05733452','x013',0),(4204,'2016-10-09 10:28:14','2016-10-09 10:28:12','05636860','x012',0),(4205,'2016-10-09 10:28:16','2016-10-09 10:28:13','05926508','x013',0),(4206,'2016-10-09 10:28:16','2016-10-09 10:28:15','05753356','x007',0),(4207,'2016-10-09 10:28:22','2016-10-09 10:28:21','05726508','x013',0),(4208,'2016-10-09 10:28:25','2016-10-09 10:28:23','05865020','x013',0),(4209,'2016-10-09 10:28:26','2016-10-09 10:28:23','05618332','x013',0),(4210,'2016-10-09 10:28:27','2016-10-09 10:28:26','05802604','x012',0),(4211,'2016-10-09 10:28:33','2016-10-09 10:28:32','05906556','x013',0),(4212,'2016-10-09 10:28:39','2016-10-09 10:28:38','05946508','x013',0),(4213,'2016-10-09 10:28:41','2016-10-09 10:28:40','05947036','x007',0),(4214,'2016-10-09 10:28:47','2016-10-09 10:28:45','05815644','x012',0),(4215,'2016-10-09 10:28:50','2016-10-09 10:28:48','05634284','x013',0),(4216,'2016-10-09 10:28:50','2016-10-09 10:28:48','05827548','x012',0),(4217,'2016-10-09 10:28:53','2016-10-09 10:28:52','05644908','x013',0),(4218,'2016-10-09 10:28:53','2016-10-09 10:28:52','05918380','x012',0),(4219,'2016-10-09 10:28:55','2016-10-09 10:28:53','05913228','x007',0),(4220,'2016-10-09 10:28:56','2016-10-09 10:28:54','05945132','x013',0),(4221,'2016-10-09 10:28:56','2016-10-09 10:28:55','05926476','x013',0),(4222,'2016-10-09 10:28:57','2016-10-09 10:28:56','05955724','x007',0),(4223,'2016-10-09 10:28:58','2016-10-09 10:28:56','05724284','x007',0),(4224,'2016-10-09 10:29:01','2016-10-09 10:28:59','05824044','x013',0),(4225,'2016-10-09 10:29:02','2016-10-09 10:29:01','05640556','x012',0),(4226,'2016-10-09 10:29:08','2016-10-09 10:29:07','05743564','x013',0),(4227,'2016-10-09 10:29:09','2016-10-09 10:29:06','05641740','x013',0),(4228,'2016-10-09 10:29:10','2016-10-09 10:29:19','05714780','x090',0),(4229,'2016-10-09 10:29:13','2016-10-09 10:29:11','05747036','x012',0),(4230,'2016-10-09 10:29:19','2016-10-09 10:29:17','05704860','x013',0),(4231,'2016-10-09 10:29:21','2016-10-09 10:29:20','05637516','x012',0),(4232,'2016-10-09 10:29:22','2016-10-09 10:29:21','05660684','x013',0),(4233,'2016-10-09 10:29:24','2016-10-09 10:29:21','05765004','x007',0),(4234,'2016-10-09 10:29:24','2016-10-09 10:29:22','05645660','x007',0),(4235,'2016-10-09 10:29:26','2016-10-09 10:29:25','05626028','x012',0),(4236,'2016-10-09 10:29:28','2016-10-09 10:29:25','05629740','x007',0),(4237,'2016-10-09 10:29:32','2016-10-09 10:29:29','05624044','x007',0),(4238,'2016-10-09 10:29:37','2016-10-09 10:29:35','05724300','x013',0),(4239,'2016-10-09 10:29:37','2016-10-09 10:29:36','05927116','x012',0),(4240,'2016-10-09 10:29:40','2016-10-09 10:29:38','05842204','x013',0),(4241,'2016-10-09 10:29:48','2016-10-09 10:29:47','05704956','x013',0),(4242,'2016-10-09 10:29:49','2016-10-09 10:29:46','05917468','x013',0),(4243,'2016-10-09 10:29:52','2016-10-09 10:29:50','05619036','x013',0),(4244,'2016-10-09 10:29:53','2016-10-09 10:29:49','05719340','x013',0),(4245,'2016-10-09 10:29:55','2016-10-09 10:29:51','05748684','x013',0),(4246,'2016-10-09 10:29:56','2016-10-09 10:29:52','05716668','x013',0),(4247,'2016-10-09 10:29:59','2016-10-09 10:29:56','05844908','x013',0),(4248,'2016-10-09 10:30:02','2016-10-09 10:29:59','05934092','x013',0),(4249,'2016-10-09 10:30:02','2016-10-09 10:30:01','05619020','x012',0),(4250,'2016-10-09 10:30:02','2016-10-09 10:30:01','05930188','x007',0),(4251,'2016-10-09 10:30:03','2016-10-09 10:29:58','05651004','x013',0),(4252,'2016-10-09 10:30:05','2016-10-09 10:30:03','05948812','x012',0),(4253,'2016-10-09 10:30:05','2016-10-09 10:30:03','05650060','x013',0),(4254,'2016-10-09 10:30:06','2016-10-09 10:30:01','05715756','x013',0),(4255,'2016-10-09 10:30:07','2016-10-09 10:30:02','05621164','x013',0),(4256,'2016-10-09 10:30:07','2016-10-09 10:30:05','05647996','x007',0),(4257,'2016-10-09 10:30:08','2016-10-09 10:30:06','05635884','x007',0),(4258,'2016-10-09 10:30:09','2016-10-09 10:30:08','05924524','x013',0),(4259,'2016-10-09 10:30:12','2016-10-09 10:30:09','05860876','x012',0),(4260,'2016-10-09 10:30:13','2016-10-09 10:30:11','05614124','x013',0),(4261,'2016-10-09 10:30:19','2016-10-09 10:30:17','05753356','x007',0),(4262,'2016-10-09 10:30:20','2016-10-09 10:30:19','05823756','x013',0),(4263,'2016-10-09 10:30:24','2016-10-09 10:30:23','05823452','x012',0),(4264,'2016-10-09 10:30:27','2016-10-09 10:30:25','05735228','x013',0),(4265,'2016-10-09 10:30:27','2016-10-09 10:30:25','05625148','x012',0),(4266,'2016-10-09 10:30:28','2016-10-09 10:30:25','05939836','x013',0),(4267,'2016-10-09 10:30:28','2016-10-09 10:30:26','05665468','x007',0),(4268,'2016-10-09 10:30:28','2016-10-09 10:30:26','05934284','x013',0),(4269,'2016-10-09 10:30:30','2016-10-09 10:30:30','05635884','x007',NULL),(4270,'2016-10-09 10:30:30','2016-10-09 10:30:29','05802220','x007',0),(4271,'2016-10-09 10:30:31','2016-10-09 10:30:27','05801548','x013',0),(4272,'2016-10-09 10:30:34','2016-10-09 10:30:33','05823068','x013',0),(4273,'2016-10-09 10:30:36','2016-10-09 10:30:33','05646380','x007',0),(4274,'2016-10-09 10:30:41','2016-10-09 10:30:39','05851740','x013',0),(4275,'2016-10-09 10:30:41','2016-10-09 10:30:38','05853612','x007',0),(4276,'2016-10-09 10:30:43','2016-10-09 10:30:41','05922188','x013',0),(4277,'2016-10-09 10:30:44','2016-10-09 10:30:43','05858396','x007',0),(4278,'2016-10-09 10:30:44','2016-10-09 10:30:43','05922524','x013',0),(4279,'2016-10-09 10:30:46','2016-10-09 10:30:46','05947036','x007',0),(4280,'2016-10-09 10:30:48','2016-10-09 10:30:46','05846972','x012',0),(4281,'2016-10-09 10:30:49','2016-10-09 10:30:48','05808780','x013',0),(4282,'2016-10-09 10:30:51','2016-10-09 10:30:49','05800108','x012',0),(4283,'2016-10-09 10:30:52','2016-10-09 10:30:51','05955276','x013',0),(4284,'2016-10-09 10:30:54','2016-10-09 10:30:52','05619980','x013',0),(4285,'2016-10-09 10:30:55','2016-10-09 10:30:53','05828684','x013',0),(4286,'2016-10-09 10:30:56','2016-10-09 10:30:55','05832780','x012',0),(4287,'2016-10-09 10:30:59','2016-10-09 10:30:58','05955724','x007',0),(4288,'2016-10-09 10:31:00','2016-10-09 10:30:58','05936252','x013',0),(4289,'2016-10-09 10:31:01','2016-10-09 10:30:59','05829612','x013',0),(4290,'2016-10-09 10:31:02','2016-10-09 10:31:01','05913228','x007',0),(4291,'2016-10-09 10:31:05','2016-10-09 10:31:03','05756268','x013',0),(4292,'2016-10-09 10:31:08','2016-10-09 10:31:05','05906492','x013',0),(4293,'2016-10-09 10:31:13','2016-10-09 10:31:11','05835036','x013',0),(4294,'2016-10-09 10:31:16','2016-10-09 10:31:13','05938220','x013',0),(4295,'2016-10-09 10:31:16','2016-10-09 10:31:13','05946812','x013',0),(4296,'2016-10-09 10:31:19','2016-10-09 10:31:18','05646268','x013',0),(4297,'2016-10-09 10:31:22','2016-10-09 10:31:21','05934892','x013',0),(4298,'2016-10-09 10:31:24','2016-10-09 10:31:24','05828876','x012',0),(4299,'2016-10-09 10:31:25','2016-10-09 10:31:23','05915884','x013',0),(4300,'2016-10-09 10:31:26','2016-10-09 10:31:24','05765004','x007',0),(4301,'2016-10-09 10:31:27','2016-10-09 10:31:26','05941404','x012',0),(4302,'2016-10-09 10:31:27','2016-10-09 10:31:26','05627052','x013',0),(4303,'2016-10-09 10:31:29','2016-10-09 10:31:38','05714780','x090',0),(4304,'2016-10-09 10:31:29','2016-10-09 10:31:27','05645660','x007',0),(4305,'2016-10-09 10:31:30','2016-10-09 10:31:29','05949100','x013',0),(4306,'2016-10-09 10:31:31','2016-10-09 10:31:29','05942940','x013',0),(4307,'2016-10-09 10:31:34','2016-10-09 10:31:32','05755788','x012',0),(4308,'2016-10-09 10:31:36','2016-10-09 10:31:35','05624044','x007',0),(4309,'2016-10-09 10:31:37','2016-10-09 10:31:36','05614444','x012',0),(4310,'2016-10-09 10:31:43','2016-10-09 10:31:42','05629740','x007',0),(4311,'2016-10-09 10:31:44','2016-10-09 10:31:42','05865036','x013',0),(4312,'2016-10-09 10:31:46','2016-10-09 10:31:45','05927724','x013',0),(4313,'2016-10-09 10:31:49','2016-10-09 10:31:48','05733484','x013',0),(4314,'2016-10-09 10:31:52','2016-10-09 10:31:51','05762844','x012',0),(4315,'2016-10-09 10:31:52','2016-10-09 10:31:49','05762780','x013',0),(4316,'2016-10-09 10:32:01','2016-10-09 10:31:58','05636300','x013',0),(4317,'2016-10-09 10:32:02','2016-10-09 10:32:00','05724284','x007',0),(4318,'2016-10-09 10:32:07','2016-10-09 10:32:05','05930188','x007',0),(4319,'2016-10-09 10:32:07','2016-10-09 10:32:07','05647996','x007',0),(4320,'2016-10-09 10:32:08','2016-10-09 10:32:06','05725116','x013',0),(4321,'2016-10-09 10:32:08','2016-10-09 10:32:07','05658764','x007',0),(4322,'2016-10-09 10:32:11','2016-10-09 10:32:09','05635884','x007',0),(4323,'2016-10-09 10:32:18','2016-10-09 10:32:16','05927548','x007',0),(4324,'2016-10-09 10:32:20','2016-10-09 10:32:19','05753356','x007',0),(4325,'2016-10-09 10:32:28','2016-10-09 10:32:27','05720604','x012',0),(4326,'2016-10-09 10:32:29','2016-10-09 10:32:29','05927548','x007',NULL),(4327,'2016-10-09 10:32:33','2016-10-09 10:32:31','05802220','x007',0),(4328,'2016-10-09 10:32:34','2016-10-09 10:32:31','05823932','x007',0),(4329,'2016-10-09 10:32:38','2016-10-09 10:32:37','05763756','x013',0),(4330,'2016-10-09 10:32:39','2016-10-09 10:32:38','05913244','x012',0),(4331,'2016-10-09 10:32:41','2016-10-09 10:32:39','05665468','x007',0),(4332,'2016-10-09 10:32:42','2016-10-09 10:32:38','05853612','x007',0),(4333,'2016-10-09 10:32:43','2016-10-09 10:32:41','05814396','x013',0),(4334,'2016-10-09 10:32:46','2016-10-09 10:32:45','05752476','x007',0),(4335,'2016-10-09 10:32:49','2016-10-09 10:32:47','011224044','x007',0),(4336,'2016-10-09 10:32:52','2016-10-09 10:32:50','011465004','x007',0),(4337,'2016-10-09 10:32:52','2016-10-09 10:32:50','05928156','x012',0),(4338,'2016-10-09 10:32:55','2016-10-09 10:32:53','05858396','x007',0),(4339,'2016-10-09 10:32:56','2016-10-09 10:32:54','05620284','x013',0),(4340,'2016-10-09 10:33:02','2016-10-09 10:33:00','05929724','x007',0),(4341,'2016-10-09 10:33:03','2016-10-09 10:33:01','05919468','x013',0),(4342,'2016-10-09 10:33:04','2016-10-09 10:33:02','011653612','x007',0),(4343,'2016-10-09 10:33:09','2016-10-09 10:33:07','011265468','x007',0),(4344,'2016-10-09 10:33:09','2016-10-09 10:33:07','05624412','x013',0),(4345,'2016-10-09 10:33:10','2016-10-09 10:33:07','05913228','x007',0),(4346,'2016-10-09 10:33:15','2016-10-09 10:33:13','05955724','x007',0),(4347,'2016-10-09 10:33:15','2016-10-09 10:33:15','05740124','x012',0),(4348,'2016-10-09 10:33:18','2016-10-09 10:33:17','05757932','x013',0),(4349,'2016-10-09 10:33:18','2016-10-09 10:33:18','05756732','x012',0),(4350,'2016-10-09 10:33:21','2016-10-09 10:33:20','011813228','x007',0),(4351,'2016-10-09 10:33:24','2016-10-09 10:33:23','05646380','x007',0),(4352,'2016-10-09 10:33:27','2016-10-09 10:33:24','05722652','x013',0),(4353,'2016-10-09 10:33:27','2016-10-09 10:33:27','05930188','x007',NULL),(4354,'2016-10-09 10:33:27','2016-10-09 10:33:27','05765004','x007',0),(4355,'2016-10-09 10:33:35','2016-10-09 10:33:32','05947036','x007',0),(4356,'2016-10-09 10:33:37','2016-10-09 10:33:36','05823084','x007',0),(4357,'2016-10-09 10:33:41','2016-10-09 10:33:39','05800172','x012',0),(4358,'2016-10-09 10:33:46','2016-10-09 10:33:43','05745948','x013',0),(4359,'2016-10-09 10:33:47','2016-10-09 10:33:44','05645660','x007',0),(4360,'2016-10-09 10:33:48','2016-10-09 10:33:46','05622652','x012',0),(4361,'2016-10-09 10:33:48','2016-10-09 10:33:46','05637884','x013',0),(4362,'2016-10-09 10:33:50','2016-10-09 10:33:49','05629740','x007',0),(4363,'2016-10-09 10:33:51','2016-10-09 10:33:48','05635212','x012',0),(4364,'2016-10-09 10:33:51','2016-10-09 10:33:50','05828492','x013',0),(4365,'2016-10-09 10:33:52','2016-10-09 10:33:50','05954188','x012',0),(4366,'2016-10-09 10:33:53','2016-10-09 10:33:50','05624044','x007',0),(4367,'2016-10-09 10:33:58','2016-10-09 10:33:57','05952812','x012',0),(4368,'2016-10-09 10:34:01','2016-10-09 10:34:00','05955452','x012',0),(4369,'2016-10-09 10:34:02','2016-10-09 10:34:00','05836092','x013',0),(4370,'2016-10-09 10:34:06','2016-10-09 10:34:05','05724284','x007',0),(4371,'2016-10-09 10:34:12','2016-10-09 10:34:11','05851804','x012',0),(4372,'2016-10-09 10:34:15','2016-10-09 10:34:12','05628860','x013',0),(4373,'2016-10-09 10:34:15','2016-10-09 10:34:13','05756284','x013',0),(4374,'2016-10-09 10:34:16','2016-10-09 10:34:16','05913228','x007',NULL),(4375,'2016-10-09 10:34:17','2016-10-09 10:34:17','05913228','x007',NULL),(4376,'2016-10-09 10:34:17','2016-10-09 10:34:15','05656348','x012',0),(4377,'2016-10-09 10:34:18','2016-10-09 10:34:16','05627916','x013',0),(4378,'2016-10-09 10:34:19','2016-10-09 10:34:15','05657292','x013',0),(4379,'2016-10-09 10:34:20','2016-10-09 10:34:18','05752108','x012',0),(4380,'2016-10-09 10:34:20','2016-10-09 10:34:19','05913132','x012',0),(4381,'2016-10-09 10:34:21','2016-10-09 10:34:09','05930188','x007',0),(4382,'2016-10-09 10:34:21','2016-10-09 10:34:19','05855196','x012',0),(4383,'2016-10-09 10:34:22','2016-10-09 10:34:14','05647996','x007',0),(4384,'2016-10-09 10:34:22','2016-10-09 10:34:21','05863100','x013',0),(4385,'2016-10-09 10:34:22','2016-10-09 10:34:21','05919900','x012',0),(4386,'2016-10-09 10:34:22','2016-10-09 10:34:21','05715420','x007',0),(4387,'2016-10-09 10:34:23','2016-10-09 10:34:21','05942188','x012',0),(4388,'2016-10-09 10:34:24','2016-10-09 10:34:19','05833036','x012',0),(4389,'2016-10-09 10:34:25','2016-10-09 10:34:24','05949228','x013',0),(4390,'2016-10-09 10:34:25','2016-10-09 10:34:23','05658764','x007',0),(4391,'2016-10-09 10:34:27','2016-10-09 10:34:23','05863036','x012',0),(4392,'2016-10-09 10:34:27','2016-10-09 10:34:26','05922140','x012',0),(4393,'2016-10-09 10:34:27','2016-10-09 10:34:24','05822796','x013',0),(4394,'2016-10-09 10:34:28','2016-10-09 10:34:23','05618988','x012',0),(4395,'2016-10-09 10:34:29','2016-10-09 10:34:27','05665324','x012',0),(4396,'2016-10-09 10:34:30','2016-10-09 10:34:28','05753356','x007',0),(4397,'2016-10-09 10:34:30','2016-10-09 10:34:27','05729084','x012',0),(4398,'2016-10-09 10:34:30','2016-10-09 10:34:27','05716108','x013',0),(4399,'2016-10-09 10:34:31','2016-10-09 10:34:25','05634892','x012',0),(4400,'2016-10-09 10:34:32','2016-10-09 10:34:27','05618332','x012',0),(4401,'2016-10-09 10:34:34','2016-10-09 10:34:32','05625132','x012',0),(4402,'2016-10-09 10:34:37','2016-10-09 10:34:37','05861564','x012',0),(4403,'2016-10-09 10:34:39','2016-10-09 10:34:37','05912396','x013',0),(4404,'2016-10-09 10:34:41','2016-10-09 10:34:39','05802220','x007',0),(4405,'2016-10-09 10:34:41','2016-10-09 10:34:38','05853612','x007',0),(4406,'2016-10-09 10:34:44','2016-10-09 10:34:54','05714780','x090',0),(4407,'2016-10-09 10:34:44','2016-10-09 10:34:40','05927548','x007',0),(4408,'2016-10-09 10:34:47','2016-10-09 10:34:45','05665468','x007',0),(4409,'2016-10-09 10:34:52','2016-10-09 10:34:49','05635884','x007',0),(4410,'2016-10-09 10:34:52','2016-10-09 10:34:50','05857500','x013',0),(4411,'2016-10-09 10:34:52','2016-10-09 10:34:51','05945404','x012',0),(4412,'2016-10-09 10:34:54','2016-10-09 10:34:52','05752476','x007',0),(4413,'2016-10-09 10:34:55','2016-10-09 10:34:53','05817884','x012',0),(4414,'2016-10-09 10:34:56','2016-10-09 10:34:55','05711580','x012',0),(4415,'2016-10-09 10:34:56','2016-10-09 10:34:54','05718780','x013',0),(4416,'2016-10-09 10:34:58','2016-10-09 10:34:55','05743564','x012',0),(4417,'2016-10-09 10:34:59','2016-10-09 10:34:58','05864892','x012',0),(4418,'2016-10-09 10:35:01','2016-10-09 10:34:59','05730796','x013',0),(4419,'2016-10-09 10:35:02','2016-10-09 10:35:01','011411580','x012',0),(4420,'2016-10-09 10:35:05','2016-10-09 10:35:04','05836908','x012',0),(4421,'2016-10-09 10:35:05','2016-10-09 10:35:03','011602220','x007',0),(4422,'2016-10-09 10:35:06','2016-10-09 10:35:04','05946508','x012',0),(4423,'2016-10-09 10:35:06','2016-10-09 10:35:04','05849660','x013',0),(4424,'2016-10-09 10:35:07','2016-10-09 10:35:05','05934716','x013',0),(4425,'2016-10-09 10:35:08','2016-10-09 10:35:06','05823932','x007',0),(4426,'2016-10-09 10:35:09','2016-10-09 10:35:06','011855724','x007',0),(4427,'2016-10-09 10:35:09','2016-10-09 10:35:07','011452476','x007',0),(4428,'2016-10-09 10:35:10','2016-10-09 10:35:08','05858396','x007',0),(4429,'2016-10-09 10:35:11','2016-10-09 10:35:10','011636908','x012',0),(4430,'2016-10-09 10:35:13','2016-10-09 10:35:09','011623932','x007',0),(4431,'2016-10-09 10:35:13','2016-10-09 10:35:12','011443564','x012',0),(4432,'2016-10-09 10:35:14','2016-10-09 10:35:11','011418780','x013',0),(4433,'2016-10-09 10:35:14','2016-10-09 10:35:10','011258764','x007',0),(4434,'2016-10-09 10:35:14','2016-10-09 10:35:11','011846508','x012',0),(4435,'2016-10-09 10:35:15','2016-10-09 10:35:12','05905484','x007',0),(4436,'2016-10-09 10:35:15','2016-10-09 10:35:11','05847932','x007',0),(4437,'2016-10-09 10:35:16','2016-10-09 10:35:14','05635388','x013',0),(4438,'2016-10-09 10:35:17','2016-10-09 10:35:14','05710092','x012',0),(4439,'2016-10-09 10:35:17','2016-10-09 10:35:13','011649660','x013',0),(4440,'2016-10-09 10:35:18','2016-10-09 10:35:16','05643628','x007',0),(4441,'2016-10-09 10:35:19','2016-10-09 10:35:16','05955724','x007',0),(4442,'2016-10-09 10:35:20','2016-10-09 10:35:15','05913228','x007',0),(4443,'2016-10-09 10:35:20','2016-10-09 10:35:17','06047372','x013',0),(4444,'2016-10-09 10:35:20','2016-10-09 10:35:19','011229740','x007',0),(4445,'2016-10-09 10:35:21','2016-10-09 10:35:19','011657500','x013',0),(4446,'2016-10-09 10:35:21','2016-10-09 10:35:17','011243628','x007',0),(4447,'2016-10-09 10:35:22','2016-10-09 10:35:19','05731820','x007',0),(4448,'2016-10-09 10:35:23','2016-10-09 10:35:21','011834716','x013',0),(4449,'2016-10-09 10:35:26','2016-10-09 10:35:25','05650556','x013',0),(4450,'2016-10-09 10:35:27','2016-10-09 10:35:25','05646380','x007',0),(4451,'2016-10-09 10:35:27','2016-10-09 10:35:25','011246380','x007',0),(4452,'2016-10-09 10:35:29','2016-10-09 10:35:26','05808796','x013',0),(4453,'2016-10-09 10:35:30','2016-10-09 10:35:27','05757932','x013',0),(4454,'2016-10-09 10:35:30','2016-10-09 10:35:28','011847036','x007',0),(4455,'2016-10-09 10:35:32','2016-10-09 10:35:31','05714140','x013',0),(4456,'2016-10-09 10:35:33','2016-10-09 10:35:32','05943852','x007',0),(4457,'2016-10-09 10:35:34','2016-10-09 10:35:30','011827548','x007',0),(4458,'2016-10-09 10:35:35','2016-10-09 10:35:33','05809660','x013',0),(4459,'2016-10-09 10:35:36','2016-10-09 10:35:33','05809692','x013',0),(4460,'2016-10-09 10:35:37','2016-10-09 10:35:33','011235884','x007',0),(4461,'2016-10-09 10:35:37','2016-10-09 10:35:34','05765004','x007',0),(4462,'2016-10-09 10:35:39','2016-10-09 10:35:37','05763724','x013',0),(4463,'2016-10-09 10:35:40','2016-10-09 10:35:38','05659676','x012',0),(4464,'2016-10-09 10:35:40','2016-10-09 10:35:38','011224044','x007',0),(4465,'2016-10-09 10:35:40','2016-10-09 10:35:40','05630956','x012',0),(4466,'2016-10-09 10:35:41','2016-10-09 10:35:40','05705372','x013',0),(4467,'2016-10-09 10:35:43','2016-10-09 10:35:41','011431820','x007',0),(4468,'2016-10-09 10:35:43','2016-10-09 10:35:42','05663228','x012',0),(4469,'2016-10-09 10:35:46','2016-10-09 10:35:44','05804364','x007',0),(4470,'2016-10-09 10:35:46','2016-10-09 10:35:45','05865020','x012',0),(4471,'2016-10-09 10:35:48','2016-10-09 10:35:46','05923804','x013',0),(4472,'2016-10-09 10:35:49','2016-10-09 10:35:47','016824044','x007',0),(4473,'2016-10-09 10:35:49','2016-10-09 10:35:48','05949644','x012',0),(4474,'2016-10-09 10:35:49','2016-10-09 10:35:45','011647932','x007',0),(4475,'2016-10-09 10:35:53','2016-10-09 10:35:53','05913228','x007',NULL),(4476,'2016-10-09 10:35:54','2016-10-09 10:35:53','05945500','x012',0),(4477,'2016-10-09 10:35:54','2016-10-09 10:35:53','011813228','x007',0),(4478,'2016-10-09 10:35:57','2016-10-09 10:35:55','05748572','x013',0),(4479,'2016-10-09 10:36:06','2016-10-09 10:36:04','05929580','x013',0),(4480,'2016-10-09 10:36:11','2016-10-09 10:36:09','05719996','x012',0),(4481,'2016-10-09 10:36:11','2016-10-09 10:36:08','05624044','x007',0),(4482,'2016-10-09 10:36:12','2016-10-09 10:36:09','011415420','x007',0),(4483,'2016-10-09 10:36:12','2016-10-09 10:36:10','05731020','x007',0),(4484,'2016-10-09 10:36:12','2016-10-09 10:36:10','05711244','x013',0),(4485,'2016-10-09 10:36:13','2016-10-09 10:36:10','05823084','x007',0),(4486,'2016-10-09 10:36:13','2016-10-09 10:36:12','05818892','x012',0),(4487,'2016-10-09 10:36:16','2016-10-09 10:36:10','05645660','x007',0),(4488,'2016-10-09 10:36:17','2016-10-09 10:36:12','05629740','x007',0),(4489,'2016-10-09 10:36:17','2016-10-09 10:36:14','05710124','x013',0),(4490,'2016-10-09 10:36:22','2016-10-09 10:36:20','011431020','x007',0),(4491,'2016-10-09 10:36:22','2016-10-09 10:36:21','05925564','x013',0),(4492,'2016-10-09 10:36:23','2016-10-09 10:36:22','05635100','x013',0),(4493,'2016-10-09 10:36:24','2016-10-09 10:36:22','011604364','x007',0),(4494,'2016-10-09 10:36:25','2016-10-09 10:36:24','05724284','x007',0),(4495,'2016-10-09 10:36:25','2016-10-09 10:36:23','05925516','x013',0),(4496,'2016-10-09 10:36:26','2016-10-09 10:36:25','05715420','x007',0),(4497,'2016-10-09 10:36:28','2016-10-09 10:36:26','05937548','x013',0),(4498,'2016-10-09 10:36:29','2016-10-09 10:36:24','05647996','x007',0),(4499,'2016-10-09 10:36:31','2016-10-09 10:36:28','05921228','x012',0),(4500,'2016-10-09 10:36:31','2016-10-09 10:36:30','05631132','x013',0),(4501,'2016-10-09 10:36:32','2016-10-09 10:36:29','05904028','x013',0),(4502,'2016-10-09 10:36:35','2016-10-09 10:36:32','05759740','x013',0),(4503,'2016-10-09 10:36:36','2016-10-09 10:36:33','05934044','x013',0),(4504,'2016-10-09 10:36:38','2016-10-09 10:36:36','05753356','x007',0),(4505,'2016-10-09 10:36:38','2016-10-09 10:36:34','05926508','x012',0),(4506,'2016-10-09 10:36:38','2016-10-09 10:36:37','05646092','x013',0),(4507,'2016-10-09 10:36:41','2016-10-09 10:36:39','05658764','x007',0),(4508,'2016-10-09 10:36:41','2016-10-09 10:36:38','05817516','x012',0),(4509,'2016-10-09 10:36:41','2016-10-09 10:36:40','05903996','x013',0),(4510,'2016-10-09 10:36:42','2016-10-09 10:36:40','05843596','x013',0),(4511,'2016-10-09 10:36:45','2016-10-09 10:36:42','05745708','x013',0),(4512,'2016-10-09 10:36:45','2016-10-09 10:36:43','05817084','x013',0),(4513,'2016-10-09 10:36:45','2016-10-09 10:36:42','05901404','x012',0),(4514,'2016-10-09 10:36:45','2016-10-09 10:36:45','05853612','x007',0),(4515,'2016-10-09 10:36:46','2016-10-09 10:36:44','011245660','x007',0),(4516,'2016-10-09 10:36:48','2016-10-09 10:36:47','05833916','x013',0),(4517,'2016-10-09 10:36:49','2016-10-09 10:36:47','05802220','x007',0),(4518,'2016-10-09 10:36:52','2016-10-09 10:36:50','011658396','x007',0),(4519,'2016-10-09 10:36:52','2016-10-09 10:36:46','05748412','x012',0),(4520,'2016-10-09 10:36:52','2016-10-09 10:36:51','05612188','x007',0),(4521,'2016-10-09 10:36:55','2016-10-09 10:36:52','05631628','x013',0),(4522,'2016-10-09 10:36:55','2016-10-09 10:36:52','011465004','x007',0),(4523,'2016-10-09 10:36:56','2016-10-09 10:36:53','05665468','x007',0),(4524,'2016-10-09 10:36:57','2016-10-09 10:36:55','05752476','x007',0),(4525,'2016-10-09 10:36:58','2016-10-09 10:36:56','05715964','x013',0),(4526,'2016-10-09 10:37:00','2016-10-09 10:36:59','05845644','x013',0),(4527,'2016-10-09 10:37:00','2016-10-09 10:36:58','05930188','x007',0),(4528,'2016-10-09 10:37:01','2016-10-09 10:36:59','05937500','x013',0),(4529,'2016-10-09 10:37:03','2016-10-09 10:37:12','05714780','x090',0),(4530,'2016-10-09 10:37:03','2016-10-09 10:37:01','05950316','x007',0),(4531,'2016-10-09 10:37:04','2016-10-09 10:36:51','05733452','x012',0),(4532,'2016-10-09 10:37:06','2016-10-09 10:37:05','05865324','x013',0),(4533,'2016-10-09 10:37:07','2016-10-09 10:37:04','05634284','x012',0),(4534,'2016-10-09 10:37:09','2016-10-09 10:37:06','05923260','x013',0),(4535,'2016-10-09 10:37:11','2016-10-09 10:37:10','05731484','x013',0),(4536,'2016-10-09 10:37:12','2016-10-09 10:37:11','05635884','x007',0),(4537,'2016-10-09 10:37:12','2016-10-09 10:37:09','05705996','x013',0),(4538,'2016-10-09 10:37:14','2016-10-09 10:37:07','05660684','x012',0),(4539,'2016-10-09 10:37:15','2016-10-09 10:37:13','05638492','x007',0),(4540,'2016-10-09 10:37:15','2016-10-09 10:37:13','05658588','x013',0),(4541,'2016-10-09 10:37:16','2016-10-09 10:37:11','016835884','x007',0),(4542,'2016-10-09 10:37:16','2016-10-09 10:37:13','05840908','x013',0),(4543,'2016-10-09 10:37:16','2016-10-09 10:37:12','05644908','x012',0),(4544,'2016-10-09 10:37:16','2016-10-09 10:37:14','05939548','x013',0),(4545,'2016-10-09 10:37:17','2016-10-09 10:37:11','05726508','x012',0),(4546,'2016-10-09 10:37:18','2016-10-09 10:37:16','05704860','x012',0),(4547,'2016-10-09 10:37:18','2016-10-09 10:37:17','05955724','x007',0),(4548,'2016-10-09 10:37:19','2016-10-09 10:37:16','05645164','x013',0),(4549,'2016-10-09 10:37:19','2016-10-09 10:37:16','05920892','x007',0),(4550,'2016-10-09 10:37:20','2016-10-09 10:37:18','05902556','x013',0),(4551,'2016-10-09 10:37:20','2016-10-09 10:37:18','05847932','x007',0),(4552,'2016-10-09 10:37:21','2016-10-09 10:37:15','05954972','x013',0),(4553,'2016-10-09 10:37:21','2016-10-09 10:37:19','05940156','x013',0),(4554,'2016-10-09 10:37:22','2016-10-09 10:37:18','05835020','x013',0),(4555,'2016-10-09 10:37:23','2016-10-09 10:37:23','05950316','x007',NULL),(4556,'2016-10-09 10:37:23','2016-10-09 10:37:21','011623932','x007',0),(4557,'2016-10-09 10:37:24','2016-10-09 10:37:22','05905484','x007',0),(4558,'2016-10-09 10:37:25','2016-10-09 10:37:21','05823932','x007',0),(4559,'2016-10-09 10:37:25','2016-10-09 10:37:22','05620284','x013',0),(4560,'2016-10-09 10:37:25','2016-10-09 10:37:23','05913228','x007',0),(4561,'2016-10-09 10:37:26','2016-10-09 10:37:23','05916636','x013',0),(4562,'2016-10-09 10:37:26','2016-10-09 10:37:25','05756956','x012',0),(4563,'2016-10-09 10:37:26','2016-10-09 10:37:23','05731820','x007',0),(4564,'2016-10-09 10:37:26','2016-10-09 10:37:24','05764156','x013',0),(4565,'2016-10-09 10:37:27','2016-10-09 10:37:25','05818748','x012',0),(4566,'2016-10-09 10:37:28','2016-10-09 10:37:16','05649372','x012',0),(4567,'2016-10-09 10:37:29','2016-10-09 10:37:27','06046316','x013',0),(4568,'2016-10-09 10:37:29','2016-10-09 10:37:27','05646380','x007',0),(4569,'2016-10-09 10:37:30','2016-10-09 10:37:29','05906556','x012',0),(4570,'2016-10-09 10:37:32','2016-10-09 10:37:29','05949404','x013',0),(4571,'2016-10-09 10:37:32','2016-10-09 10:37:28','05927548','x007',0),(4572,'2016-10-09 10:37:33','2016-10-09 10:37:31','05641740','x012',0),(4573,'2016-10-09 10:37:35','2016-10-09 10:37:33','05656908','x013',0),(4574,'2016-10-09 10:37:35','2016-10-09 10:37:34','05636860','x007',0),(4575,'2016-10-09 10:37:35','2016-10-09 10:37:32','05650828','x013',0),(4576,'2016-10-09 10:37:36','2016-10-09 10:37:35','05926476','x012',0),(4577,'2016-10-09 10:37:37','2016-10-09 10:37:34','05765004','x007',0),(4578,'2016-10-09 10:37:40','2016-10-09 10:37:39','05756892','x013',0),(4579,'2016-10-09 10:37:41','2016-10-09 10:37:39','05627052','x012',0),(4580,'2016-10-09 10:37:41','2016-10-09 10:37:41','05844604','x007',NULL),(4581,'2016-10-09 10:37:42','2016-10-09 10:37:40','011224044','x007',0),(4582,'2016-10-09 10:37:43','2016-10-09 10:37:41','05732380','x013',0),(4583,'2016-10-09 10:37:44','2016-10-09 10:37:40','05617148','x013',0),(4584,'2016-10-09 10:37:44','2016-10-09 10:37:43','05842204','x012',0),(4585,'2016-10-09 10:37:44','2016-10-09 10:37:42','05821244','x013',0),(4586,'2016-10-09 10:37:47','2016-10-09 10:37:45','05804364','x007',0),(4587,'2016-10-09 10:37:49','2016-10-09 10:37:47','05953516','x012',0),(4588,'2016-10-09 10:37:51','2016-10-09 10:37:49','05623036','x013',0),(4589,'2016-10-09 10:37:52','2016-10-09 10:37:49','011453356','x007',0),(4590,'2016-10-09 10:37:57','2016-10-09 10:37:56','05912924','x012',0),(4591,'2016-10-09 10:37:58','2016-10-09 10:37:57','05657340','x013',0),(4592,'2016-10-09 10:37:59','2016-10-09 10:37:56','05643756','x013',0),(4593,'2016-10-09 10:37:59','2016-10-09 10:37:58','05734604','x013',0),(4594,'2016-10-09 10:38:00','2016-10-09 10:37:59','05748684','x012',0),(4595,'2016-10-09 10:38:02','2016-10-09 10:38:01','05921964','x013',0),(4596,'2016-10-09 10:38:03','2016-10-09 10:38:01','05651004','x012',0),(4597,'2016-10-09 10:38:05','2016-10-09 10:38:03','05637388','x013',0),(4598,'2016-10-09 10:38:07','2016-10-09 10:38:04','011247996','x007',0),(4599,'2016-10-09 10:38:08','2016-10-09 10:38:06','05947292','x013',0),(4600,'2016-10-09 10:38:11','2016-10-09 10:38:10','05943180','x007',0),(4601,'2016-10-09 10:38:12','2016-10-09 10:38:11','05648316','x013',0),(4602,'2016-10-09 10:38:13','2016-10-09 10:38:13','05943180','x007',NULL),(4603,'2016-10-09 10:38:16','2016-10-09 10:38:14','05629740','x007',0),(4604,'2016-10-09 10:38:19','2016-10-09 10:38:16','05624044','x007',0),(4605,'2016-10-09 10:38:24','2016-10-09 10:38:23','05719340','x012',0),(4606,'2016-10-09 10:38:25','2016-10-09 10:38:22','05917468','x012',0),(4607,'2016-10-09 10:38:26','2016-10-09 10:38:25','05823084','x007',0),(4608,'2016-10-09 10:38:28','2016-10-09 10:38:27','05934092','x012',0),(4609,'2016-10-09 10:38:29','2016-10-09 10:38:28','05946892','x013',0),(4610,'2016-10-09 10:38:30','2016-10-09 10:38:27','05922188','x012',0),(4611,'2016-10-09 10:38:31','2016-10-09 10:38:29','011238492','x007',0),(4612,'2016-10-09 10:38:31','2016-10-09 10:38:31','05638492','x007',NULL),(4613,'2016-10-09 10:38:31','2016-10-09 10:38:30','05619036','x012',0),(4614,'2016-10-09 10:38:32','2016-10-09 10:38:29','05724300','x012',0),(4615,'2016-10-09 10:38:33','2016-10-09 10:38:32','05844908','x012',0),(4616,'2016-10-09 10:38:33','2016-10-09 10:38:31','05722460','x007',0),(4617,'2016-10-09 10:38:34','2016-10-09 10:38:33','05724284','x007',0),(4618,'2016-10-09 10:38:36','2016-10-09 10:38:32','05716668','x012',0),(4619,'2016-10-09 10:38:36','2016-10-09 10:38:33','05915580','x013',0),(4620,'2016-10-09 10:38:36','2016-10-09 10:38:33','05704956','x012',0),(4621,'2016-10-09 10:38:37','2016-10-09 10:38:34','05647996','x007',0),(4622,'2016-10-09 10:38:38','2016-10-09 10:38:37','05844604','x007',0),(4623,'2016-10-09 10:38:39','2016-10-09 10:38:36','05950172','x013',0),(4624,'2016-10-09 10:38:39','2016-10-09 10:38:39','05722460','x007',NULL),(4625,'2016-10-09 10:38:40','2016-10-09 10:38:40','05802604','x007',0),(4626,'2016-10-09 10:38:41','2016-10-09 10:38:38','011623084','x007',0),(4627,'2016-10-09 10:38:42','2016-10-09 10:38:38','017423084','x007',0),(4628,'2016-10-09 10:38:44','2016-10-09 10:38:44','05815644','x007',NULL),(4629,'2016-10-09 10:38:45','2016-10-09 10:38:41','05715420','x007',0),(4630,'2016-10-09 10:38:45','2016-10-09 10:38:43','05934220','x013',0),(4631,'2016-10-09 10:38:47','2016-10-09 10:38:44','011235884','x007',0),(4632,'2016-10-09 10:38:48','2016-10-09 10:38:46','05658764','x007',0),(4633,'2016-10-09 10:38:48','2016-10-09 10:38:45','05723180','x013',0),(4634,'2016-10-09 10:38:49','2016-10-09 10:38:47','05755628','x013',0),(4635,'2016-10-09 10:38:51','2016-10-09 10:38:48','05918380','x007',0),(4636,'2016-10-09 10:38:51','2016-10-09 10:38:51','05915580','x013',NULL),(4637,'2016-10-09 10:38:52','2016-10-09 10:38:49','05950332','x013',0),(4638,'2016-10-09 10:38:54','2016-10-09 10:38:51','05645660','x007',0),(4639,'2016-10-09 10:38:54','2016-10-09 10:38:54','05918380','x007',NULL),(4640,'2016-10-09 10:38:54','2016-10-09 10:38:51','011245660','x007',0),(4641,'2016-10-09 10:38:54','2016-10-09 10:38:53','05820236','x013',0),(4642,'2016-10-09 10:38:59','2016-10-09 10:38:59','05823452','x007',NULL),(4643,'2016-10-09 10:39:01','2016-10-09 10:38:59','05715100','x013',0),(4644,'2016-10-09 10:39:03','2016-10-09 10:39:00','011843180','x007',0),(4645,'2016-10-09 10:39:04','2016-10-09 10:39:03','05954316','x013',0),(4646,'2016-10-09 10:39:06','2016-10-09 10:39:04','05950316','x007',0),(4647,'2016-10-09 10:39:07','2016-10-09 10:39:05','011431820','x007',0),(4648,'2016-10-09 10:39:07','2016-10-09 10:39:04','05943388','x007',0),(4649,'2016-10-09 10:39:08','2016-10-09 10:39:03','05612188','x007',0),(4650,'2016-10-09 10:39:09','2016-10-09 10:39:03','05823452','x007',0),(4651,'2016-10-09 10:39:12','2016-10-09 10:39:08','05930188','x007',0),(4652,'2016-10-09 10:39:12','2016-10-09 10:39:09','011855724','x007',0),(4653,'2016-10-09 10:39:13','2016-10-09 10:39:12','05827548','x007',0),(4654,'2016-10-09 10:39:13','2016-10-09 10:39:22','05714780','x090',0),(4655,'2016-10-09 10:39:14','2016-10-09 10:39:10','05753356','x007',0),(4656,'2016-10-09 10:39:15','2016-10-09 10:39:12','05618796','x007',0),(4657,'2016-10-09 10:39:18','2016-10-09 10:39:12','011218796','x007',0),(4658,'2016-10-09 10:39:18','2016-10-09 10:39:13','05752476','x007',0),(4659,'2016-10-09 10:39:20','2016-10-09 10:39:18','05835036','x012',0),(4660,'2016-10-09 10:39:21','2016-10-09 10:39:18','05946812','x012',0),(4661,'2016-10-09 10:39:21','2016-10-09 10:39:20','05920892','x007',0),(4662,'2016-10-09 10:39:22','2016-10-09 10:39:20','05828684','x012',0),(4663,'2016-10-09 10:39:22','2016-10-09 10:39:20','05635884','x007',0),(4664,'2016-10-09 10:39:23','2016-10-09 10:39:21','05622204','x013',0),(4665,'2016-10-09 10:39:23','2016-10-09 10:39:18','011246380','x007',0),(4666,'2016-10-09 10:39:26','2016-10-09 10:39:25','05955724','x007',0),(4667,'2016-10-09 10:39:27','2016-10-09 10:39:23','05927116','x007',0),(4668,'2016-10-09 10:39:28','2016-10-09 10:39:24','05948892','x012',0),(4669,'2016-10-09 10:39:30','2016-10-09 10:39:26','011465004','x007',0),(4670,'2016-10-09 10:39:31','2016-10-09 10:39:30','05929724','x008',0),(4671,'2016-10-09 10:39:31','2016-10-09 10:39:30','05945132','x012',0),(4672,'2016-10-09 10:39:31','2016-10-09 10:39:29','05626380','x007',0),(4673,'2016-10-09 10:39:32','2016-10-09 10:39:26','011820892','x007',0),(4674,'2016-10-09 10:39:32','2016-10-09 10:39:26','05621164','x012',0),(4675,'2016-10-09 10:39:34','2016-10-09 10:39:31','011226380','x007',0),(4676,'2016-10-09 10:39:34','2016-10-09 10:39:34','05916460','x012',0),(4677,'2016-10-09 10:39:35','2016-10-09 10:39:33','017165004','x007',0),(4678,'2016-10-09 10:39:36','2016-10-09 10:39:34','05640556','x007',0),(4679,'2016-10-09 10:39:37','2016-10-09 10:39:32','011452476','x007',0),(4680,'2016-10-09 10:39:37','2016-10-09 10:39:36','05906492','x012',0),(4681,'2016-10-09 10:39:37','2016-10-09 10:39:36','05628876','x013',0),(4682,'2016-10-09 10:39:38','2016-10-09 10:39:34','05731820','x007',0),(4683,'2016-10-09 10:39:40','2016-10-09 10:39:38','05756268','x012',0),(4684,'2016-10-09 10:39:40','2016-10-09 10:39:37','05747036','x007',0),(4685,'2016-10-09 10:39:41','2016-10-09 10:39:39','05851740','x012',0),(4686,'2016-10-09 10:39:43','2016-10-09 10:39:43','05927116','x007',NULL),(4687,'2016-10-09 10:39:43','2016-10-09 10:39:40','011240556','x007',0),(4688,'2016-10-09 10:39:44','2016-10-09 10:39:41','05922524','x012',0),(4689,'2016-10-09 10:39:46','2016-10-09 10:39:44','011602604','x007',0),(4690,'2016-10-09 10:39:48','2016-10-09 10:39:48','05955276','x012',0),(4691,'2016-10-09 10:39:49','2016-10-09 10:39:47','05815644','x007',0),(4692,'2016-10-09 10:39:51','2016-10-09 10:39:50','011623932','x007',0),(4693,'2016-10-09 10:39:52','2016-10-09 10:39:50','05823932','x007',0),(4694,'2016-10-09 10:39:53','2016-10-09 10:39:48','05804364','x007',0),(4695,'2016-10-09 10:39:53','2016-10-09 10:39:52','05715756','x012',0),(4696,'2016-10-09 10:39:56','2016-10-09 10:39:55','05905484','x007',0),(4697,'2016-10-09 10:39:56','2016-10-09 10:39:56','05636300','x012',0),(4698,'2016-10-09 10:39:56','2016-10-09 10:39:53','05636860','x007',0),(4699,'2016-10-09 10:39:57','2016-10-09 10:39:54','011644604','x007',0),(4700,'2016-10-09 10:39:58','2016-10-09 10:39:56','05850780','x013',0),(4701,'2016-10-09 10:39:59','2016-10-09 10:39:58','05716940','x012',0),(4702,'2016-10-09 10:40:00','2016-10-09 10:39:56','011431020','x007',0),(4703,'2016-10-09 10:40:01','2016-10-09 10:39:56','05731020','x007',0),(4704,'2016-10-09 10:40:04','2016-10-09 10:40:01','05765004','x007',0),(4705,'2016-10-09 10:40:06','2016-10-09 10:40:04','011415420','x007',0),(4706,'2016-10-09 10:40:06','2016-10-09 10:40:05','05829884','x012',0),(4707,'2016-10-09 10:40:08','2016-10-09 10:40:08','05626380','x007',NULL),(4708,'2016-10-09 10:40:09','2016-10-09 10:40:07','05646380','x007',0),(4709,'2016-10-09 10:40:10','2016-10-09 10:40:08','011424284','x007',0),(4711,'2016-10-09 10:40:11','2016-10-09 10:40:11','05640556','x007',NULL),(4712,'2016-10-09 10:40:11','2016-10-09 10:40:10','05824044','x012',0),(4713,'2016-10-09 10:40:14','2016-10-09 10:40:11','05915884','x012',0),(4714,'2016-10-09 10:40:15','2016-10-09 10:40:12','05614124','x012',0),(4715,'2016-10-09 10:40:16','2016-10-09 10:40:14','05865036','x012',0),(4716,'2016-10-09 10:40:16','2016-10-09 10:40:15','05800188','x007',0),(4717,'2016-10-09 10:40:17','2016-10-09 10:40:15','05847932','x007',0),(4718,'2016-10-09 10:40:19','2016-10-09 10:40:18','05820284','x013',0),(4719,'2016-10-09 10:40:20','2016-10-09 10:40:18','011813228','x007',0),(4720,'2016-10-09 10:40:21','2016-10-09 10:40:18','05913228','x007',0),(4721,'2016-10-09 10:40:22','2016-10-09 10:40:21','011620284','x013',0),(4722,'2016-10-09 10:40:25','2016-10-09 10:40:22','05930780','x013',0),(4723,'2016-10-09 10:40:26','2016-10-09 10:40:23','05952428','x013',0),(4724,'2016-10-09 10:40:26','2016-10-09 10:40:25','05728204','x013',0),(4725,'2016-10-09 10:40:28','2016-10-09 10:40:27','05735228','x012',0),(4726,'2016-10-09 10:40:29','2016-10-09 10:40:27','05938588','x013',0),(4727,'2016-10-09 10:40:30','2016-10-09 10:40:25','05649196','x013',0),(4728,'2016-10-09 10:40:31','2016-10-09 10:40:27','05726940','x013',0),(4729,'2016-10-09 10:40:31','2016-10-09 10:40:29','05910108','x013',0),(4730,'2016-10-09 10:40:31','2016-10-09 10:40:30','05626028','x007',0),(4731,'2016-10-09 10:40:32','2016-10-09 10:40:28','05631100','x013',0),(4732,'2016-10-09 10:40:33','2016-10-09 10:40:32','05823068','x012',0),(4733,'2016-10-09 10:40:34','2016-10-09 10:40:32','05624524','x012',0),(4734,'2016-10-09 10:40:35','2016-10-09 10:40:33','011852428','x013',0),(4735,'2016-10-09 10:40:36','2016-10-09 10:40:32','05763724','x013',0),(4736,'2016-10-09 10:40:36','2016-10-09 10:40:30','05828652','x013',0),(4737,'2016-10-09 10:40:37','2016-10-09 10:40:29','05944204','x013',0),(4738,'2016-10-09 10:40:37','2016-10-09 10:40:33','05939836','x012',0),(4739,'2016-10-09 10:40:38','2016-10-09 10:40:31','05716252','x013',0),(4740,'2016-10-09 10:40:38','2016-10-09 10:40:37','05936252','x012',0),(4741,'2016-10-09 10:40:38','2016-10-09 10:40:37','05624044','x007',0),(4742,'2016-10-09 10:40:40','2016-10-09 10:40:37','05733372','x013',0),(4743,'2016-10-09 10:40:40','2016-10-09 10:40:34','05610876','x013',0),(4744,'2016-10-09 10:40:40','2016-10-09 10:40:40','05626028','x007',NULL),(4745,'2016-10-09 10:40:41','2016-10-09 10:40:38','05829612','x012',0),(4746,'2016-10-09 10:40:41','2016-10-09 10:40:40','05629740','x007',0),(4747,'2016-10-09 10:40:41','2016-10-09 10:40:39','05917420','x013',0),(4748,'2016-10-09 10:40:41','2016-10-09 10:40:38','05924524','x012',0),(4749,'2016-10-09 10:40:42','2016-10-09 10:40:40','05954908','x013',0),(4750,'2016-10-09 10:40:45','2016-10-09 10:40:35','05623804','x013',0),(4751,'2016-10-09 10:40:45','2016-10-09 10:40:43','05636092','x013',0),(4752,'2016-10-09 10:40:46','2016-10-09 10:40:44','05941404','x007',0),(4753,'2016-10-09 10:40:46','2016-10-09 10:40:41','05912988','x013',0),(4754,'2016-10-09 10:40:46','2016-10-09 10:40:44','05819308','x012',0),(4755,'2016-10-09 10:40:46','2016-10-09 10:40:45','05715420','x007',0),(4756,'2016-10-09 10:40:49','2016-10-09 10:40:47','05809660','x013',0),(4757,'2016-10-09 10:40:49','2016-10-09 10:40:49','05619980','x012',0),(4758,'2016-10-09 10:40:49','2016-10-09 10:40:48','05844604','x007',0),(4759,'2016-10-09 10:40:50','2016-10-09 10:40:48','05929404','x012',0),(4760,'2016-10-09 10:40:52','2016-10-09 10:40:51','05927420','x013',0),(4761,'2016-10-09 10:40:53','2016-10-09 10:40:50','05949100','x012',0),(4762,'2016-10-09 10:40:54','2016-10-09 10:40:52','05722460','x007',0),(4763,'2016-10-09 10:40:56','2016-10-09 10:40:55','05763756','x012',0),(4764,'2016-10-09 10:40:57','2016-10-09 10:40:55','011841404','x007',0),(4765,'2016-10-09 10:40:58','2016-10-09 10:40:56','05730572','x013',0),(4766,'2016-10-09 10:40:59','2016-10-09 10:40:57','05923804','x013',0),(4767,'2016-10-09 10:41:01','2016-10-09 10:41:01','05941404','x007',NULL),(4768,'2016-10-09 10:41:02','2016-10-09 10:40:59','011422460','x007',0),(4769,'2016-10-09 10:41:02','2016-10-09 10:41:00','05918380','x007',0),(4770,'2016-10-09 10:41:03','2016-10-09 10:41:00','05823084','x007',0),(4771,'2016-10-09 10:41:04','2016-10-09 10:41:03','05921852','x013',0),(4772,'2016-10-09 10:41:06','2016-10-09 10:41:05','05638492','x007',0),(4773,'2016-10-09 10:41:06','2016-10-09 10:41:06','05938220','x012',0),(4774,'2016-10-09 10:41:07','2016-10-09 10:41:06','05715532','x013',0),(4775,'2016-10-09 10:41:09','2016-10-09 10:41:06','05645660','x007',0),(4776,'2016-10-09 10:41:09','2016-10-09 10:41:07','05823756','x012',0),(4777,'2016-10-09 10:41:10','2016-10-09 10:41:10','05827548','x007',NULL),(4778,'2016-10-09 10:41:12','2016-10-09 10:41:10','05755788','x007',0),(4779,'2016-10-09 10:41:13','2016-10-09 10:41:13','05905484','x007',NULL),(4780,'2016-10-09 10:41:13','2016-10-09 10:41:12','05763628','x013',0),(4781,'2016-10-09 10:41:14','2016-10-09 10:41:12','05752860','x013',0),(4782,'2016-10-09 10:41:15','2016-10-09 10:41:14','011827116','x007',0),(4783,'2016-10-09 10:41:16','2016-10-09 10:41:15','05650060','x012',0),(4784,'2016-10-09 10:41:16','2016-10-09 10:41:12','05619020','x007',0),(4785,'2016-10-09 10:41:17','2016-10-09 10:41:13','05612188','x007',0),(4786,'2016-10-09 10:41:17','2016-10-09 10:41:16','06050204','x013',0),(4787,'2016-10-09 10:41:19','2016-10-09 10:41:16','05934284','x012',0),(4788,'2016-10-09 10:41:19','2016-10-09 10:41:15','05647996','x007',0),(4789,'2016-10-09 10:41:20','2016-10-09 10:41:19','05756892','x013',0),(4790,'2016-10-09 10:41:22','2016-10-09 10:41:21','05801548','x012',0),(4791,'2016-10-09 10:41:22','2016-10-09 10:41:19','011805484','x007',0),(4792,'2016-10-09 10:41:22','2016-10-09 10:41:20','05808780','x012',0),(4793,'2016-10-09 10:41:23','2016-10-09 10:41:22','05925564','x013',0),(4794,'2016-10-09 10:41:23','2016-10-09 10:41:20','05752476','x007',0),(4795,'2016-10-09 10:41:23','2016-10-09 10:41:21','05803244','x013',0),(4796,'2016-10-09 10:41:26','2016-10-09 10:41:24','011604364','x007',0),(4797,'2016-10-09 10:41:26','2016-10-09 10:41:26','05665468','x007',0),(4798,'2016-10-09 10:41:27','2016-10-09 10:41:23','05823452','x007',0),(4799,'2016-10-09 10:41:30','2016-10-09 10:41:27','05625148','x007',0),(4800,'2016-10-09 10:41:31','2016-10-09 10:41:27','05930188','x007',0),(4801,'2016-10-09 10:41:31','2016-10-09 10:41:28','05860876','x007',0),(4802,'2016-10-09 10:41:32','2016-10-09 10:41:31','05920892','x007',0),(4803,'2016-10-09 10:41:33','2016-10-09 10:41:31','05753356','x007',0),(4804,'2016-10-09 10:41:34','2016-10-09 10:41:28','05724284','x007',0),(4805,'2016-10-09 10:41:36','2016-10-09 10:41:32','05947036','x007',0),(4806,'2016-10-09 10:41:37','2016-10-09 10:41:33','05950316','x007',0),(4807,'2016-10-09 10:41:38','2016-10-09 10:04:33','05919468','x015',0),(4808,'2016-10-09 10:41:38','2016-10-09 10:41:36','05943388','x007',0),(4809,'2016-10-09 10:41:38','2016-10-09 10:09:15','05761052','x015',0),(4810,'2016-10-09 10:41:39','2016-10-09 10:41:35','05637516','x007',0),(4811,'2016-10-09 10:41:39','2016-10-09 10:08:53','05762012','x015',0),(4812,'2016-10-09 10:41:40','2016-10-09 10:41:36','05827548','x007',0),(4813,'2016-10-09 10:41:40','2016-10-09 10:41:39','05849084','x013',0),(4814,'2016-10-09 10:41:41','2016-10-09 10:41:39','05917244','x013',0),(4815,'2016-10-09 10:41:41','2016-10-09 10:37:41','05929388','x015',0),(4816,'2016-10-09 10:41:42','2016-10-09 10:04:56','05760636','x015',0),(4817,'2016-10-09 10:41:42','2016-10-09 10:41:41','05747036','x007',0),(4818,'2016-10-09 10:41:45','2016-10-09 10:41:45','05637516','x007',NULL),(4819,'2016-10-09 10:41:45','2016-10-09 10:41:44','05955724','x007',0),(4820,'2016-10-09 10:41:48','2016-10-09 10:41:46','05704604','x013',0),(4821,'2016-10-09 10:41:49','2016-10-09 10:41:49','05625148','x007',NULL),(4822,'2016-10-09 10:41:50','2016-10-09 10:41:49','05640556','x007',0),(4823,'2016-10-09 10:41:50','2016-10-09 10:05:47','06052348','x015',0),(4824,'2016-10-09 10:41:51','2016-10-09 10:08:16','05641484','x015',0),(4825,'2016-10-09 10:41:52','2016-10-09 10:05:13','05653244','x015',0),(4826,'2016-10-09 10:41:53','2016-10-09 10:41:50','05626380','x007',0),(4827,'2016-10-09 10:41:53','2016-10-09 10:08:23','05808732','x015',0),(4828,'2016-10-09 10:41:54','2016-10-09 10:41:52','05951116','x013',0),(4829,'2016-10-09 10:41:55','2016-10-09 10:41:54','05762780','x012',0),(4830,'2016-10-09 10:41:58','2016-10-09 10:41:56','05624412','x012',0),(4831,'2016-10-09 10:41:59','2016-10-09 10:41:59','05804364','x007',0),(4832,'2016-10-09 10:42:00','2016-10-09 10:41:57','011229740','x007',0),(4833,'2016-10-09 10:42:01','2016-10-09 10:41:59','05713340','x013',0),(4834,'2016-10-09 10:42:03','2016-10-09 10:42:02','05905484','x007',0),(4835,'2016-10-09 10:42:10','2016-10-09 10:42:08','05815644','x007',0),(4836,'2016-10-09 10:42:11','2016-10-09 10:06:43','05830492','x015',0),(4837,'2016-10-09 10:42:12','2016-10-09 10:05:04','05862956','x015',0),(4838,'2016-10-09 10:42:12','2016-10-09 10:04:40','05635468','x015',0),(4839,'2016-10-09 10:42:12','2016-10-09 10:42:11','05636860','x007',0),(4840,'2016-10-09 10:42:13','2016-10-09 10:07:56','011245676','x015',0),(4841,'2016-10-09 10:42:13','2016-10-09 10:42:10','05823932','x007',0),(4842,'2016-10-09 10:42:14','2016-10-09 10:34:49','05924988','x015',0),(4843,'2016-10-09 10:42:14','2016-10-09 10:42:12','05927116','x007',0),(4844,'2016-10-09 10:42:15','2016-10-09 10:09:01','05855260','x015',0),(4845,'2016-10-09 10:42:16','2016-10-09 10:05:31','05940156','x015',0),(4846,'2016-10-09 10:42:16','2016-10-09 10:42:14','05951948','x013',0),(4847,'2016-10-09 10:42:16','2016-10-09 10:04:58','06046252','x015',0),(4848,'2016-10-09 10:42:17','2016-10-09 10:42:15','05635884','x007',0),(4849,'2016-10-09 10:42:17','2016-10-09 10:42:15','05725116','x012',0),(4850,'2016-10-09 10:42:17','2016-10-09 10:05:24','05863820','x015',0),(4851,'2016-10-09 10:42:18','2016-10-09 10:05:38','05764156','x015',0),(4852,'2016-10-09 10:42:19','2016-10-09 10:42:15','05910412','x013',0),(4853,'2016-10-09 10:42:19','2016-10-09 10:05:18','05643756','x015',0),(4854,'2016-10-09 10:42:19','2016-10-09 10:42:16','05946252','x013',0),(4855,'2016-10-09 10:42:20','2016-10-09 10:08:39','05846748','x015',0),(4856,'2016-10-09 10:42:21','2016-10-09 10:07:55','05645676','x015',0),(4857,'2016-10-09 10:42:21','2016-10-09 10:05:04','05840364','x015',0),(4858,'2016-10-09 10:42:21','2016-10-09 10:42:20','05847932','x007',0),(4859,'2016-10-09 10:42:22','2016-10-09 10:07:53','05942332','x015',0),(4860,'2016-10-09 10:42:22','2016-10-09 10:42:19','05832780','x007',0),(4861,'2016-10-09 10:42:23','2016-10-09 10:04:43','011616444','x015',0),(4862,'2016-10-09 10:42:24','2016-10-09 10:05:36','05721516','x015',0),(4863,'2016-10-09 10:42:24','2016-10-09 10:05:07','05923292','x015',0),(4864,'2016-10-09 10:42:24','2016-10-09 10:42:22','05712572','x013',0),(4865,'2016-10-09 10:42:25','2016-10-09 10:42:23','05633740','x013',0),(4866,'2016-10-09 10:42:25','2016-10-09 10:05:48','05941052','x015',0),(4867,'2016-10-09 10:42:26','2016-10-09 10:42:26','05832780','x007',NULL),(4868,'2016-10-09 10:42:26','2016-10-09 10:42:23','05631036','x013',0),(4869,'2016-10-09 10:42:26','2016-10-09 10:08:10','05915948','x015',0),(4870,'2016-10-09 10:42:27','2016-10-09 10:05:07','05725932','x015',0),(4871,'2016-10-09 10:42:27','2016-10-09 10:05:37','05720604','x015',0),(4872,'2016-10-09 10:42:28','2016-10-09 10:05:24','05822076','x015',0),(4873,'2016-10-09 10:42:29','2016-10-09 10:05:33','05831836','x015',0),(4874,'2016-10-09 10:42:29','2016-10-09 10:42:27','05800188','x007',0),(4875,'2016-10-09 10:42:30','2016-10-09 10:09:08','05658284','x015',0),(4876,'2016-10-09 10:42:30','2016-10-09 10:05:26','05646236','x015',0),(4877,'2016-10-09 10:42:31','2016-10-09 10:04:31','05948012','x015',0),(4878,'2016-10-09 10:42:32','2016-10-09 10:05:00','05635532','x015',0),(4879,'2016-10-09 10:42:32','2016-10-09 10:42:30','011226028','x007',0),(4880,'2016-10-09 10:42:32','2016-10-09 10:07:47','05711884','x015',0),(4881,'2016-10-09 10:42:33','2016-10-09 10:08:49','05738332','x015',0),(4882,'2016-10-09 10:42:34','2016-10-09 10:05:42','05645356','x015',0),(4883,'2016-10-09 10:42:35','2016-10-09 10:05:29','05919292','x015',0),(4884,'2016-10-09 10:42:35','2016-10-09 10:09:21','05925740','x015',0),(4885,'2016-10-09 10:42:36','2016-10-09 10:08:01','011241484','x015',0),(4886,'2016-10-09 10:42:37','2016-10-09 10:04:45','05936108','x015',0),(4887,'2016-10-09 10:42:38','2016-10-09 10:05:33','011631836','x015',0),(4888,'2016-10-09 10:42:38','2016-10-09 10:04:57','011405612','x015',0),(4889,'2016-10-09 10:42:39','2016-10-09 10:05:20','05840124','x015',0),(4890,'2016-10-09 10:42:42','2016-10-09 10:36:53','05907516','x015',0),(4891,'2016-10-09 10:42:43','2016-10-09 10:33:18','05760620','x015',0),(4892,'2016-10-09 10:42:43','2016-10-09 10:37:17','05920268','x015',0),(4893,'2016-10-09 10:42:44','2016-10-09 10:37:14','05637260','x015',0),(4894,'2016-10-09 10:42:46','2016-10-09 10:42:46','05802604','x007',0),(4895,'2016-10-09 10:42:47','2016-10-09 10:42:44','011247996','x007',0),(4896,'2016-10-09 10:42:50','2016-10-09 10:42:46','05948812','x007',0),(4897,'2016-10-09 10:42:52','2016-10-09 10:42:50','05627916','x012',0),(4898,'2016-10-09 10:42:53','2016-10-09 10:42:51','05762844','x007',0),(4899,'2016-10-09 09:44:31','2016-10-09 09:44:31','05930188','x015',0),(4900,'2016-10-09 10:42:56','2016-10-09 10:42:54','05941404','x007',0),(4901,'2016-10-09 10:42:56','2016-10-09 10:42:54','05628876','x013',0),(4902,'2016-10-09 10:42:58','2016-10-09 10:42:57','05626028','x007',0),(4903,'2016-10-09 10:42:59','2016-10-09 10:42:58','05646380','x007',0),(4904,'2016-10-09 10:42:59','2016-10-09 10:42:56','05936092','x013',0),(4905,'2016-10-09 10:43:02','2016-10-09 10:42:59','011623932','x007',0),(4906,'2016-10-09 10:43:05','2016-10-09 10:43:02','05745948','x012',0),(4907,'2016-10-09 10:43:05','2016-10-09 10:43:02','05765004','x007',0),(4908,'2016-10-09 10:43:07','2016-10-09 10:43:06','05823084','x007',0),(4909,'2016-10-09 10:43:10','2016-10-09 10:43:08','05844604','x007',0),(4910,'2016-10-09 10:43:11','2016-10-09 10:43:11','05635388','x012',0),(4911,'2016-10-09 10:43:13','2016-10-09 10:43:11','05722460','x007',0),(4912,'2016-10-09 10:43:14','2016-10-09 10:43:13','05912988','x013',0),(4913,'2016-10-09 10:43:14','2016-10-09 10:43:14','05849660','x012',0),(4914,'2016-10-09 10:43:14','2016-10-09 10:43:14','05635884','x007',NULL),(4915,'2016-10-09 10:43:15','2016-10-09 10:43:12','05637884','x012',0),(4916,'2016-10-09 10:43:20','2016-10-09 10:43:17','011237516','x007',0),(4917,'2016-10-09 10:43:21','2016-10-09 10:43:19','05645660','x007',0),(4918,'2016-10-09 10:43:21','2016-10-09 10:43:18','05755788','x007',0),(4919,'2016-10-09 10:43:22','2016-10-09 10:43:19','011245660','x007',0),(4920,'2016-10-09 10:43:25','2016-10-09 10:43:21','05624044','x007',0),(4921,'2016-10-09 10:43:28','2016-10-09 10:43:24','05612188','x007',0),(4922,'2016-10-09 10:43:28','2016-10-09 10:43:25','05715420','x007',0),(4923,'2016-10-09 10:43:31','2016-10-09 10:43:30','05921852','x013',0),(4924,'2016-10-09 10:43:31','2016-10-09 10:43:30','05647996','x007',0),(4925,'2016-10-09 10:43:33','2016-10-09 10:43:14','05730796','x012',0),(4926,'2016-10-09 10:43:34','2016-10-09 10:43:32','011246380','x007',0),(4927,'2016-10-09 10:43:35','2016-10-09 10:43:35','05628860','x012',0),(4928,'2016-10-09 10:43:36','2016-10-09 10:43:27','05722652','x012',0),(4929,'2016-10-09 10:43:37','2016-10-09 10:43:33','05828876','x007',0),(4930,'2016-10-09 10:43:39','2016-10-09 10:43:39','05724284','x007',0),(4931,'2016-10-09 10:43:40','2016-10-09 10:43:39','05929724','x008',0),(4932,'2016-10-09 10:43:40','2016-10-09 10:43:37','05752476','x007',0),(4933,'2016-10-09 10:43:41','2016-10-09 10:43:41','05643628','x008',0),(4934,'2016-10-09 10:43:43','2016-10-09 10:43:40','05625148','x007',0),(4935,'2016-10-09 10:43:44','2016-10-09 10:43:41','011632780','x007',0),(4936,'2016-10-09 10:43:44','2016-10-09 10:43:44','05846972','x007',0),(4937,'2016-10-09 10:43:45','2016-10-09 10:43:43','05913244','x007',0),(4938,'2016-10-09 10:43:47','2016-10-09 10:43:46','05719644','x013',0),(4939,'2016-10-09 10:43:48','2016-10-09 10:43:46','05747036','x007',0),(4940,'2016-10-09 10:43:49','2016-10-09 10:43:48','05950316','x007',0),(4941,'2016-10-09 10:43:49','2016-10-09 10:43:48','05920892','x007',0),(4942,'2016-10-09 10:43:50','2016-10-09 10:43:45','05731820','x007',0),(4943,'2016-10-09 10:43:50','2016-10-09 10:43:49','05932812','x013',0),(4944,'2016-10-09 10:43:51','2016-10-09 10:43:51','05828876','x007',NULL),(4945,'2016-10-09 10:43:53','2016-10-09 10:43:50','05614444','x007',0),(4946,'2016-10-09 10:43:53','2016-10-09 10:43:51','011821852','x013',0),(4947,'2016-10-09 10:43:54','2016-10-09 10:43:51','05860876','x007',0),(4948,'2016-10-09 10:43:54','2016-10-09 10:43:53','05629740','x007',0),(4949,'2016-10-09 10:43:55','2016-10-09 10:43:54','05733484','x012',0),(4950,'2016-10-09 10:43:55','2016-10-09 10:43:49','05618796','x007',0),(4951,'2016-10-09 10:43:58','2016-10-09 10:43:57','011412572','x013',0),(4952,'2016-10-09 10:43:58','2016-10-09 10:43:56','05942940','x012',0),(4953,'2016-10-09 10:43:58','2016-10-09 10:43:55','011623452','x007',0),(4954,'2016-10-09 10:43:59','2016-10-09 10:43:55','05823452','x007',0),(4955,'2016-10-09 10:44:01','2016-10-09 10:43:58','05626380','x007',0),(4956,'2016-10-09 10:44:02','2016-10-09 10:43:58','05800108','x007',0),(4957,'2016-10-09 10:44:02','2016-10-09 10:44:00','05651788','x013',0),(4958,'2016-10-09 10:44:03','2016-10-09 10:44:00','05640556','x007',0),(4959,'2016-10-09 10:44:03','2016-10-09 10:44:01','05908508','x013',0),(4960,'2016-10-09 10:44:04','2016-10-09 10:44:00','05720604','x007',0),(4961,'2016-10-09 10:44:06','2016-10-09 10:44:05','011808508','x013',0),(4962,'2016-10-09 10:44:07','2016-10-09 10:44:03','05638492','x007',0),(4963,'2016-10-09 10:44:09','2016-10-09 10:44:06','05851628','x013',0),(4964,'2016-10-09 10:44:09','2016-10-09 10:44:06','05943388','x007',0),(4965,'2016-10-09 10:44:10','2016-10-09 10:44:08','011813244','x007',0),(4966,'2016-10-09 10:44:13','2016-10-09 10:44:11','05934716','x012',0),(4967,'2016-10-09 10:44:13','2016-10-09 10:44:10','05637516','x007',0),(4968,'2016-10-09 10:44:14','2016-10-09 10:44:11','05947260','x013',0),(4969,'2016-10-09 10:44:14','2016-10-09 10:44:10','05804364','x007',0),(4970,'2016-10-09 10:44:16','2016-10-09 10:44:15','011419644','x013',0),(4971,'2016-10-09 10:44:21','2016-10-09 10:44:18','011447036','x007',0),(4972,'2016-10-09 10:44:22','2016-10-09 10:44:13','05814396','x012',0),(4973,'2016-10-09 10:44:23','2016-10-09 10:44:22','05629468','x013',0),(4974,'2016-10-09 10:44:23','2016-10-09 10:44:21','05847932','x007',0),(4975,'2016-10-09 10:44:24','2016-10-09 10:44:22','05832780','x007',0),(4976,'2016-10-09 10:44:25','2016-10-09 10:44:23','05861564','x007',0),(4977,'2016-10-09 10:44:26','2016-10-09 10:44:24','05828492','x012',0),(4978,'2016-10-09 10:44:28','2016-10-09 10:44:23','011661564','x007',0),(4979,'2016-10-09 10:44:28','2016-10-09 10:44:25','05823932','x007',0),(4980,'2016-10-09 10:44:30','2016-10-09 10:44:30','05861564','x007',NULL),(4981,'2016-10-09 10:44:31','2016-10-09 10:44:27','011628876','x007',0),(4982,'2016-10-09 10:44:32','2016-10-09 10:44:28','05636860','x007',0),(4983,'2016-10-09 10:44:34','2016-10-09 10:44:32','05758924','x013',0),(4984,'2016-10-09 10:44:35','2016-10-09 10:44:33','05712572','x013',0),(4985,'2016-10-09 10:44:35','2016-10-09 10:44:32','05955724','x007',0),(4986,'2016-10-09 10:44:35','2016-10-09 10:44:32','05930220','x013',0),(4987,'2016-10-09 10:44:35','2016-10-09 10:44:32','011615644','x007',0),(4988,'2016-10-09 10:44:36','2016-10-09 10:44:35','05815644','x007',0),(4989,'2016-10-09 10:44:38','2016-10-09 10:44:37','011251788','x013',0),(4990,'2016-10-09 10:44:39','2016-10-09 10:44:35','011812988','x013',0),(4991,'2016-10-09 10:44:39','2016-10-09 10:44:37','011644604','x007',0),(4992,'2016-10-09 10:44:40','2016-10-09 10:44:37','011830220','x013',0),(4993,'2016-10-09 10:44:41','2016-10-09 10:44:39','05929724','x009',0),(4994,'2016-10-09 10:44:42','2016-10-09 10:44:40','05636364','x013',0),(4995,'2016-10-09 10:44:47','2016-10-09 10:44:46','05718780','x012',0),(4996,'2016-10-09 10:44:48','2016-10-09 10:44:46','05809692','x012',0),(4997,'2016-10-09 10:44:51','2016-10-09 10:44:50','05951772','x013',0),(4998,'2016-10-09 10:44:52','2016-10-09 10:44:50','05635884','x007',0),(4999,'2016-10-09 10:44:54','2016-10-09 10:44:51','011647932','x007',0),(5000,'2016-10-09 10:44:55','2016-10-09 10:44:52','05658764','x007',0),(5001,'2016-10-09 10:44:56','2016-10-09 10:44:55','05751836','x013',0),(5002,'2016-10-09 10:44:57','2016-10-09 10:44:54','05756892','x013',0),(5003,'2016-10-09 10:44:58','2016-10-09 10:44:57','05802220','x008',0),(5004,'2016-10-09 10:44:58','2016-10-09 10:44:57','011238492','x007',0),(5005,'2016-10-09 10:45:01','2016-10-09 10:44:58','05800172','x007',0),(5006,'2016-10-09 10:45:01','2016-10-09 10:44:59','05822156','x013',0),(5007,'2016-10-09 10:45:02','2016-10-09 10:45:01','05927548','x008',0),(5008,'2016-10-09 10:45:03','2016-10-09 10:45:02','05941404','x007',0),(5009,'2016-10-09 10:45:04','2016-10-09 10:45:01','05653244','x013',0),(5010,'2016-10-09 10:45:06','2016-10-09 10:45:05','05802604','x007',0),(5011,'2016-10-09 10:45:09','2016-10-09 10:45:09','05853612','x008',0),(5012,'2016-10-09 10:45:11','2016-10-09 10:45:10','05954188','x007',0),(5013,'2016-10-09 10:45:14','2016-10-09 10:45:12','05625132','x007',0),(5014,'2016-10-09 10:45:14','2016-10-09 10:45:13','05858396','x008',0),(5015,'2016-10-09 10:45:15','2016-10-09 10:45:11','011820892','x007',0),(5016,'2016-10-09 10:45:15','2016-10-09 10:44:54','011418780','x012',0),(5017,'2016-10-09 10:45:15','2016-10-09 10:45:14','05740124','x007',0),(5018,'2016-10-09 10:45:18','2016-10-09 10:45:11','05927724','x012',0),(5019,'2016-10-09 10:45:18','2016-10-09 10:45:17','05836092','x012',0),(5020,'2016-10-09 10:45:19','2016-10-09 10:45:10','06047372','x012',0),(5021,'2016-10-09 10:45:20','2016-10-09 10:45:16','05912396','x012',0),(5022,'2016-10-09 10:45:21','2016-10-09 10:45:07','011812396','x012',0),(5023,'2016-10-09 10:45:21','2016-10-09 10:45:20','05952972','x013',0),(5024,'2016-10-09 10:45:22','2016-10-09 10:45:20','05657292','x012',0),(5025,'2016-10-09 10:45:22','2016-10-09 10:45:21','011212188','x007',0),(5026,'2016-10-09 10:45:22','2016-10-09 10:44:56','011609692','x012',0),(5027,'2016-10-09 10:45:25','2016-10-09 10:45:19','05620284','x012',0),(5028,'2016-10-09 10:45:28','2016-10-09 10:45:28','05943852','x008',0),(5029,'2016-10-09 10:45:29','2016-10-09 10:45:27','05722460','x007',0),(5030,'2016-10-09 10:45:32','2016-10-09 10:45:31','011229740','x007',0),(5031,'2016-10-09 10:45:38','2016-10-09 10:45:36','05929580','x012',0),(5032,'2016-10-09 10:45:38','2016-10-09 10:45:36','05624044','x007',0),(5033,'2016-10-09 10:45:39','2016-10-09 10:45:37','05646380','x007',0),(5034,'2016-10-09 10:45:40','2016-10-09 10:45:36','011854188','x007',0),(5035,'2016-10-09 10:45:43','2016-10-09 10:45:42','05612188','x007',0),(5036,'2016-10-09 10:45:45','2016-10-09 10:45:44','05800188','x007',0),(5037,'2016-10-09 10:45:46','2016-10-09 10:45:45','05725596','x013',0),(5038,'2016-10-09 10:45:46','2016-10-09 10:45:44','05625148','x007',0),(5039,'2016-10-09 10:45:47','2016-10-09 10:45:44','05927116','x007',0),(5040,'2016-10-09 10:45:48','2016-10-09 10:45:46','05752476','x007',0),(5041,'2016-10-09 10:45:48','2016-10-09 10:45:47','05719644','x013',0),(5042,'2016-10-09 10:45:49','2016-10-09 10:45:48','05822796','x012',0),(5043,'2016-10-09 10:45:51','2016-10-09 10:45:48','05747036','x007',0),(5044,'2016-10-09 10:45:51','2016-10-09 10:45:50','05918380','x007',0),(5045,'2016-10-09 10:45:54','2016-10-09 10:45:51','05863100','x012',0),(5046,'2016-10-09 10:45:54','2016-10-09 10:45:50','011818380','x007',0),(5047,'2016-10-09 10:45:55','2016-10-09 10:45:53','05920892','x007',0),(5048,'2016-10-09 10:45:56','2016-10-09 10:45:56','05618332','x007',NULL),(5049,'2016-10-09 10:45:58','2016-10-09 10:45:56','05622652','x007',0),(5050,'2016-10-09 10:45:58','2016-10-09 10:45:58','05731020','x007',0),(5051,'2016-10-09 10:45:59','2016-10-09 10:45:58','05913244','x007',0),(5052,'2016-10-09 10:46:04','2016-10-09 10:46:03','05618332','x007',0),(5053,'2016-10-09 10:46:07','2016-10-09 10:46:04','05614444','x007',0),(5054,'2016-10-09 10:46:07','2016-10-09 10:46:05','011440124','x007',0),(5055,'2016-10-09 10:46:08','2016-10-09 10:46:04','05640556','x007',0),(5056,'2016-10-09 10:46:10','2016-10-09 10:46:09','05904028','x012',0),(5057,'2016-10-09 10:46:13','2016-10-09 10:46:12','05844604','x007',0),(5058,'2016-10-09 10:46:13','2016-10-09 10:46:12','05711244','x012',0),(5059,'2016-10-09 10:46:16','2016-10-09 10:46:13','05626380','x007',0),(5060,'2016-10-09 10:46:16','2016-10-09 10:46:14','05635100','x012',0),(5061,'2016-10-09 10:46:17','2016-10-09 10:46:15','05720604','x007',0),(5062,'2016-10-09 10:46:17','2016-10-09 10:46:14','05756732','x007',0),(5063,'2016-10-09 10:46:18','2016-10-09 10:46:17','05804364','x007',0),(5064,'2016-10-09 10:46:19','2016-10-09 10:46:18','05845628','x012',0),(5065,'2016-10-09 10:46:21','2016-10-09 10:46:18','011604364','x007',0),(5066,'2016-10-09 10:46:21','2016-10-09 10:46:20','05908508','x013',0),(5067,'2016-10-09 10:46:22','2016-10-09 10:46:20','05637516','x007',0),(5068,'2016-10-09 10:46:22','2016-10-09 10:46:21','05925516','x012',0),(5069,'2016-10-09 10:46:24','2016-10-09 10:46:21','05822076','x013',0),(5070,'2016-10-09 10:46:25','2016-10-09 10:46:23','011222652','x007',0),(5071,'2016-10-09 10:46:26','2016-10-09 10:46:24','05843596','x012',0),(5072,'2016-10-09 10:46:27','2016-10-09 10:46:23','05744620','x012',0),(5073,'2016-10-09 10:46:27','2016-10-09 10:46:26','05755788','x007',0),(5074,'2016-10-09 10:46:29','2016-10-09 10:46:27','05628876','x013',0),(5075,'2016-10-09 10:46:29','2016-10-09 10:46:27','05937548','x012',0),(5076,'2016-10-09 10:46:29','2016-10-09 10:46:29','05756732','x007',NULL),(5077,'2016-10-09 10:46:30','2016-10-09 10:46:28','011447036','x007',0),(5078,'2016-10-09 10:46:31','2016-10-09 10:46:28','05861564','x007',0),(5079,'2016-10-09 10:46:35','2016-10-09 10:46:34','05646796','x013',0),(5080,'2016-10-09 10:46:38','2016-10-09 10:46:37','05638492','x007',0),(5081,'2016-10-09 10:46:40','2016-10-09 10:46:38','05635468','x013',0),(5082,'2016-10-09 10:46:40','2016-10-09 10:46:38','05950316','x007',0),(5083,'2016-10-09 10:46:41','2016-10-09 10:46:40','05815612','x013',0),(5084,'2016-10-09 10:46:41','2016-10-09 10:46:51','05920268','x015',0),(5085,'2016-10-09 10:46:41','2016-10-09 10:46:39','05943388','x007',0),(5086,'2016-10-09 10:46:42','2016-10-09 10:46:39','05815644','x007',0),(5087,'2016-10-09 10:46:43','2016-10-09 10:46:37','05847932','x007',0),(5088,'2016-10-09 10:46:43','2016-10-09 10:46:38','011240556','x007',0),(5089,'2016-10-09 10:46:48','2016-10-09 10:46:58','05714780','x015',0),(5090,'2016-10-09 10:46:48','2016-10-09 10:46:47','011843388','x007',0),(5091,'2016-10-09 10:46:51','2016-10-09 10:46:49','05800108','x007',0),(5092,'2016-10-09 10:46:52','2016-10-09 10:46:49','05925564','x013',0),(5093,'2016-10-09 10:46:52','2016-10-09 10:46:48','05952812','x007',0),(5094,'2016-10-09 10:46:54','2016-10-09 10:46:52','05715532','x013',0),(5095,'2016-10-09 10:46:55','2016-10-09 10:46:52','011852812','x007',0),(5096,'2016-10-09 10:46:57','2016-10-09 10:46:56','05730572','x013',0),(5097,'2016-10-09 10:46:57','2016-10-09 10:46:56','011600172','x007',0),(5098,'2016-10-09 10:46:58','2016-10-09 10:46:55','05923804','x013',0),(5099,'2016-10-09 10:47:00','2016-10-09 10:46:59','05946508','x007',0),(5100,'2016-10-09 10:47:00','2016-10-09 10:46:59','05705372','x012',0),(5101,'2016-10-09 10:47:03','2016-10-09 10:47:00','05955724','x007',0),(5102,'2016-10-09 10:47:03','2016-10-09 10:47:03','05952812','x007',NULL),(5103,'2016-10-09 10:47:04','2016-10-09 10:47:01','011647932','x007',0),(5104,'2016-10-09 10:47:05','2016-10-09 10:47:04','05845644','x012',0),(5105,'2016-10-09 10:47:08','2016-10-09 10:47:07','05864892','x007',0),(5106,'2016-10-09 10:47:09','2016-10-09 10:47:06','05800172','x007',0),(5107,'2016-10-09 10:47:10','2016-10-09 10:47:10','05946508','x007',NULL),(5108,'2016-10-09 10:47:10','2016-10-09 10:47:08','05937500','x012',0),(5109,'2016-10-09 10:47:12','2016-10-09 10:47:10','011238492','x007',0),(5110,'2016-10-09 10:47:15','2016-10-09 10:47:13','05724284','x007',0),(5111,'2016-10-09 10:47:17','2016-10-09 10:47:14','05857500','x012',0),(5112,'2016-10-09 10:47:17','2016-10-09 10:47:16','05863036','x007',0),(5113,'2016-10-09 10:47:17','2016-10-09 10:47:17','05863036','x007',NULL),(5114,'2016-10-09 10:47:18','2016-10-09 10:47:17','05629740','x007',0),(5115,'2016-10-09 10:47:21','2016-10-09 10:47:20','05955452','x007',0),(5116,'2016-10-09 10:47:21','2016-10-09 10:47:19','011224044','x007',0),(5117,'2016-10-09 10:47:22','2016-10-09 10:47:18','05902556','x012',0),(5118,'2016-10-09 10:47:24','2016-10-09 10:47:21','05634284','x007',0),(5119,'2016-10-09 10:47:25','2016-10-09 10:47:24','05716108','x012',0),(5120,'2016-10-09 10:47:25','2016-10-09 10:47:23','05635212','x007',0),(5121,'2016-10-09 10:47:25','2016-10-09 10:47:25','05864892','x007',NULL),(5122,'2016-10-09 10:47:26','2016-10-09 10:47:22','05949228','x012',0),(5123,'2016-10-09 10:47:27','2016-10-09 10:47:25','05628668','x013',0),(5124,'2016-10-09 10:47:28','2016-10-09 10:47:26','05660684','x007',0),(5125,'2016-10-09 10:47:28','2016-10-09 10:47:27','05704860','x007',0),(5126,'2016-10-09 10:47:29','2016-10-09 10:47:29','05955452','x007',NULL),(5127,'2016-10-09 10:47:31','2016-10-09 10:47:28','05945404','x007',0),(5128,'2016-10-09 10:47:33','2016-10-09 10:47:33','05635212','x007',NULL),(5129,'2016-10-09 10:47:33','2016-10-09 10:47:32','05864812','x013',0),(5130,'2016-10-09 10:47:36','2016-10-09 10:47:25','05756284','x012',0),(5131,'2016-10-09 10:47:36','2016-10-09 10:47:35','05722460','x007',0),(5132,'2016-10-09 10:47:37','2016-10-09 10:47:34','05740124','x007',0),(5133,'2016-10-09 10:47:37','2016-10-09 10:47:37','05634284','x007',NULL),(5134,'2016-10-09 10:47:39','2016-10-09 10:47:38','05631628','x012',0),(5135,'2016-10-09 10:47:40','2016-10-09 10:47:39','05922140','x007',0),(5136,'2016-10-09 10:47:40','2016-10-09 10:47:39','05914268','x013',0),(5137,'2016-10-09 10:47:42','2016-10-09 10:47:40','05748572','x012',0),(5138,'2016-10-09 10:47:42','2016-10-09 10:47:42','05704860','x007',NULL),(5139,'2016-10-09 10:47:42','2016-10-09 10:47:40','05928156','x007',0),(5140,'2016-10-09 10:47:43','2016-10-09 10:47:41','05643244','x007',0),(5141,'2016-10-09 10:47:44','2016-10-09 10:47:44','05704860','x007',NULL),(5142,'2016-10-09 10:47:44','2016-10-09 10:47:43','05759740','x012',0),(5143,'2016-10-09 10:47:45','2016-10-09 10:47:44','05726540','x013',0),(5144,'2016-10-09 10:47:46','2016-10-09 10:47:45','05919900','x007',0),(5145,'2016-10-09 10:47:46','2016-10-09 10:47:46','05922140','x007',NULL),(5146,'2016-10-09 10:47:49','2016-10-09 10:47:46','05752108','x007',0),(5147,'2016-10-09 10:47:49','2016-10-09 10:47:46','05819468','x007',0),(5148,'2016-10-09 10:47:50','2016-10-09 10:47:48','05855196','x007',0),(5149,'2016-10-09 10:47:51','2016-10-09 10:47:46','05942188','x007',0),(5150,'2016-10-09 10:47:52','2016-10-09 10:47:52','05656348','x007',NULL),(5151,'2016-10-09 10:47:52','2016-10-09 10:47:48','05851804','x007',0),(5152,'2016-10-09 10:47:52','2016-10-09 10:47:50','05615852','x013',0),(5153,'2016-10-09 10:47:52','2016-10-09 10:47:49','05833036','x007',0),(5154,'2016-10-09 10:47:53','2016-10-09 10:47:52','05705996','x012',0),(5155,'2016-10-09 10:47:55','2016-10-09 10:47:52','05747036','x007',0),(5156,'2016-10-09 10:47:56','2016-10-09 10:47:49','05624044','x007',0),(5157,'2016-10-09 10:47:56','2016-10-09 10:47:55','05631132','x012',0),(5158,'2016-10-09 10:47:57','2016-10-09 10:47:54','05665324','x007',0),(5159,'2016-10-09 10:47:57','2016-10-09 10:47:53','05939548','x012',0),(5160,'2016-10-09 10:47:57','2016-10-09 10:47:51','05656348','x007',0),(5161,'2016-10-09 10:47:59','2016-10-09 10:47:59','05851804','x007',NULL),(5162,'2016-10-09 10:48:00','2016-10-09 10:47:58','05808796','x012',0),(5163,'2016-10-09 10:48:00','2016-10-09 10:47:59','05920892','x007',0),(5164,'2016-10-09 10:48:00','2016-10-09 10:47:57','05714140','x012',0),(5165,'2016-10-09 10:48:00','2016-10-09 10:47:59','05708924','x013',0),(5166,'2016-10-09 10:48:01','2016-10-09 10:47:59','05710124','x012',0),(5167,'2016-10-09 10:48:03','2016-10-09 10:48:01','05727116','x007',0),(5168,'2016-10-09 10:48:03','2016-10-09 10:48:02','05755388','x013',0),(5169,'2016-10-09 10:48:03','2016-10-09 10:48:03','05926476','x007',NULL),(5170,'2016-10-09 10:48:04','2016-10-09 10:48:02','05913244','x007',0),(5171,'2016-10-09 10:48:04','2016-10-09 10:48:02','05934044','x012',0),(5172,'2016-10-09 10:48:05','2016-10-09 10:48:01','05646092','x012',0),(5173,'2016-10-09 10:48:06','2016-10-09 10:48:03','05715964','x012',0),(5174,'2016-10-09 10:48:06','2016-10-09 10:48:04','05737212','x013',0),(5175,'2016-10-09 10:48:06','2016-10-09 10:48:04','05655004','x007',0),(5176,'2016-10-09 10:48:07','2016-10-09 10:48:04','05612188','x007',0),(5177,'2016-10-09 10:48:08','2016-10-09 10:48:07','05940156','x012',0),(5178,'2016-10-09 10:48:09','2016-10-09 10:48:08','05840908','x012',0),(5179,'2016-10-09 10:48:10','2016-10-09 10:48:06','05865020','x007',0),(5180,'2016-10-09 10:48:11','2016-10-09 10:48:08','05618988','x007',0),(5181,'2016-10-09 10:48:12','2016-10-09 10:48:07','05727564','x007',0),(5182,'2016-10-09 10:48:12','2016-10-09 10:48:11','05757932','x012',0),(5183,'2016-10-09 10:48:12','2016-10-09 10:48:10','05752476','x007',0),(5184,'2016-10-09 10:48:15','2016-10-09 10:48:14','05818044','x013',0),(5185,'2016-10-09 10:48:15','2016-10-09 10:48:14','05645164','x012',0),(5186,'2016-10-09 10:48:15','2016-10-09 10:48:13','05941404','x007',0),(5187,'2016-10-09 10:48:16','2016-10-09 10:48:15','05745708','x012',0),(5188,'2016-10-09 10:48:17','2016-10-09 10:48:16','05764156','x012',0),(5189,'2016-10-09 10:48:18','2016-10-09 10:48:15','011826476','x007',0),(5190,'2016-10-09 10:48:19','2016-10-09 10:48:15','05926476','x007',0),(5191,'2016-10-09 10:48:19','2016-10-09 10:48:19','05943180','x008',0),(5192,'2016-10-09 10:48:20','2016-10-09 10:48:16','05915580','x012',0),(5193,'2016-10-09 10:48:22','2016-10-09 10:48:19','05614444','x007',0),(5194,'2016-10-09 10:48:22','2016-10-09 10:48:19','011225132','x007',0),(5195,'2016-10-09 10:48:23','2016-10-09 10:48:19','05625132','x007',0),(5196,'2016-10-09 10:48:23','2016-10-09 10:48:21','05836924','x013',0),(5197,'2016-10-09 10:48:24','2016-10-09 10:48:22','05622652','x007',0),(5198,'2016-10-09 10:48:24','2016-10-09 10:48:22','05643756','x012',0),(5199,'2016-10-09 10:48:25','2016-10-09 10:48:23','05650828','x012',0),(5200,'2016-10-09 10:48:28','2016-10-09 10:48:27','06046316','x012',0),(5201,'2016-10-09 10:48:29','2016-10-09 10:48:27','05817884','x007',0),(5202,'2016-10-09 10:48:29','2016-10-09 10:48:28','05640556','x007',0),(5203,'2016-10-09 10:48:30','2016-10-09 10:48:28','05711580','x007',0),(5204,'2016-10-09 10:48:31','2016-10-09 10:48:30','05623276','x012',0),(5205,'2016-10-09 10:48:32','2016-10-09 10:48:30','05659804','x013',0),(5206,'2016-10-09 10:48:33','2016-10-09 10:48:29','05649372','x007',0),(5207,'2016-10-09 10:48:33','2016-10-09 10:48:31','05628876','x013',0),(5208,'2016-10-09 10:48:33','2016-10-09 10:49:04','05714780','x010',0),(5209,'2016-10-09 10:48:36','2016-10-09 10:48:34','05903996','x012',0),(5210,'2016-10-09 10:48:36','2016-10-09 10:48:35','05720604','x007',0),(5211,'2016-10-09 10:48:36','2016-10-09 10:48:35','05635532','x013',0),(5212,'2016-10-09 10:48:36','2016-10-09 10:48:34','05755788','x007',0),(5213,'2016-10-09 10:48:37','2016-10-09 10:48:36','05804364','x007',0),(5214,'2016-10-09 10:48:38','2016-10-09 10:48:37','05861564','x007',0),(5215,'2016-10-09 10:48:38','2016-10-09 10:49:08','05929724','x010',0),(5216,'2016-10-09 10:48:41','2016-10-09 10:48:41','05817884','x007',NULL),(5217,'2016-10-09 10:48:41','2016-10-09 10:48:37','011661564','x007',0),(5218,'2016-10-09 10:48:41','2016-10-09 10:48:39','05950316','x007',0),(5219,'2016-10-09 10:48:42','2016-10-09 10:48:40','05756732','x007',0),(5220,'2016-10-09 10:48:44','2016-10-09 10:48:44','05743564','x007',NULL),(5221,'2016-10-09 10:48:45','2016-10-09 10:48:42','011842188','x007',0),(5222,'2016-10-09 10:48:46','2016-10-09 10:48:41','05748412','x007',0),(5223,'2016-10-09 10:48:49','2016-10-09 10:48:47','05815644','x007',0),(5224,'2016-10-09 10:48:49','2016-10-09 10:48:47','05863820','x013',0),(5225,'2016-10-09 10:48:50','2016-10-09 10:48:46','05622124','x013',0),(5226,'2016-10-09 10:48:50','2016-10-09 10:48:50','05711580','x007',NULL),(5227,'2016-10-09 10:48:51','2016-10-09 10:48:48','05743564','x007',0),(5228,'2016-10-09 10:48:53','2016-10-09 10:48:53','05906556','x007',NULL),(5229,'2016-10-09 10:48:56','2016-10-09 10:48:55','05826252','x013',0),(5230,'2016-10-09 10:48:57','2016-10-09 10:48:54','05725932','x013',0),(5231,'2016-10-09 10:48:58','2016-10-09 10:48:56','05710092','x007',0),(5232,'2016-10-09 10:48:59','2016-10-09 10:48:58','05726940','x012',0),(5233,'2016-10-09 10:48:59','2016-10-09 10:48:58','05723676','x012',0),(5234,'2016-10-09 10:49:00','2016-10-09 10:48:58','05904044','x013',0),(5235,'2016-10-09 10:49:01','2016-10-09 10:49:00','05847932','x007',0),(5236,'2016-10-09 10:49:02','2016-10-09 10:49:00','05820284','x012',0),(5237,'2016-10-09 10:49:03','2016-10-09 10:48:59','05762012','x013',0),(5238,'2016-10-09 10:49:03','2016-10-09 10:49:02','05637388','x012',0),(5239,'2016-10-09 10:49:04','2016-10-09 10:49:02','05906556','x007',0),(5240,'2016-10-09 10:49:04','2016-10-09 10:49:02','05910108','x012',0),(5241,'2016-10-09 10:49:07','2016-10-09 10:49:05','05930780','x012',0),(5242,'2016-10-09 10:49:07','2016-10-09 10:49:06','05645676','x013',0),(5243,'2016-10-09 10:49:07','2016-10-09 10:49:07','05626460','x012',0),(5244,'2016-10-09 10:49:08','2016-10-09 10:49:08','05945212','x012',0),(5245,'2016-10-09 10:49:08','2016-10-09 10:49:06','05634892','x007',0),(5246,'2016-10-09 10:49:09','2016-10-09 10:49:04','05649196','x012',0),(5247,'2016-10-09 10:49:09','2016-10-09 10:49:09','05710092','x007',NULL),(5248,'2016-10-09 10:49:12','2016-10-09 10:49:10','05708460','x012',0),(5249,'2016-10-09 10:49:12','2016-10-09 10:49:10','05643628','x009',0),(5250,'2016-10-09 10:49:12','2016-10-09 10:49:09','05828652','x012',0),(5251,'2016-10-09 10:49:13','2016-10-09 10:49:12','05822044','x012',0),(5252,'2016-10-09 10:49:14','2016-10-09 10:49:12','05861468','x012',0),(5253,'2016-10-09 10:49:15','2016-10-09 10:49:14','05953612','x012',0),(5254,'2016-10-09 10:49:15','2016-10-09 10:49:14','05946508','x007',0),(5255,'2016-10-09 10:49:16','2016-10-09 10:49:15','05846748','x013',0),(5256,'2016-10-09 10:49:18','2016-10-09 10:49:14','05632668','x012',0),(5257,'2016-10-09 10:49:18','2016-10-09 10:49:16','05851660','x012',0),(5258,'2016-10-09 10:49:19','2016-10-09 10:49:18','05808732','x013',0),(5259,'2016-10-09 10:49:19','2016-10-09 10:49:16','05923260','x012',0),(5260,'2016-10-09 10:49:20','2016-10-09 10:49:16','05641484','x013',0),(5261,'2016-10-09 10:49:20','2016-10-09 10:49:16','011823260','x012',0),(5262,'2016-10-09 10:49:20','2016-10-09 10:49:19','05915948','x013',0),(5263,'2016-10-09 10:49:23','2016-10-09 10:49:21','05952812','x007',0),(5264,'2016-10-09 10:49:23','2016-10-09 10:49:19','05651564','x013',0),(5265,'2016-10-09 10:49:26','2016-10-09 10:49:23','011813244','x007',0),(5266,'2016-10-09 10:49:26','2016-10-09 10:49:24','05621212','x013',0),(5267,'2016-10-09 10:49:26','2016-10-09 10:49:26','05818892','x007',NULL),(5268,'2016-10-09 10:49:27','2016-10-09 10:49:23','05761052','x013',0),(5269,'2016-10-09 10:49:27','2016-10-09 10:49:25','05658588','x012',0),(5270,'2016-10-09 10:49:27','2016-10-09 10:49:24','05658284','x013',0),(5271,'2016-10-09 10:49:28','2016-10-09 10:49:26','05925740','x013',0),(5272,'2016-10-09 10:49:29','2016-10-09 10:49:26','05800188','x007',0),(5273,'2016-10-09 10:49:30','2016-10-09 10:49:27','05723180','x012',0),(5274,'2016-10-09 10:49:31','2016-10-09 10:49:30','05950172','x012',0),(5275,'2016-10-09 10:49:31','2016-10-09 10:49:30','05940684','x013',0),(5276,'2016-10-09 10:49:31','2016-10-09 10:49:30','05863036','x007',0),(5277,'2016-10-09 10:49:32','2016-10-09 10:49:25','05807084','x013',0),(5278,'2016-10-09 10:49:32','2016-10-09 10:49:31','05864892','x007',0),(5279,'2016-10-09 10:49:32','2016-10-09 10:49:29','05936524','x013',0),(5280,'2016-10-09 10:49:33','2016-10-09 10:49:25','05724220','x013',0),(5281,'2016-10-09 10:49:34','2016-10-09 10:49:32','05623676','x013',0),(5282,'2016-10-09 10:49:35','2016-10-09 10:49:33','05918380','x007',0),(5283,'2016-10-09 10:49:36','2016-10-09 10:49:36','05818748','x007',NULL),(5284,'2016-10-09 10:49:37','2016-10-09 10:49:36','05619020','x008',0),(5285,'2016-10-09 10:49:38','2016-10-09 10:49:35','05818892','x007',0),(5286,'2016-10-09 10:49:39','2016-10-09 10:49:36','05660684','x007',0),(5287,'2016-10-09 10:49:39','2016-10-09 10:49:37','011462012','x013',0),(5288,'2016-10-09 10:49:40','2016-10-09 10:49:38','05855260','x013',0),(5289,'2016-10-09 10:49:41','2016-10-09 10:49:40','05945404','x007',0),(5290,'2016-10-09 10:49:44','2016-10-09 10:49:43','05928156','x007',0),(5291,'2016-10-09 10:49:45','2016-10-09 10:49:41','05634284','x007',0),(5292,'2016-10-09 10:49:46','2016-10-09 10:49:44','05631308','x013',0),(5293,'2016-10-09 10:49:47','2016-10-09 10:49:44','011245676','x013',0),(5294,'2016-10-09 10:49:47','2016-10-09 10:49:46','05657340','x012',0),(5295,'2016-10-09 10:49:48','2016-10-09 10:49:47','05722460','x007',0),(5296,'2016-10-09 10:49:48','2016-10-09 10:49:46','05955452','x007',0),(5297,'2016-10-09 10:49:49','2016-10-09 10:49:47','011819900','x007',0),(5298,'2016-10-09 10:49:52','2016-10-09 10:49:49','05922140','x007',0),(5299,'2016-10-09 10:49:53','2016-10-09 10:49:49','05724284','x007',0),(5300,'2016-10-09 10:49:53','2016-10-09 10:49:51','011663036','x007',0),(5301,'2016-10-09 10:49:54','2016-10-09 10:49:51','011228876','x013',0),(5302,'2016-10-09 10:49:56','2016-10-09 10:49:54','05747036','x007',0),(5303,'2016-10-09 10:49:56','2016-10-09 10:49:55','05947292','x012',0),(5304,'2016-10-09 10:49:57','2016-10-09 10:49:53','05855196','x007',0),(5305,'2016-10-09 10:49:58','2016-10-09 10:49:56','05919900','x007',0),(5306,'2016-10-09 10:49:58','2016-10-09 10:49:56','05729084','x007',0),(5307,'2016-10-09 10:49:59','2016-10-09 10:49:56','011836524','x013',0),(5308,'2016-10-09 10:50:00','2016-10-09 10:49:55','05643244','x007',0),(5309,'2016-10-09 10:50:01','2016-10-09 10:50:00','05731484','x012',0),(5310,'2016-10-09 10:50:03','2016-10-09 10:50:01','05942188','x007',0),(5311,'2016-10-09 10:50:03','2016-10-09 10:50:02','011815948','x013',0),(5312,'2016-10-09 10:50:04','2016-10-09 10:50:02','05752428','x012',0),(5313,'2016-10-09 10:50:05','2016-10-09 10:50:01','05656348','x007',0),(5314,'2016-10-09 10:50:07','2016-10-09 10:50:04','05818748','x007',0),(5315,'2016-10-09 10:50:08','2016-10-09 10:50:04','05651004','x007',0),(5316,'2016-10-09 10:50:09','2016-10-09 10:50:08','05865324','x012',0),(5317,'2016-10-09 10:50:09','2016-10-09 10:50:03','05665324','x007',0),(5318,'2016-10-09 10:50:10','2016-10-09 10:50:09','05635212','x007',0),(5319,'2016-10-09 10:50:10','2016-10-09 10:50:08','011251564','x013',0),(5320,'2016-10-09 10:50:11','2016-10-09 10:50:06','05833036','x007',0),(5321,'2016-10-09 10:50:11','2016-10-09 10:50:11','05949404','x012',0),(5322,'2016-10-09 10:50:13','2016-10-09 10:50:07','05748684','x007',0),(5323,'2016-10-09 10:50:14','2016-10-09 10:50:13','05727116','x007',0),(5324,'2016-10-09 10:50:14','2016-10-09 10:50:13','05948812','x008',0),(5325,'2016-10-09 10:50:15','2016-10-09 10:50:10','05851804','x007',0),(5326,'2016-10-09 10:50:16','2016-10-09 10:50:11','05913244','x007',0),(5327,'2016-10-09 10:50:16','2016-10-09 10:50:15','05743308','x012',0),(5328,'2016-10-09 10:50:17','2016-10-09 10:50:17','05860876','x008',0),(5329,'2016-10-09 10:50:18','2016-10-09 10:50:17','05624044','x007',0),(5330,'2016-10-09 10:50:19','2016-10-09 10:50:17','05821244','x012',0),(5331,'2016-10-09 10:50:19','2016-10-09 10:50:16','05655004','x007',0),(5332,'2016-10-09 10:50:19','2016-10-09 10:50:19','05726508','x007',NULL),(5333,'2016-10-09 10:50:20','2016-10-09 10:50:16','05618988','x007',0),(5334,'2016-10-09 10:50:21','2016-10-09 10:50:13','05819468','x007',0),(5335,'2016-10-09 10:50:21','2016-10-09 10:50:17','05719996','x007',0),(5336,'2016-10-09 10:50:22','2016-10-09 10:50:19','05755628','x012',0),(5337,'2016-10-09 10:50:22','2016-10-09 10:50:18','05663228','x007',0),(5338,'2016-10-09 10:50:23','2016-10-09 10:50:18','05844604','x007',0),(5339,'2016-10-09 10:50:23','2016-10-09 10:50:20','05726508','x007',0),(5340,'2016-10-09 10:50:24','2016-10-09 10:50:19','05752476','x007',0),(5341,'2016-10-09 10:50:27','2016-10-09 10:50:26','05954972','x012',0),(5342,'2016-10-09 10:50:27','2016-10-09 10:50:23','05941404','x007',0),(5343,'2016-10-09 10:50:27','2016-10-09 10:50:25','05835020','x012',0),(5344,'2016-10-09 10:50:28','2016-10-09 10:50:22','05752108','x007',0),(5345,'2016-10-09 10:50:28','2016-10-09 10:50:26','05946892','x012',0),(5346,'2016-10-09 10:50:29','2016-10-09 10:50:27','05920892','x007',0),(5347,'2016-10-09 10:50:31','2016-10-09 10:50:31','05659676','x007',0),(5348,'2016-10-09 10:50:34','2016-10-09 10:50:31','05817884','x007',0),(5349,'2016-10-09 10:50:36','2016-10-09 10:50:36','05926508','x007',NULL),(5350,'2016-10-09 10:50:37','2016-10-09 10:50:35','05630956','x007',0),(5351,'2016-10-09 10:50:37','2016-10-09 10:50:36','05950332','x012',0),(5352,'2016-10-09 10:50:37','2016-10-09 10:50:35','05727564','x007',0),(5353,'2016-10-09 10:50:38','2016-10-09 10:50:36','05640556','x007',0),(5354,'2016-10-09 10:50:39','2016-10-09 10:50:36','05848412','x013',0),(5355,'2016-10-09 10:50:40','2016-10-09 10:50:39','05820236','x012',0),(5356,'2016-10-09 10:50:41','2016-10-09 10:50:38','05614444','x007',0),(5357,'2016-10-09 10:50:42','2016-10-09 10:50:40','05622652','x007',0),(5358,'2016-10-09 10:50:43','2016-10-09 10:50:39','05861564','x007',0),(5359,'2016-10-09 10:50:45','2016-10-09 10:50:44','05622204','x012',0),(5360,'2016-10-09 10:50:45','2016-10-09 10:50:42','05926508','x007',0),(5361,'2016-10-09 10:50:46','2016-10-09 10:50:44','05628876','x013',0),(5362,'2016-10-09 10:50:46','2016-10-09 10:50:43','011655196','x007',0),(5363,'2016-10-09 10:50:47','2016-10-09 10:50:47','05630956','x007',NULL),(5364,'2016-10-09 10:50:47','2016-10-09 10:50:47','05817084','x012',0),(5365,'2016-10-09 10:50:49','2016-10-09 10:50:48','05906492','x007',0),(5366,'2016-10-09 10:50:50','2016-10-09 10:50:50','05715100','x012',0),(5367,'2016-10-09 10:50:51','2016-10-09 10:50:51','05945500','x007',NULL),(5368,'2016-10-09 10:50:52','2016-10-09 10:50:52','05936524','x013',NULL),(5369,'2016-10-09 10:50:52','2016-10-09 10:50:50','011608732','x013',0),(5370,'2016-10-09 10:50:53','2016-10-09 10:50:53','05945500','x007',NULL),(5371,'2016-10-09 10:50:53','2016-10-09 10:50:51','05650556','x012',0),(5372,'2016-10-09 10:50:53','2016-10-09 10:50:52','05949644','x007',0),(5373,'2016-10-09 10:50:56','2016-10-09 10:50:56','05850780','x012',0),(5374,'2016-10-09 10:50:57','2016-10-09 10:50:56','011424220','x013',0),(5375,'2016-10-09 10:50:58','2016-10-09 10:50:57','05921228','x007',0),(5376,'2016-10-09 10:50:59','2016-10-09 10:50:57','05617148','x012',0),(5377,'2016-10-09 10:50:59','2016-10-09 10:50:58','011821228','x007',0),(5378,'2016-10-09 10:50:59','2016-10-09 10:50:59','05921228','x007',NULL),(5379,'2016-10-09 10:51:00','2016-10-09 10:50:57','05720604','x007',0),(5380,'2016-10-09 10:51:00','2016-10-09 10:50:57','05945852','x013',0),(5381,'2016-10-09 10:51:02','2016-10-09 10:51:01','05623036','x012',0),(5382,'2016-10-09 10:51:02','2016-10-09 10:50:59','05648316','x012',0),(5383,'2016-10-09 10:51:03','2016-10-09 10:51:02','05710092','x007',0),(5384,'2016-10-09 10:51:03','2016-10-09 10:51:02','05927548','x009',0),(5385,'2016-10-09 10:51:03','2016-10-09 10:51:01','05748412','x007',0),(5386,'2016-10-09 10:51:05','2016-10-09 10:51:03','011258284','x013',0),(5387,'2016-10-09 10:51:05','2016-10-09 10:51:03','011655260','x013',0),(5388,'2016-10-09 10:51:06','2016-10-09 10:51:04','05802220','x009',0),(5389,'2016-10-09 10:51:06','2016-10-09 10:51:06','05719340','x007',NULL),(5390,'2016-10-09 10:51:07','2016-10-09 10:51:05','05756268','x007',0),(5391,'2016-10-09 10:51:07','2016-10-09 10:51:03','05649372','x007',0),(5392,'2016-10-09 10:51:08','2016-10-09 10:51:07','011221212','x013',0),(5393,'2016-10-09 10:51:11','2016-10-09 10:51:09','05804396','x013',0),(5394,'2016-10-09 10:51:12','2016-10-09 10:51:10','05645676','x013',0),(5395,'2016-10-09 10:51:12','2016-10-09 10:51:11','05817516','x007',0),(5396,'2016-10-09 10:51:12','2016-10-09 10:51:12','05906492','x007',NULL),(5397,'2016-10-09 10:51:13','2016-10-09 10:51:11','011617516','x007',0),(5398,'2016-10-09 10:51:13','2016-10-09 10:51:12','05711580','x007',0),(5399,'2016-10-09 10:51:14','2016-10-09 10:51:10','05827548','x007',0),(5400,'2016-10-09 10:51:14','2016-10-09 10:51:12','011648412','x013',0),(5401,'2016-10-09 10:51:15','2016-10-09 10:51:10','05704860','x007',0),(5402,'2016-10-09 10:51:15','2016-10-09 10:51:11','05762012','x013',0),(5403,'2016-10-09 10:51:16','2016-10-09 10:51:14','05862956','x013',0),(5404,'2016-10-09 10:51:16','2016-10-09 10:51:16','05853612','x009',0),(5405,'2016-10-09 10:51:17','2016-10-09 10:51:17','05644908','x007',NULL),(5406,'2016-10-09 10:51:19','2016-10-09 10:51:18','011646748','x013',0),(5407,'2016-10-09 10:51:19','2016-10-09 10:51:18','05763628','x012',0),(5408,'2016-10-09 10:51:19','2016-10-09 10:51:18','05846748','x013',0),(5409,'2016-10-09 10:51:19','2016-10-09 10:51:19','05644908','x007',NULL),(5410,'2016-10-09 10:51:20','2016-10-09 10:51:19','05743564','x007',0),(5411,'2016-10-09 10:51:20','2016-10-09 10:51:19','05865020','x007',0),(5412,'2016-10-09 10:51:21','2016-10-09 10:51:19','05950316','x007',0),(5413,'2016-10-09 10:51:21','2016-10-09 10:51:21','05817516','x007',NULL),(5414,'2016-10-09 10:51:22','2016-10-09 10:51:18','05917468','x007',0),(5415,'2016-10-09 10:51:22','2016-10-09 10:51:20','05904044','x013',0),(5416,'2016-10-09 10:51:22','2016-10-09 10:51:20','05656908','x012',0),(5417,'2016-10-09 10:51:23','2016-10-09 10:51:21','05808732','x013',0),(5418,'2016-10-09 10:51:23','2016-10-09 10:51:20','05927420','x012',0),(5419,'2016-10-09 10:51:23','2016-10-09 10:51:22','05858396','x009',0),(5420,'2016-10-09 10:51:23','2016-10-09 10:51:19','05641484','x013',0),(5421,'2016-10-09 10:51:25','2016-10-09 10:51:21','05646380','x007',0),(5422,'2016-10-09 10:51:25','2016-10-09 10:51:25','05756268','x007',NULL),(5423,'2016-10-09 10:51:27','2016-10-09 10:51:27','05716668','x007',NULL),(5424,'2016-10-09 10:51:28','2016-10-09 10:51:26','05836908','x007',0),(5425,'2016-10-09 10:51:28','2016-10-09 10:51:26','05954316','x012',0),(5426,'2016-10-09 10:51:28','2016-10-09 10:51:27','05915948','x013',0),(5427,'2016-10-09 10:51:28','2016-10-09 10:51:27','05612188','x007',0),(5428,'2016-10-09 10:51:29','2016-10-09 10:51:27','05755788','x007',0),(5429,'2016-10-09 10:51:30','2016-10-09 10:51:28','05804364','x007',0),(5430,'2016-10-09 10:51:31','2016-10-09 10:51:31','05842204','x007',NULL),(5431,'2016-10-09 10:51:33','2016-10-09 10:51:29','05955724','x007',0),(5432,'2016-10-09 10:51:33','2016-10-09 10:51:31','05621212','x013',0),(5433,'2016-10-09 10:51:34','2016-10-09 10:51:33','05732380','x012',0),(5434,'2016-10-09 10:51:36','2016-10-09 10:51:35','05864892','x007',0),(5435,'2016-10-09 10:51:36','2016-10-09 10:51:33','05658284','x013',0),(5436,'2016-10-09 10:51:36','2016-10-09 10:51:36','05917468','x007',NULL),(5437,'2016-10-09 10:51:36','2016-10-09 10:51:33','05716668','x007',0),(5438,'2016-10-09 10:51:37','2016-10-09 10:51:36','05733452','x007',0),(5439,'2016-10-09 10:51:38','2016-10-09 10:51:38','05836908','x007',NULL),(5440,'2016-10-09 10:51:38','2016-10-09 10:51:37','05943852','x009',0),(5441,'2016-10-09 10:51:38','2016-10-09 10:51:36','05807084','x013',0),(5442,'2016-10-09 10:51:39','2016-10-09 10:51:36','05761052','x013',0),(5443,'2016-10-09 10:51:40','2016-10-09 10:51:39','05863036','x007',0),(5444,'2016-10-09 10:51:41','2016-10-09 10:51:39','05644908','x007',0),(5445,'2016-10-09 10:51:42','2016-10-09 10:51:38','05940684','x013',0),(5446,'2016-10-09 10:51:43','2016-10-09 10:51:41','05651564','x013',0),(5447,'2016-10-09 10:51:43','2016-10-09 10:51:43','05842204','x007',NULL),(5448,'2016-10-09 10:51:43','2016-10-09 10:51:41','05716252','x012',0),(5449,'2016-10-09 10:51:43','2016-10-09 10:51:40','011633036','x007',0),(5450,'2016-10-09 10:51:44','2016-10-09 10:51:42','05641740','x007',0),(5451,'2016-10-09 10:51:45','2016-10-09 10:51:44','05844908','x007',0),(5452,'2016-10-09 10:51:46','2016-10-09 10:51:46','05921964','x012',0),(5453,'2016-10-09 10:51:48','2016-10-09 10:51:46','05928156','x007',0),(5454,'2016-10-09 10:51:48','2016-10-09 10:51:44','05918380','x007',0),(5455,'2016-10-09 10:51:49','2016-10-09 10:51:46','05842204','x007',0),(5456,'2016-10-09 10:51:49','2016-10-09 10:51:47','05724220','x013',0),(5457,'2016-10-09 10:51:50','2016-10-09 10:51:49','05913132','x007',0),(5458,'2016-10-09 10:51:50','2016-10-09 10:51:47','05631308','x013',0),(5459,'2016-10-09 10:51:50','2016-10-09 10:51:46','05952812','x007',0),(5460,'2016-10-09 10:51:53','2016-10-09 10:51:52','06046252','x013',0),(5461,'2016-10-09 10:51:53','2016-10-09 10:51:52','05660684','x007',0),(5462,'2016-10-09 10:51:54','2016-10-09 10:51:51','05925740','x013',0),(5463,'2016-10-09 10:51:54','2016-10-09 10:51:52','05719340','x007',0),(5464,'2016-10-09 10:51:59','2016-10-09 10:51:57','05922140','x007',0),(5465,'2016-10-09 10:52:00','2016-10-09 10:52:00','05641740','x007',NULL),(5466,'2016-10-09 10:52:02','2016-10-09 10:52:01','05945404','x007',0),(5467,'2016-10-09 10:52:02','2016-10-09 10:52:00','05855260','x013',0),(5468,'2016-10-09 10:52:06','2016-10-09 10:52:04','05722460','x007',0),(5469,'2016-10-09 10:52:09','2016-10-09 10:52:08','05916636','x012',0),(5470,'2016-10-09 10:52:16','2016-10-09 10:52:13','05917420','x012',0),(5471,'2016-10-09 10:52:17','2016-10-09 10:52:16','05656348','x007',0),(5472,'2016-10-09 10:52:20','2016-10-09 10:52:18','05818892','x007',0),(5473,'2016-10-09 10:52:20','2016-10-09 10:52:20','05860876','x008',0),(5474,'2016-10-09 10:52:20','2016-10-09 10:52:19','05610876','x012',0),(5475,'2016-10-09 10:52:21','2016-10-09 10:52:17','05625132','x007',0),(5476,'2016-10-09 10:52:21','2016-10-09 10:52:20','05618988','x007',0),(5477,'2016-10-09 10:52:22','2016-10-09 10:52:21','05930188','x008',0),(5478,'2016-10-09 10:52:22','2016-10-09 10:52:17','05704956','x007',0),(5479,'2016-10-09 10:52:23','2016-10-09 10:52:22','05913228','x008',0),(5480,'2016-10-09 10:52:23','2016-10-09 10:52:21','05942188','x007',0),(5481,'2016-10-09 10:52:26','2016-10-09 10:52:22','05747036','x007',0),(5482,'2016-10-09 10:52:27','2016-10-09 10:52:23','05919900','x007',0),(5483,'2016-10-09 10:52:27','2016-10-09 10:52:27','05715420','x008',0),(5484,'2016-10-09 10:52:29','2016-10-09 10:52:26','05855196','x007',0),(5485,'2016-10-09 10:52:29','2016-10-09 10:52:29','05753356','x008',0),(5486,'2016-10-09 10:52:30','2016-10-09 10:52:28','05731820','x008',0),(5487,'2016-10-09 10:52:30','2016-10-09 10:52:27','05635212','x007',0),(5488,'2016-10-09 10:52:30','2016-10-09 10:52:28','05731820','x008',0),(5489,'2016-10-09 10:52:31','2016-10-09 10:52:27','05727116','x007',0),(5490,'2016-10-09 10:52:31','2016-10-09 10:52:30','05734604','x012',0),(5491,'2016-10-09 10:52:32','2016-10-09 10:52:28','05726508','x007',0),(5492,'2016-10-09 10:52:35','2016-10-09 10:52:31','05818748','x007',0),(5493,'2016-10-09 10:52:35','2016-10-09 10:52:35','05635884','x008',0),(5494,'2016-10-09 10:52:35','2016-10-09 10:52:33','05819468','x007',0),(5495,'2016-10-09 10:52:36','2016-10-09 10:52:32','05833036','x007',0),(5496,'2016-10-09 10:52:36','2016-10-09 10:52:36','05665468','x008',0),(5497,'2016-10-09 10:52:38','2016-10-09 10:52:37','011813228','x008',0),(5498,'2016-10-09 10:52:38','2016-10-09 10:52:37','05658764','x008',0),(5499,'2016-10-09 10:52:39','2016-10-09 10:52:37','05659676','x007',0),(5500,'2016-10-09 10:52:40','2016-10-09 10:52:38','05851804','x007',0),(5501,'2016-10-09 10:52:41','2016-10-09 10:52:36','05752476','x007',0),(5502,'2016-10-09 10:52:43','2016-10-09 10:52:42','05947036','x008',0),(5503,'2016-10-09 10:52:43','2016-10-09 10:52:42','05762844','x008',0),(5504,'2016-10-09 10:52:43','2016-10-09 10:52:42','05955452','x007',0),(5505,'2016-10-09 10:52:44','2016-10-09 10:52:42','05762844','x008',0),(5506,'2016-10-09 10:52:44','2016-10-09 10:52:39','05634284','x007',0),(5507,'2016-10-09 10:52:44','2016-10-09 10:52:44','05922188','x007',NULL),(5508,'2016-10-09 10:52:45','2016-10-09 10:52:42','05719996','x007',0),(5509,'2016-10-09 10:52:46','2016-10-09 10:52:42','05861564','x007',0),(5510,'2016-10-09 10:52:46','2016-10-09 10:52:46','05846972','x008',0),(5511,'2016-10-09 10:52:47','2016-10-09 10:52:44','011415420','x008',0),(5512,'2016-10-09 10:52:47','2016-10-09 10:52:44','011415420','x008',0),(5513,'2016-10-09 10:52:47','2016-10-09 10:52:46','05823452','x008',0),(5514,'2016-10-09 10:52:47','2016-10-09 10:52:46','05823452','x008',0),(5515,'2016-10-09 10:52:48','2016-10-09 10:52:47','05624044','x007',0),(5516,'2016-10-09 10:52:49','2016-10-09 10:52:47','05752108','x007',0),(5517,'2016-10-09 10:52:50','2016-10-09 10:52:45','05927116','x007',0),(5518,'2016-10-09 10:52:50','2016-10-09 10:52:49','011462844','x008',0),(5519,'2016-10-09 10:52:53','2016-10-09 10:52:50','011644908','x007',0),(5520,'2016-10-09 10:52:53','2016-10-09 10:53:22','05929724','x010',0),(5521,'2016-10-09 10:52:53','2016-10-09 10:52:53','05655004','x007',0),(5522,'2016-10-09 10:52:54','2016-10-09 10:52:51','05920892','x007',0),(5523,'2016-10-09 10:52:55','2016-10-09 10:52:55','05919468','x007',NULL),(5524,'2016-10-09 10:52:56','2016-10-09 10:53:27','05643628','x010',0),(5525,'2016-10-09 10:52:56','2016-10-09 10:52:55','05823932','x008',0),(5526,'2016-10-09 10:52:57','2016-10-09 10:52:56','05647996','x008',0),(5527,'2016-10-09 10:52:57','2016-10-09 10:52:56','05647996','x008',0),(5528,'2016-10-09 10:52:57','2016-10-09 10:52:54','05934092','x007',0),(5529,'2016-10-09 10:52:58','2016-10-09 10:52:55','05665324','x007',0),(5530,'2016-10-09 10:52:59','2016-10-09 10:52:58','05729084','x007',0),(5531,'2016-10-09 10:52:59','2016-10-09 10:52:56','05640556','x007',0),(5532,'2016-10-09 10:53:00','2016-10-09 10:52:54','05906492','x007',0),(5533,'2016-10-09 10:53:01','2016-10-09 10:52:54','011834092','x007',0),(5534,'2016-10-09 10:53:01','2016-10-09 10:53:01','05614124','x007',NULL),(5535,'2016-10-09 10:53:04','2016-10-09 10:53:03','05614124','x007',0),(5536,'2016-10-09 10:53:04','2016-10-09 10:52:57','05630956','x007',0),(5537,'2016-10-09 10:53:05','2016-10-09 10:53:02','05634892','x007',0),(5538,'2016-10-09 10:53:06','2016-10-09 10:53:06','05645660','x008',0),(5539,'2016-10-09 10:53:07','2016-10-09 10:53:06','05623676','x013',0),(5540,'2016-10-09 10:53:08','2016-10-09 10:53:05','05748412','x007',0),(5541,'2016-10-09 10:53:10','2016-10-09 10:53:10','05756956','x007',NULL),(5542,'2016-10-09 10:53:10','2016-10-09 10:53:08','05628876','x013',0),(5543,'2016-10-09 10:53:10','2016-10-09 10:53:09','011817468','x007',0),(5544,'2016-10-09 10:53:12','2016-10-09 10:53:12','05828876','x008',0),(5545,'2016-10-09 10:53:13','2016-10-09 10:53:10','05949644','x007',0),(5546,'2016-10-09 10:53:14','2016-10-09 10:53:11','05926476','x007',0),(5547,'2016-10-09 10:53:14','2016-10-09 10:53:14','05934092','x007',NULL),(5548,'2016-10-09 10:53:17','2016-10-09 10:53:14','011443564','x007',0),(5549,'2016-10-09 10:53:19','2016-10-09 10:53:18','05622652','x007',0),(5550,'2016-10-09 10:53:20','2016-10-09 10:53:17','05945500','x007',0),(5551,'2016-10-09 10:53:21','2016-10-09 10:53:21','05636300','x007',NULL),(5552,'2016-10-09 10:53:21','2016-10-09 10:53:18','011222652','x007',0),(5553,'2016-10-09 10:53:23','2016-10-09 10:53:21','05846748','x013',0),(5554,'2016-10-09 10:53:24','2016-10-09 10:53:22','05638492','x007',0),(5555,'2016-10-09 10:53:25','2016-10-09 10:53:20','05643244','x007',0),(5556,'2016-10-09 10:53:25','2016-10-09 10:53:21','05917468','x007',0),(5557,'2016-10-09 10:53:26','2016-10-09 10:53:24','05808732','x013',0),(5558,'2016-10-09 10:53:26','2016-10-09 10:53:20','05724300','x007',0),(5559,'2016-10-09 10:53:28','2016-10-09 10:53:27','05833916','x012',0),(5560,'2016-10-09 10:53:28','2016-10-09 10:53:27','05641484','x013',0),(5561,'2016-10-09 10:53:29','2016-10-09 10:53:27','05614444','x007',0),(5562,'2016-10-09 10:53:31','2016-10-09 10:53:30','05803244','x012',0),(5563,'2016-10-09 10:53:31','2016-10-09 10:53:28','05915948','x013',0),(5564,'2016-10-09 10:53:34','2016-10-09 10:53:33','05913244','x007',0),(5565,'2016-10-09 10:53:34','2016-10-09 10:53:33','05904044','x013',0),(5566,'2016-10-09 10:53:36','2016-10-09 10:53:34','05950316','x007',0),(5567,'2016-10-09 10:53:37','2016-10-09 10:53:36','05829884','x007',0),(5568,'2016-10-09 10:53:38','2016-10-09 10:53:34','05621164','x007',0),(5569,'2016-10-09 10:53:38','2016-10-09 10:53:37','05621212','x013',0),(5570,'2016-10-09 10:53:41','2016-10-09 10:53:37','05649372','x007',0),(5571,'2016-10-09 10:53:41','2016-10-09 10:53:40','05761052','x013',0),(5572,'2016-10-09 10:53:42','2016-10-09 10:53:39','05819308','x007',0),(5573,'2016-10-09 10:53:42','2016-10-09 10:53:42','05819308','x007',NULL),(5574,'2016-10-09 10:53:44','2016-10-09 10:53:41','05940684','x013',0),(5575,'2016-10-09 10:53:44','2016-10-09 10:53:42','05704860','x007',0),(5576,'2016-10-09 10:53:45','2016-10-09 10:53:44','05658284','x013',0),(5577,'2016-10-09 10:53:47','2016-10-09 10:53:46','05743564','x007',0),(5578,'2016-10-09 10:53:50','2016-10-09 10:53:48','05710092','x007',0),(5579,'2016-10-09 10:53:50','2016-10-09 10:53:49','05851740','x007',0),(5580,'2016-10-09 10:53:51','2016-10-09 10:53:49','05631308','x013',0),(5581,'2016-10-09 10:53:53','2016-10-09 10:53:50','05913132','x007',0),(5582,'2016-10-09 10:53:54','2016-10-09 10:53:53','05641740','x007',0),(5583,'2016-10-09 10:53:54','2016-10-09 10:53:52','05645676','x013',0),(5584,'2016-10-09 10:53:55','2016-10-09 10:53:52','05612188','x007',0),(5585,'2016-10-09 10:53:55','2016-10-09 10:53:53','05716684','x013',0),(5586,'2016-10-09 10:53:56','2016-10-09 10:53:49','05755788','x007',0),(5587,'2016-10-09 10:53:58','2016-10-09 10:53:56','05651564','x013',0),(5588,'2016-10-09 10:53:58','2016-10-09 10:53:56','05928156','x007',0),(5589,'2016-10-09 10:53:59','2016-10-09 10:53:54','05817884','x007',0),(5590,'2016-10-09 10:54:00','2016-10-09 10:53:53','011241740','x007',0),(5591,'2016-10-09 10:54:00','2016-10-09 10:53:58','011822188','x007',0),(5592,'2016-10-09 10:54:00','2016-10-09 10:54:00','05724220','x013',0),(5593,'2016-10-09 10:54:01','2016-10-09 10:53:55','05918380','x007',0),(5594,'2016-10-09 10:54:01','2016-10-09 10:53:59','05923580','x013',0),(5595,'2016-10-09 10:54:02','2016-10-09 10:53:55','05919468','x007',0),(5596,'2016-10-09 10:54:03','2016-10-09 10:54:00','05727564','x007',0),(5597,'2016-10-09 10:54:03','2016-10-09 10:54:03','05624524','x007',NULL),(5598,'2016-10-09 10:54:03','2016-10-09 10:53:58','05823532','x007',0),(5599,'2016-10-09 10:54:04','2016-10-09 10:54:02','05844604','x007',0),(5600,'2016-10-09 10:54:05','2016-10-09 10:54:00','011427116','x007',0),(5601,'2016-10-09 10:54:08','2016-10-09 10:53:58','05922188','x007',0),(5602,'2016-10-09 10:54:08','2016-10-09 10:54:06','05952972','x012',0),(5603,'2016-10-09 10:54:08','2016-10-09 10:53:59','05836908','x007',0),(5604,'2016-10-09 10:54:09','2016-10-09 10:54:03','05864892','x007',0),(5605,'2016-10-09 10:54:10','2016-10-09 10:54:05','05624524','x007',0),(5606,'2016-10-09 10:54:11','2016-10-09 10:54:09','05844908','x007',0),(5607,'2016-10-09 10:54:13','2016-10-09 10:54:11','05722460','x007',0),(5608,'2016-10-09 10:54:14','2016-10-09 10:54:12','05916460','x007',0),(5609,'2016-10-09 10:54:15','2016-10-09 10:54:10','011452476','x007',0),(5610,'2016-10-09 10:54:18','2016-10-09 10:54:18','05954188','x008',0),(5611,'2016-10-09 10:54:18','2016-10-09 10:54:17','05762012','x013',0),(5612,'2016-10-09 10:54:19','2016-10-09 10:54:15','05908172','x013',0),(5613,'2016-10-09 10:54:20','2016-10-09 10:54:20','05851740','x007',NULL),(5614,'2016-10-09 10:54:23','2016-10-09 10:54:21','05855260','x013',0),(5615,'2016-10-09 10:54:23','2016-10-09 10:54:21','05863036','x007',0),(5616,'2016-10-09 10:54:24','2016-10-09 10:54:24','05829884','x007',NULL),(5617,'2016-10-09 10:54:25','2016-10-09 10:54:24','05943180','x009',0),(5618,'2016-10-09 10:54:26','2016-10-09 10:54:25','05925740','x013',0),(5619,'2016-10-09 10:54:26','2016-10-09 10:54:25','05942188','x007',0),(5620,'2016-10-09 10:54:27','2016-10-09 10:54:26','05711580','x007',0),(5621,'2016-10-09 10:54:30','2016-10-09 10:54:26','05660684','x007',0),(5622,'2016-10-09 10:54:33','2016-10-09 10:54:30','05818892','x007',0),(5623,'2016-10-09 10:54:33','2016-10-09 10:54:30','05855196','x007',0),(5624,'2016-10-09 10:54:36','2016-10-09 10:54:35','05906556','x007',0),(5625,'2016-10-09 10:54:37','2016-10-09 10:54:35','05625132','x007',0),(5626,'2016-10-09 10:54:38','2016-10-09 10:54:36','05945404','x007',0),(5627,'2016-10-09 10:54:38','2016-10-09 10:54:36','05719340','x007',0),(5628,'2016-10-09 10:54:39','2016-10-09 10:54:36','05727116','x007',0),(5629,'2016-10-09 10:54:40','2016-10-09 10:54:38','05804364','x007',0),(5630,'2016-10-09 10:54:43','2016-10-09 10:54:41','05756956','x007',0),(5631,'2016-10-09 10:54:43','2016-10-09 10:54:38','05716668','x007',0),(5632,'2016-10-09 10:54:44','2016-10-09 10:54:41','05704956','x007',0),(5633,'2016-10-09 10:54:45','2016-10-09 10:54:42','011827116','x007',0),(5634,'2016-10-09 10:54:46','2016-10-09 10:54:44','05833036','x007',0),(5635,'2016-10-09 10:54:47','2016-10-09 10:54:46','05807084','x013',0),(5636,'2016-10-09 10:54:48','2016-10-09 10:54:45','05818748','x007',0),(5637,'2016-10-09 10:54:49','2016-10-09 10:54:43','011255004','x007',0),(5638,'2016-10-09 10:54:50','2016-10-09 10:54:47','011251564','x013',0),(5639,'2016-10-09 10:54:50','2016-10-09 10:54:48','05619020','x009',0),(5640,'2016-10-09 10:54:50','2016-10-09 10:54:48','05644908','x007',0),(5641,'2016-10-09 10:54:53','2016-10-09 10:54:51','05835036','x007',0),(5642,'2016-10-09 10:54:54','2016-10-09 10:54:51','05747036','x007',0),(5643,'2016-10-09 10:54:54','2016-10-09 10:54:52','05627052','x007',0),(5644,'2016-10-09 10:54:56','2016-10-09 10:54:52','05819468','x007',0),(5645,'2016-10-09 10:54:56','2016-10-09 10:54:53','05943388','x007',0),(5646,'2016-10-09 10:54:59','2016-10-09 10:54:55','05634284','x007',0),(5647,'2016-10-09 10:55:00','2016-10-09 10:54:59','05919900','x007',0),(5648,'2016-10-09 10:55:00','2016-10-09 10:55:00','05948812','x009',0),(5649,'2016-10-09 10:55:01','2016-10-09 10:54:57','011618892','x007',0),(5650,'2016-10-09 10:55:03','2016-10-09 10:55:03','011234284','x007',0),(5651,'2016-10-09 10:55:04','2016-10-09 10:55:02','05946508','x007',0),(5652,'2016-10-09 10:55:05','2016-10-09 10:55:04','05922140','x007',0),(5653,'2016-10-09 10:55:05','2016-10-09 10:55:04','05860876','x009',0),(5654,'2016-10-09 10:55:06','2016-10-09 10:55:00','05719996','x007',0),(5655,'2016-10-09 10:55:06','2016-10-09 10:55:06','05619036','x007',0),(5656,'2016-10-09 10:55:07','2016-10-09 10:55:06','05752860','x012',0),(5657,'2016-10-09 10:55:07','2016-10-09 10:55:04','05922524','x007',0),(5658,'2016-10-09 10:55:08','2016-10-09 10:54:59','05927116','x007',0),(5659,'2016-10-09 10:55:10','2016-10-09 10:55:10','05924524','x007',NULL),(5660,'2016-10-09 10:55:11','2016-10-09 10:55:07','05934092','x007',0),(5661,'2016-10-09 10:55:12','2016-10-09 10:55:06','05715756','x007',0),(5662,'2016-10-09 10:55:13','2016-10-09 10:55:08','05640556','x007',0),(5663,'2016-10-09 10:55:13','2016-10-09 10:55:13','05934220','x012',0),(5664,'2016-10-09 10:55:16','2016-10-09 10:55:15','05752108','x007',0),(5665,'2016-10-09 10:55:17','2016-10-09 10:55:11','05665324','x007',0),(5666,'2016-10-09 10:55:17','2016-10-09 10:55:16','05851804','x007',0),(5667,'2016-10-09 10:55:18','2016-10-09 10:55:14','05636300','x007',0),(5668,'2016-10-09 10:55:18','2016-10-09 10:55:17','05704604','x012',0),(5669,'2016-10-09 10:55:21','2016-10-09 10:55:18','05656348','x007',0),(5670,'2016-10-09 10:55:24','2016-10-09 10:55:22','05635212','x007',0),(5671,'2016-10-09 10:55:25','2016-10-09 10:55:22','05920892','x007',0),(5672,'2016-10-09 10:55:26','2016-10-09 10:55:25','05752476','x007',0),(5673,'2016-10-09 10:55:27','2016-10-09 10:55:24','011813244','x007',0),(5674,'2016-10-09 10:55:31','2016-10-09 10:55:27','05655004','x007',0),(5675,'2016-10-09 10:55:32','2016-10-09 10:55:26','05946812','x007',0),(5676,'2016-10-09 10:55:33','2016-10-09 10:55:26','05924524','x007',0),(5677,'2016-10-09 10:55:35','2016-10-09 10:55:33','05951948','x012',0),(5678,'2016-10-09 10:55:36','2016-10-09 10:55:32','05624044','x007',0),(5679,'2016-10-09 10:55:36','2016-10-09 10:55:35','05926476','x007',0),(5680,'2016-10-09 10:55:39','2016-10-09 10:55:37','05904044','x013',0),(5681,'2016-10-09 10:55:39','2016-10-09 10:55:36','05614444','x007',0),(5682,'2016-10-09 10:55:40','2016-10-09 10:55:39','05946252','x012',0),(5683,'2016-10-09 10:55:40','2016-10-09 10:55:37','05955452','x007',0),(5684,'2016-10-09 10:55:41','2016-10-09 10:55:40','05618988','x007',0),(5685,'2016-10-09 10:55:41','2016-10-09 10:55:39','05950316','x007',0),(5686,'2016-10-09 10:55:43','2016-10-09 10:55:40','05712572','x012',0),(5687,'2016-10-09 10:55:43','2016-10-09 10:55:41','05643244','x007',0),(5688,'2016-10-09 10:55:43','2016-10-09 10:55:41','05948012','x013',0),(5689,'2016-10-09 10:55:44','2016-10-09 10:55:43','05756892','x012',0),(5690,'2016-10-09 10:55:45','2016-10-09 10:55:45','05824044','x007',NULL),(5691,'2016-10-09 10:55:45','2016-10-09 10:55:35','05945500','x007',0),(5692,'2016-10-09 10:55:46','2016-10-09 10:55:38','05861564','x007',0),(5693,'2016-10-09 10:55:47','2016-10-09 10:55:37','05913244','x007',0),(5694,'2016-10-09 10:55:48','2016-10-09 10:55:46','05940684','x013',0),(5695,'2016-10-09 10:55:49','2016-10-09 10:55:49','05638492','x007',0),(5696,'2016-10-09 10:55:50','2016-10-09 10:55:46','05735228','x007',0),(5697,'2016-10-09 10:55:51','2016-10-09 10:55:45','05649372','x007',0),(5698,'2016-10-09 10:55:52','2016-10-09 10:55:47','05842204','x007',0),(5699,'2016-10-09 10:55:53','2016-10-09 10:55:47','05729084','x007',0),(5700,'2016-10-09 10:55:55','2016-10-09 10:55:54','05913132','x007',0),(5701,'2016-10-09 10:55:59','2016-10-09 10:55:56','05755788','x007',0),(5702,'2016-10-09 10:56:02','2016-10-09 10:55:58','05710092','x007',0),(5703,'2016-10-09 10:56:03','2016-10-09 10:56:33','05802220','x010',0),(5704,'2016-10-09 10:56:03','2016-10-09 10:56:02','05724220','x013',0),(5705,'2016-10-09 10:56:03','2016-10-09 10:55:59','011842188','x007',0),(5706,'2016-10-09 10:56:03','2016-10-09 10:56:33','05643628','x010',0),(5707,'2016-10-09 10:56:04','2016-10-09 10:56:01','05645676','x013',0),(5708,'2016-10-09 10:56:04','2016-10-09 10:55:58','05829884','x007',0),(5709,'2016-10-09 10:56:05','2016-10-09 10:55:58','05704860','x007',0),(5710,'2016-10-09 10:56:08','2016-10-09 10:56:05','05817884','x007',0),(5711,'2016-10-09 10:56:08','2016-10-09 10:56:38','05927548','x010',0),(5712,'2016-10-09 10:56:08','2016-10-09 10:56:06','011245676','x013',0),(5713,'2016-10-09 10:56:09','2016-10-09 10:56:06','05626028','x007',0),(5714,'2016-10-09 10:56:10','2016-10-09 10:56:02','05630956','x007',0),(5715,'2016-10-09 10:56:10','2016-10-09 10:56:08','05815644','x007',0),(5716,'2016-10-09 10:56:11','2016-10-09 10:56:08','011424220','x013',0),(5717,'2016-10-09 10:56:13','2016-10-09 10:56:13','05823068','x007',0),(5718,'2016-10-09 10:56:14','2016-10-09 10:56:12','011813132','x007',0),(5719,'2016-10-09 10:56:15','2016-10-09 10:56:14','05800108','x008',0),(5720,'2016-10-09 10:56:15','2016-10-09 10:56:12','05622652','x007',0),(5721,'2016-10-09 10:56:15','2016-10-09 10:56:45','05943852','x010',0),(5722,'2016-10-09 10:56:16','2016-10-09 10:56:14','011804044','x013',0),(5723,'2016-10-09 10:56:17','2016-10-09 10:56:16','05727564','x007',0),(5724,'2016-10-09 10:56:18','2016-10-09 10:56:18','05629468','x012',0),(5725,'2016-10-09 10:56:19','2016-10-09 10:56:18','05625148','x008',0),(5726,'2016-10-09 10:56:20','2016-10-09 10:56:17','05800172','x007',0),(5727,'2016-10-09 10:56:21','2016-10-09 10:56:20','05641740','x007',0),(5728,'2016-10-09 10:56:21','2016-10-09 10:56:20','05653244','x012',0),(5729,'2016-10-09 10:56:22','2016-10-09 10:56:52','05853612','x010',0),(5730,'2016-10-09 10:56:22','2016-10-09 10:56:19','05751836','x012',0),(5731,'2016-10-09 10:56:22','2016-10-09 10:56:53','05858396','x010',0),(5732,'2016-10-09 10:56:24','2016-10-09 10:56:23','05922188','x007',0),(5733,'2016-10-09 10:56:25','2016-10-09 10:56:22','05756268','x007',0),(5734,'2016-10-09 10:56:25','2016-10-09 10:56:23','05631036','x012',0),(5735,'2016-10-09 10:56:25','2016-10-09 10:56:24','05828684','x007',0),(5736,'2016-10-09 10:56:27','2016-10-09 10:56:25','05762012','x013',0),(5737,'2016-10-09 10:56:28','2016-10-09 10:56:26','05951116','x012',0),(5738,'2016-10-09 10:56:28','2016-10-09 10:56:26','05939836','x007',0),(5739,'2016-10-09 10:56:29','2016-10-09 10:56:27','011839836','x007',0),(5740,'2016-10-09 10:56:29','2016-10-09 10:56:27','011462012','x013',0),(5741,'2016-10-09 10:56:31','2016-10-09 10:56:31','05618796','x008',0),(5742,'2016-10-09 10:56:32','2016-10-09 10:56:30','05953516','x007',0),(5743,'2016-10-09 10:56:32','2016-10-09 10:56:31','05849084','x012',0),(5744,'2016-10-09 10:56:34','2016-10-09 10:56:34','05915884','x007',NULL),(5745,'2016-10-09 10:56:34','2016-10-09 10:56:32','05748412','x007',0),(5746,'2016-10-09 10:56:35','2016-10-09 10:56:34','05917244','x012',0),(5747,'2016-10-09 10:56:36','2016-10-09 10:56:33','05947260','x012',0),(5748,'2016-10-09 10:56:37','2016-10-09 10:56:35','05915884','x007',0),(5749,'2016-10-09 10:56:38','2016-10-09 10:56:35','011815884','x007',0),(5750,'2016-10-09 10:56:41','2016-10-09 10:56:38','05824044','x007',0),(5751,'2016-10-09 10:56:44','2016-10-09 10:56:42','05836908','x007',0),(5752,'2016-10-09 10:56:44','2016-10-09 10:56:40','05625132','x007',0),(5753,'2016-10-09 10:56:47','2016-10-09 10:56:45','05704956','x007',0),(5754,'2016-10-09 10:56:48','2016-10-09 10:56:46','05855196','x007',0),(5755,'2016-10-09 10:56:49','2016-10-09 10:56:48','05921852','x012',0),(5756,'2016-10-09 10:56:51','2016-10-09 10:56:50','05863036','x007',0),(5757,'2016-10-09 10:56:52','2016-10-09 10:56:47','011249372','x007',0),(5758,'2016-10-09 10:56:52','2016-10-09 10:56:50','05912988','x012',0),(5759,'2016-10-09 10:56:52','2016-10-09 10:56:48','05711580','x007',0),(5760,'2016-10-09 10:56:53','2016-10-09 10:56:52','05726508','x007',0),(5761,'2016-10-09 10:56:55','2016-10-09 10:56:54','05822156','x012',0),(5762,'2016-10-09 10:56:55','2016-10-09 10:56:52','05851628','x012',0),(5763,'2016-10-09 10:56:56','2016-10-09 10:56:53','05928156','x007',0),(5764,'2016-10-09 10:56:57','2016-10-09 10:56:54','05945132','x007',0),(5765,'2016-10-09 10:56:57','2016-10-09 10:56:57','05917468','x007',0),(5766,'2016-10-09 10:56:58','2016-10-09 10:56:56','05751740','x013',0),(5767,'2016-10-09 10:56:58','2016-10-09 10:56:54','011845132','x007',0),(5768,'2016-10-09 10:56:59','2016-10-09 10:56:57','05844604','x007',0),(5769,'2016-10-09 10:57:00','2016-10-09 10:56:58','05833036','x007',0),(5770,'2016-10-09 10:57:00','2016-10-09 10:56:58','05633740','x012',0),(5771,'2016-10-09 10:57:01','2016-10-09 10:57:00','05819708','x013',0),(5772,'2016-10-09 10:57:02','2016-10-09 10:56:57','05818748','x007',0),(5773,'2016-10-09 10:57:03','2016-10-09 10:56:58','05644908','x007',0),(5774,'2016-10-09 10:57:06','2016-10-09 10:57:06','05948892','x007',NULL),(5775,'2016-10-09 10:57:06','2016-10-09 10:57:02','05835036','x007',0),(5776,'2016-10-09 10:57:07','2016-10-09 10:57:04','05819468','x007',0),(5777,'2016-10-09 10:57:08','2016-10-09 10:57:05','05612188','x007',0),(5778,'2016-10-09 10:57:08','2016-10-09 10:57:08','05727116','x007',0),(5779,'2016-10-09 10:57:09','2016-10-09 10:57:08','05930220','x012',0),(5780,'2016-10-09 10:57:12','2016-10-09 10:57:10','05747036','x007',0),(5781,'2016-10-09 10:57:12','2016-10-09 10:57:09','06050204','x012',0),(5782,'2016-10-09 10:57:12','2016-10-09 10:57:10','05756956','x007',0),(5783,'2016-10-09 10:57:13','2016-10-09 10:57:08','05922140','x007',0),(5784,'2016-10-09 10:57:14','2016-10-09 10:57:09','05919900','x007',0),(5785,'2016-10-09 10:57:17','2016-10-09 10:57:14','011404956','x007',0),(5786,'2016-10-09 10:57:17','2016-10-09 10:57:12','05818892','x007',0),(5787,'2016-10-09 10:57:18','2016-10-09 10:57:16','05660684','x007',0),(5788,'2016-10-09 10:57:19','2016-10-09 10:57:18','05916460','x007',0),(5789,'2016-10-09 10:57:20','2016-10-09 10:57:19','05910412','x012',0),(5790,'2016-10-09 10:57:22','2016-10-09 10:57:21','05634284','x007',0),(5791,'2016-10-09 10:57:23','2016-10-09 10:57:19','05716668','x007',0),(5792,'2016-10-09 10:57:23','2016-10-09 10:57:22','05942188','x007',0),(5793,'2016-10-09 10:57:26','2016-10-09 10:57:21','05722460','x007',0),(5794,'2016-10-09 10:57:27','2016-10-09 10:57:23','05934092','x007',0),(5795,'2016-10-09 10:57:28','2016-10-09 10:57:21','011422460','x007',0),(5796,'2016-10-09 10:57:29','2016-10-09 10:57:24','05948892','x007',0),(5797,'2016-10-09 10:57:29','2016-10-09 10:57:28','05713340','x012',0),(5798,'2016-10-09 10:57:30','2016-10-09 10:57:28','011265324','x007',0),(5799,'2016-10-09 10:57:30','2016-10-09 10:57:28','05765004','x008',0),(5800,'2016-10-09 10:57:30','2016-10-09 10:57:29','05647996','x009',0),(5801,'2016-10-09 10:57:30','2016-10-09 10:57:22','05819308','x007',0),(5802,'2016-10-09 10:57:31','2016-10-09 10:57:28','05665324','x007',0),(5803,'2016-10-09 10:57:32','2016-10-09 10:57:25','05635212','x007',0),(5804,'2016-10-09 10:57:33','2016-10-09 10:57:32','05645660','x009',0),(5805,'2016-10-09 10:57:33','2016-10-09 10:57:30','05924524','x007',0),(5806,'2016-10-09 10:57:34','2016-10-09 10:57:31','05929404','x007',0),(5807,'2016-10-09 10:57:34','2016-10-09 10:57:33','05823084','x008',0),(5808,'2016-10-09 10:57:37','2016-10-09 10:57:35','011663036','x007',0),(5809,'2016-10-09 10:57:37','2016-10-09 10:57:37','05829612','x007',NULL),(5810,'2016-10-09 10:57:39','2016-10-09 10:57:39','05851804','x007',0),(5811,'2016-10-09 10:57:42','2016-10-09 10:57:40','05932812','x012',0),(5812,'2016-10-09 10:57:42','2016-10-09 10:57:41','05624412','x007',0),(5813,'2016-10-09 10:57:43','2016-10-09 10:57:39','05752476','x007',0),(5814,'2016-10-09 10:57:45','2016-10-09 10:57:44','05802604','x008',0),(5815,'2016-10-09 10:57:45','2016-10-09 10:57:44','05905484','x008',0),(5816,'2016-10-09 10:57:45','2016-10-09 10:57:44','05905484','x008',0),(5817,'2016-10-09 10:57:46','2016-10-09 10:57:45','05934892','x007',0),(5818,'2016-10-09 10:57:47','2016-10-09 10:57:44','05950316','x007',0),(5819,'2016-10-09 10:57:48','2016-10-09 10:57:46','05646268','x007',0),(5820,'2016-10-09 10:57:48','2016-10-09 10:57:46','05636300','x007',0),(5821,'2016-10-09 10:57:49','2016-10-09 10:57:47','05861564','x007',0),(5822,'2016-10-09 10:57:50','2016-10-09 10:57:46','05913244','x007',0),(5823,'2016-10-09 10:57:51','2016-10-09 10:57:50','011810412','x012',0),(5824,'2016-10-09 10:57:53','2016-10-09 10:57:51','05618988','x007',0),(5825,'2016-10-09 10:57:54','2016-10-09 10:57:52','05758924','x012',0),(5826,'2016-10-09 10:57:54','2016-10-09 10:57:53','05949100','x007',0),(5827,'2016-10-09 10:57:55','2016-10-09 10:57:50','05829612','x007',0),(5828,'2016-10-09 10:57:55','2016-10-09 10:57:51','012050204','x012',0),(5829,'2016-10-09 10:57:55','2016-10-09 10:57:50','05865036','x007',0),(5830,'2016-10-09 10:57:56','2016-10-09 10:57:55','05804364','x007',0),(5831,'2016-10-09 10:57:56','2016-10-09 10:57:54','011622156','x012',0),(5832,'2016-10-09 10:57:59','2016-10-09 10:57:58','05636364','x012',0),(5833,'2016-10-09 10:58:00','2016-10-09 10:57:55','011851116','x012',0),(5834,'2016-10-09 10:58:00','2016-10-09 10:58:00','05636860','x008',0),(5835,'2016-10-09 10:58:00','2016-10-09 10:57:56','05743564','x007',0),(5836,'2016-10-09 10:58:02','2016-10-09 10:57:58','05649372','x007',0),(5837,'2016-10-09 10:58:02','2016-10-09 10:57:59','05943388','x007',0),(5838,'2016-10-09 10:58:03','2016-10-09 10:58:01','05651788','x012',0),(5839,'2016-10-09 10:58:05','2016-10-09 10:58:05','05832780','x008',0),(5840,'2016-10-09 10:58:05','2016-10-09 10:58:04','05919468','x007',0),(5841,'2016-10-09 10:58:05','2016-10-09 10:58:04','05951772','x012',0),(5842,'2016-10-09 10:58:06','2016-10-09 10:58:04','05936252','x007',0),(5843,'2016-10-09 10:58:07','2016-10-09 10:58:04','05763756','x007',0),(5844,'2016-10-09 10:58:07','2016-10-09 10:58:05','05704860','x007',0),(5845,'2016-10-09 10:58:10','2016-10-09 10:58:10','05762780','x007',NULL),(5846,'2016-10-09 10:58:10','2016-10-09 10:58:09','05624044','x007',0),(5847,'2016-10-09 10:58:11','2016-10-09 10:58:05','05955452','x007',0),(5848,'2016-10-09 10:58:12','2016-10-09 10:58:10','05624524','x007',0),(5849,'2016-10-09 10:58:13','2016-10-09 10:58:09','05725116','x007',0),(5850,'2016-10-09 10:58:14','2016-10-09 10:58:10','05946812','x007',0),(5851,'2016-10-09 10:58:14','2016-10-09 10:58:12','05913132','x007',0),(5852,'2016-10-09 10:58:15','2016-10-09 10:58:13','05729084','x007',0),(5853,'2016-10-09 10:58:17','2016-10-09 10:58:07','05920892','x007',0),(5854,'2016-10-09 10:58:17','2016-10-09 10:58:11','05656348','x007',0),(5855,'2016-10-09 10:58:18','2016-10-09 10:58:18','05651004','x008',0),(5856,'2016-10-09 10:58:19','2016-10-09 10:58:16','05927116','x007',0),(5857,'2016-10-09 10:58:20','2016-10-09 10:58:19','011413340','x012',0),(5858,'2016-10-09 10:58:21','2016-10-09 10:58:11','05614444','x007',0),(5859,'2016-10-09 10:58:22','2016-10-09 10:58:21','05853404','x008',0),(5860,'2016-10-09 10:58:23','2016-10-09 10:58:22','011817244','x012',0),(5861,'2016-10-09 10:58:23','2016-10-09 10:58:54','05619020','x010',0),(5862,'2016-10-09 10:58:24','2016-10-09 10:58:24','05748684','x008',0),(5863,'2016-10-09 10:58:24','2016-10-09 10:58:19','05626028','x007',0),(5864,'2016-10-09 10:58:25','2016-10-09 10:58:11','05946508','x007',0),(5865,'2016-10-09 10:58:26','2016-10-09 10:58:21','05752108','x007',0),(5866,'2016-10-09 10:58:27','2016-10-09 10:58:20','05630956','x007',0),(5867,'2016-10-09 10:58:27','2016-10-09 10:58:24','05912396','x007',0),(5868,'2016-10-09 10:58:28','2016-10-09 10:58:26','011251788','x012',0),(5869,'2016-10-09 10:58:28','2016-10-09 10:58:16','05627916','x007',0),(5870,'2016-10-09 10:58:28','2016-10-09 10:58:27','05912924','x008',0),(5871,'2016-10-09 10:58:29','2016-10-09 10:58:26','016851788','x012',0),(5872,'2016-10-09 10:58:29','2016-10-09 10:58:20','05934716','x007',0),(5873,'2016-10-09 10:58:30','2016-10-09 10:58:14','05719996','x007',0),(5874,'2016-10-09 10:58:31','2016-10-09 10:58:28','05716940','x007',0),(5875,'2016-10-09 10:58:32','2016-10-09 10:58:17','05745948','x007',0),(5876,'2016-10-09 10:58:33','2016-10-09 10:58:21','05731020','x007',0),(5877,'2016-10-09 10:58:35','2016-10-09 10:58:30','011615612','x012',0),(5878,'2016-10-09 10:58:36','2016-10-09 10:58:30','05815612','x012',0),(5879,'2016-10-09 10:58:36','2016-10-09 10:58:18','05643244','x007',0),(5880,'2016-10-09 10:58:37','2016-10-09 10:58:36','011836092','x012',0),(5881,'2016-10-09 10:58:37','2016-10-09 10:58:27','05762780','x007',0),(5882,'2016-10-09 10:58:38','2016-10-09 10:58:22','05755788','x007',0),(5883,'2016-10-09 10:58:40','2016-10-09 10:58:32','05635468','x012',0),(5884,'2016-10-09 10:58:41','2016-10-09 10:58:23','05906556','x007',0),(5885,'2016-10-09 10:58:41','2016-10-09 10:58:36','05936092','x012',0),(5886,'2016-10-09 10:58:41','2016-10-09 10:58:33','05614124','x007',0),(5887,'2016-10-09 10:58:42','2016-10-09 10:58:42','05936252','x007',NULL),(5888,'2016-10-09 10:58:42','2016-10-09 10:58:38','05809692','x007',0),(5889,'2016-10-09 10:58:43','2016-10-09 10:58:34','05640556','x007',0),(5890,'2016-10-09 10:58:43','2016-10-09 10:58:43','05917244','x012',0),(5891,'2016-10-09 10:58:46','2016-10-09 10:58:43','05817884','x007',0),(5892,'2016-10-09 10:58:46','2016-10-09 10:59:16','05943180','x010',0),(5893,'2016-10-09 10:58:49','2016-10-09 10:58:48','05840124','x012',0),(5894,'2016-10-09 10:58:49','2016-10-09 10:58:46','05955276','x007',0),(5895,'2016-10-09 10:58:52','2016-10-09 10:58:52','05864892','x007',0),(5896,'2016-10-09 10:58:53','2016-10-09 10:58:53','05756732','x008',0),(5897,'2016-10-09 10:58:53','2016-10-09 10:58:50','011640124','x012',0),(5898,'2016-10-09 10:58:55','2016-10-09 10:58:52','05638492','x007',0),(5899,'2016-10-09 10:58:55','2016-10-09 10:58:55','05637516','x008',0),(5900,'2016-10-09 10:58:56','2016-10-09 10:58:53','05863036','x007',0),(5901,'2016-10-09 10:58:57','2016-10-09 10:58:53','05953516','x007',0),(5902,'2016-10-09 10:58:58','2016-10-09 10:58:56','05655004','x007',0),(5903,'2016-10-09 10:58:59','2016-10-09 10:58:54','05622652','x007',0),(5904,'2016-10-09 10:59:00','2016-10-09 10:58:54','05704956','x007',0),(5905,'2016-10-09 10:59:00','2016-10-09 10:58:58','05748412','x007',0),(5906,'2016-10-09 10:59:02','2016-10-09 10:59:00','05751740','x013',0),(5907,'2016-10-09 10:59:03','2016-10-09 10:58:58','05836908','x007',0),(5908,'2016-10-09 10:59:04','2016-10-09 10:58:59','05801548','x007',0),(5909,'2016-10-09 10:59:05','2016-10-09 10:59:03','05819708','x013',0),(5910,'2016-10-09 10:59:05','2016-10-09 10:59:03','05823756','x007',0),(5911,'2016-10-09 10:59:05','2016-10-09 10:59:35','05948812','x010',0),(5912,'2016-10-09 10:59:06','2016-10-09 10:59:06','05901404','x008',0),(5913,'2016-10-09 10:59:06','2016-10-09 10:59:00','05726508','x007',0),(5914,'2016-10-09 10:59:09','2016-10-09 10:59:09','05926508','x008',0),(5915,'2016-10-09 10:59:09','2016-10-09 10:59:05','011635036','x007',0),(5916,'2016-10-09 10:59:12','2016-10-09 10:59:10','05818748','x007',0),(5917,'2016-10-09 10:59:12','2016-10-09 10:59:12','05800188','x008',0),(5918,'2016-10-09 10:59:13','2016-10-09 10:59:09','05922140','x007',0),(5919,'2016-10-09 10:59:13','2016-10-09 10:59:12','05855196','x007',0),(5920,'2016-10-09 10:59:14','2016-10-09 10:59:09','05934284','x007',0),(5921,'2016-10-09 10:59:17','2016-10-09 10:59:15','05835036','x007',0),(5922,'2016-10-09 10:59:18','2016-10-09 10:59:14','05747036','x007',0),(5923,'2016-10-09 10:59:21','2016-10-09 10:59:20','05710092','x007',0),(5924,'2016-10-09 10:59:21','2016-10-09 10:59:21','05801548','x007',NULL),(5925,'2016-10-09 10:59:21','2016-10-09 10:59:18','011842188','x007',0),(5926,'2016-10-09 10:59:22','2016-10-09 10:59:19','05641740','x007',0),(5927,'2016-10-09 10:59:24','2016-10-09 10:59:53','05860876','x010',0),(5928,'2016-10-09 10:59:25','2016-10-09 10:59:24','06047372','x007',0),(5929,'2016-10-09 10:59:26','2016-10-09 10:59:23','05823932','x009',0),(5930,'2016-10-09 10:59:26','2016-10-09 10:59:23','011850316','x007',0),(5931,'2016-10-09 10:59:26','2016-10-09 10:59:24','05847932','x007',0),(5932,'2016-10-09 10:59:29','2016-10-09 10:59:25','05819468','x007',0),(5933,'2016-10-09 10:59:30','2016-10-09 10:59:26','05716668','x007',0),(5934,'2016-10-09 10:59:32','2016-10-09 10:59:31','05725596','x012',0),(5935,'2016-10-09 10:59:35','2016-10-09 10:59:33','05928156','x007',0),(5936,'2016-10-09 10:59:35','2016-10-09 10:59:35','05634284','x007',0),(5937,'2016-10-09 10:59:37','2016-10-09 10:59:35','05954908','x013',0),(5938,'2016-10-09 10:59:38','2016-10-09 10:59:37','05818892','x007',0),(5939,'2016-10-09 10:59:39','2016-10-09 10:59:36','016822652','x007',0),(5940,'2016-10-09 10:59:40','2016-10-09 10:59:39','05924524','x007',0),(5941,'2016-10-09 10:59:41','2016-10-09 10:59:36','011222652','x007',0),(5942,'2016-10-09 10:59:42','2016-10-09 10:59:41','05636092','x013',0),(5943,'2016-10-09 10:59:44','2016-10-09 10:59:41','05628860','x007',0),(5944,'2016-10-09 10:59:44','2016-10-09 10:59:42','05906492','x007',0),(5945,'2016-10-09 10:59:47','2016-10-09 10:59:44','05851804','x007',0),(5946,'2016-10-09 10:59:50','2016-10-09 10:59:49','05722460','x007',0),(5947,'2016-10-09 10:59:53','2016-10-09 10:59:52','05926476','x007',0),(5948,'2016-10-09 10:59:54','2016-10-09 10:59:53','05846972','x009',0),(5949,'2016-10-09 10:59:56','2016-10-09 10:59:55','011249372','x007',0),(5950,'2016-10-09 10:59:57','2016-10-09 10:59:55','05950316','x007',0),(5951,'2016-10-09 11:00:00','2016-10-09 10:59:57','05934092','x007',0),(5952,'2016-10-09 11:00:01','2016-10-09 10:59:57','05625132','x007',0),(5953,'2016-10-09 11:00:02','2016-10-09 10:59:57','05660684','x007',0),(5954,'2016-10-09 11:00:03','2016-10-09 11:00:03','05823756','x007',NULL),(5955,'2016-10-09 11:00:03','2016-10-09 11:00:00','05945132','x007',0),(5956,'2016-10-09 11:00:04','2016-10-09 11:00:03','05624412','x007',0),(5957,'2016-10-09 11:00:04','2016-10-09 11:00:03','05861564','x007',0),(5958,'2016-10-09 11:00:07','2016-10-09 11:00:02','05927724','x007',0),(5959,'2016-10-09 11:00:08','2016-10-09 11:00:07','05752476','x007',0),(5960,'2016-10-09 11:00:09','2016-10-09 11:00:09','05620284','x007',NULL),(5961,'2016-10-09 11:00:09','2016-10-09 11:00:03','011855276','x007',0),(5962,'2016-10-09 11:00:09','2016-10-09 11:00:05','05913244','x007',0),(5963,'2016-10-09 11:00:11','2016-10-09 11:00:11','05934284','x007',NULL),(5964,'2016-10-09 11:00:12','2016-10-09 11:00:11','011661564','x007',0),(5965,'2016-10-09 11:00:13','2016-10-09 11:00:09','05865020','x007',0),(5966,'2016-10-09 11:00:14','2016-10-09 11:00:07','05620284','x007',0),(5967,'2016-10-09 11:00:15','2016-10-09 11:00:13','05919468','x007',0),(5968,'2016-10-09 11:00:15','2016-10-09 11:00:12','05763756','x007',0),(5969,'2016-10-09 11:00:18','2016-10-09 11:00:15','05743564','x007',0),(5970,'2016-10-09 11:00:19','2016-10-09 11:00:14','05624044','x007',0),(5971,'2016-10-09 11:00:20','2016-10-09 11:00:14','05649372','x007',0),(5972,'2016-10-09 11:00:21','2016-10-09 11:00:18','05865036','x007',0),(5973,'2016-10-09 11:00:23','2016-10-09 11:00:21','05828876','x009',0),(5974,'2016-10-09 11:00:24','2016-10-09 11:00:19','011404956','x007',0),(5975,'2016-10-09 11:00:25','2016-10-09 11:00:25','05818044','x012',0),(5976,'2016-10-09 11:00:25','2016-10-09 11:00:21','05624524','x007',0),(5977,'2016-10-09 11:00:26','2016-10-09 11:00:24','011456956','x007',0),(5978,'2016-10-09 11:00:27','2016-10-09 11:00:25','011834716','x007',0),(5979,'2016-10-09 11:00:28','2016-10-09 11:00:26','05711580','x007',0),(5980,'2016-10-09 11:00:28','2016-10-09 11:00:27','05954188','x009',0),(5981,'2016-10-09 11:00:28','2016-10-09 11:00:25','05927116','x007',0),(5982,'2016-10-09 11:00:31','2016-10-09 11:00:25','05756956','x007',0),(5983,'2016-10-09 11:00:32','2016-10-09 11:00:24','05934716','x007',0),(5984,'2016-10-09 11:00:33','2016-10-09 11:00:28','05920892','x007',0),(5985,'2016-10-09 11:00:34','2016-10-09 11:00:31','05755788','x007',0),(5986,'2016-10-09 11:00:35','2016-10-09 11:00:34','05921228','x008',0),(5987,'2016-10-09 11:00:39','2016-10-09 11:00:38','05745948','x007',0),(5988,'2016-10-09 11:00:39','2016-10-09 11:00:39','05817516','x008',0),(5989,'2016-10-09 11:00:41','2016-10-09 11:00:39','05815644','x007',0),(5990,'2016-10-09 11:00:44','2016-10-09 11:00:42','05614124','x007',0),(5991,'2016-10-09 11:00:45','2016-10-09 11:00:42','011214124','x007',0),(5992,'2016-10-09 11:00:45','2016-10-09 11:00:45','05827548','x008',0),(5993,'2016-10-09 11:00:46','2016-10-09 11:00:43','05612188','x007',0),(5994,'2016-10-09 11:00:46','2016-10-09 11:00:45','05636300','x007',0),(5995,'2016-10-09 11:00:48','2016-10-09 11:00:47','05635884','x009',0),(5996,'2016-10-09 11:00:50','2016-10-09 11:00:47','05644908','x007',0),(5997,'2016-10-09 11:00:50','2016-10-09 11:00:50','05724284','x008',0),(5998,'2016-10-09 11:00:52','2016-10-09 11:00:52','05945404','x007',0),(5999,'2016-10-09 11:00:53','2016-10-09 11:00:51','05640556','x007',0),(6000,'2016-10-09 11:00:55','2016-10-09 11:00:55','05646380','x008',0),(6001,'2016-10-09 11:00:56','2016-10-09 11:00:54','05955724','x008',0),(6002,'2016-10-09 11:00:56','2016-10-09 11:00:54','05627916','x007',0),(6003,'2016-10-09 11:00:57','2016-10-09 11:00:55','05704860','x007',0),(6004,'2016-10-09 11:00:58','2016-10-09 11:00:56','05626380','x008',0),(6005,'2016-10-09 11:01:00','2016-10-09 11:00:58','011828156','x007',0),(6006,'2016-10-09 11:01:00','2016-10-09 11:01:00','05733452','x008',0),(6007,'2016-10-09 11:01:00','2016-10-09 11:00:57','05804364','x007',0),(6008,'2016-10-09 11:01:03','2016-10-09 11:01:01','05725116','x007',0),(6009,'2016-10-09 11:01:06','2016-10-09 11:01:05','011463756','x007',0),(6010,'2016-10-09 11:01:07','2016-10-09 11:01:03','05943388','x007',0),(6011,'2016-10-09 11:01:07','2016-10-09 11:01:07','05629740','',0),(6012,'2016-10-09 11:01:10','2016-10-09 11:01:05','05836908','x007',0),(6013,'2016-10-09 11:01:10','2016-10-09 11:01:09','011445948','x007',0),(6014,'2016-10-09 11:01:11','2016-10-09 11:01:10','05704956','x007',0),(6015,'2016-10-09 11:01:14','2016-10-09 11:01:11','05953516','x007',0),(6016,'2016-10-09 11:01:15','2016-10-09 11:01:12','05748412','x007',0),(6017,'2016-10-09 11:01:15','2016-10-09 11:01:13','011827116','x007',0),(6018,'2016-10-09 11:01:18','2016-10-09 11:01:15','05650060','x007',0),(6019,'2016-10-09 11:01:19','2016-10-09 11:01:14','05864892','x007',0),(6020,'2016-10-09 11:01:24','2016-10-09 11:01:22','05747036','x007',0),(6021,'2016-10-09 11:01:25','2016-10-09 11:01:22','05923292','x013',0),(6022,'2016-10-09 11:01:27','2016-10-09 11:01:25','05630956','x007',0),(6023,'2016-10-09 11:01:30','2016-10-09 11:01:27','05823756','x007',0),(6024,'2016-10-09 11:01:32','2016-10-09 11:02:03','05647996','x010',0),(6025,'2016-10-09 11:01:33','2016-10-09 11:01:29','05917468','x007',0),(6026,'2016-10-09 11:01:33','2016-10-09 11:01:33','05814396','x007',NULL),(6027,'2016-10-09 11:01:34','2016-10-09 11:01:27','05847932','x007',0),(6028,'2016-10-09 11:01:35','2016-10-09 11:01:32','05618332','x007',0),(6029,'2016-10-09 11:01:35','2016-10-09 11:01:33','05823452','x009',0),(6030,'2016-10-09 11:01:36','2016-10-09 11:01:35','05814396','x007',0),(6031,'2016-10-09 11:01:39','2016-10-09 11:01:37','05928156','x007',0),(6032,'2016-10-09 11:01:40','2016-10-09 11:01:34','05716668','x007',0),(6033,'2016-10-09 11:01:40','2016-10-09 11:01:37','05844604','x007',0),(6034,'2016-10-09 11:01:41','2016-10-09 11:01:40','011817468','x007',0),(6035,'2016-10-09 11:01:45','2016-10-09 11:02:15','05645660','x010',0),(6036,'2016-10-09 11:01:45','2016-10-09 11:01:41','05638492','x007',0),(6037,'2016-10-09 11:01:46','2016-10-09 11:01:41','05824044','x007',0),(6038,'2016-10-09 11:01:47','2016-10-09 11:01:42','011238492','x007',0),(6039,'2016-10-09 11:01:50','2016-10-09 11:01:47','05619980','x007',0),(6040,'2016-10-09 11:01:51','2016-10-09 11:01:49','05715420','x009',0),(6041,'2016-10-09 11:01:51','2016-10-09 11:01:48','05929580','x007',0),(6042,'2016-10-09 11:01:54','2016-10-09 11:01:51','06047372','x007',0),(6043,'2016-10-09 11:01:55','2016-10-09 11:01:53','05634284','x007',0),(6044,'2016-10-09 11:01:56','2016-10-09 11:01:54','05658764','x009',0),(6045,'2016-10-09 11:01:58','2016-10-09 11:01:57','011258764','x009',0),(6046,'2016-10-09 11:01:59','2016-10-09 11:01:56','05731820','x009',0),(6047,'2016-10-09 11:02:02','2016-10-09 11:02:00','05628860','x007',0),(6048,'2016-10-09 11:02:02','2016-10-09 11:01:59','05762844','x009',0),(6049,'2016-10-09 11:02:04','2016-10-09 11:02:02','05950316','x007',0),(6050,'2016-10-09 11:02:07','2016-10-09 11:02:05','05722460','x007',0),(6051,'2016-10-09 11:02:08','2016-10-09 11:02:06','05627052','x007',0),(6052,'2016-10-09 11:02:09','2016-10-09 11:02:08','011415420','x009',0),(6053,'2016-10-09 11:02:11','2016-10-09 11:02:10','05902556','x007',0),(6054,'2016-10-09 11:02:12','2016-10-09 11:02:12','05938220','x007',NULL),(6055,'2016-10-09 11:02:12','2016-10-09 11:02:10','05660684','x007',0),(6056,'2016-10-09 11:02:13','2016-10-09 11:02:11','05752476','x007',0),(6057,'2016-10-09 11:02:13','2016-10-09 11:02:12','011462844','x009',0),(6058,'2016-10-09 11:02:14','2016-10-09 11:02:12','05861564','x007',0),(6059,'2016-10-09 11:02:14','2016-10-09 11:02:12','017162844','x009',0),(6060,'2016-10-09 11:02:16','2016-10-09 11:02:13','05913244','x007',0),(6061,'2016-10-09 11:02:18','2016-10-09 11:02:16','011234284','x007',0),(6062,'2016-10-09 11:02:19','2016-10-09 11:02:17','05743564','x007',0),(6063,'2016-10-09 11:02:20','2016-10-09 11:02:16','05955276','x007',0),(6064,'2016-10-09 11:02:21','2016-10-09 11:02:14','05924524','x007',0),(6065,'2016-10-09 11:02:22','2016-10-09 11:02:21','05908508','x012',0),(6066,'2016-10-09 11:02:23','2016-10-09 11:02:20','05622124','x012',0),(6067,'2016-10-09 11:02:23','2016-10-09 11:02:20','011829580','x007',0),(6068,'2016-10-09 11:02:25','2016-10-09 11:02:21','05919468','x007',0),(6069,'2016-10-09 11:02:27','2016-10-09 11:02:26','05733484','x007',0),(6070,'2016-10-09 11:02:28','2016-10-09 11:02:27','05926476','x007',0),(6071,'2016-10-09 11:02:29','2016-10-09 11:02:27','011431820','x009',0),(6072,'2016-10-09 11:02:32','2016-10-09 11:02:30','017131820','x009',0),(6073,'2016-10-09 11:02:33','2016-10-09 11:02:32','05934092','x007',0),(6074,'2016-10-09 11:02:34','2016-10-09 11:02:31','05620284','x007',0),(6075,'2016-10-09 11:02:35','2016-10-09 11:02:34','05705372','x007',0),(6076,'2016-10-09 11:02:35','2016-10-09 11:02:34','05724300','x008',0),(6077,'2016-10-09 11:02:36','2016-10-09 11:02:32','05927116','x007',0),(6078,'2016-10-09 11:02:38','2016-10-09 11:02:37','05822076','x012',0),(6079,'2016-10-09 11:02:39','2016-10-09 11:02:34','05938220','x007',0),(6080,'2016-10-09 11:02:39','2016-10-09 11:02:36','05649372','x007',0),(6081,'2016-10-09 11:02:40','2016-10-09 11:02:38','05801548','x007',0),(6082,'2016-10-09 11:02:40','2016-10-09 11:02:37','05646796','x012',0),(6083,'2016-10-09 11:02:41','2016-10-09 11:02:34','05808780','x007',0),(6084,'2016-10-09 11:02:42','2016-10-09 11:02:36','05625132','x007',0),(6085,'2016-10-09 11:02:42','2016-10-09 11:02:42','05719340','x008',0),(6086,'2016-10-09 11:02:42','2016-10-09 11:02:37','05755788','x007',0),(6087,'2016-10-09 11:02:45','2016-10-09 11:02:40','05624044','x007',0),(6088,'2016-10-09 11:02:46','2016-10-09 11:02:39','011260684','x007',0),(6089,'2016-10-09 11:02:46','2016-10-09 11:02:46','05844908','x008',0),(6090,'2016-10-09 11:02:47','2016-10-09 11:02:41','05946508','x007',0),(6091,'2016-10-09 11:02:47','2016-10-09 11:02:41','05719644','x012',0),(6092,'2016-10-09 11:02:47','2016-10-09 11:02:43','05942940','x007',0),(6093,'2016-10-09 11:02:50','2016-10-09 11:02:48','05934716','x007',0),(6094,'2016-10-09 11:02:51','2016-10-09 11:02:47','011405372','x007',0),(6095,'2016-10-09 11:02:52','2016-10-09 11:02:48','05937500','x007',0),(6096,'2016-10-09 11:02:52','2016-10-09 11:02:46','05826252','x012',0),(6097,'2016-10-09 11:02:53','2016-10-09 11:02:52','05863820','x012',0),(6098,'2016-10-09 11:02:55','2016-10-09 11:02:50','05614124','x007',0),(6099,'2016-10-09 11:02:56','2016-10-09 11:02:55','05665468','x009',0),(6100,'2016-10-09 11:02:57','2016-10-09 11:02:57','011404956','x007',0),(6101,'2016-10-09 11:02:58','2016-10-09 11:02:55','011834716','x007',0),(6102,'2016-10-09 11:03:01','2016-10-09 11:03:00','05863100','x007',0),(6103,'2016-10-09 11:03:04','2016-10-09 11:03:02','05612188','x007',0),(6104,'2016-10-09 11:03:05','2016-10-09 11:03:04','05947036','x009',0),(6105,'2016-10-09 11:03:06','2016-10-09 11:03:04','05644908','x007',0),(6106,'2016-10-09 11:03:07','2016-10-09 11:03:04','011250060','x007',0),(6107,'2016-10-09 11:03:08','2016-10-09 11:03:06','05930188','x009',0),(6108,'2016-10-09 11:03:09','2016-10-09 11:03:05','05913228','x009',0),(6109,'2016-10-09 11:03:09','2016-10-09 11:03:07','05753356','x009',0),(6110,'2016-10-09 11:03:13','2016-10-09 11:03:06','05659804','x012',0),(6111,'2016-10-09 11:03:16','2016-10-09 11:03:15','05716940','x007',0),(6112,'2016-10-09 11:03:17','2016-10-09 11:03:13','05943388','x007',0),(6113,'2016-10-09 11:03:18','2016-10-09 11:03:18','05925564','x012',0),(6114,'2016-10-09 11:03:20','2016-10-09 11:03:17','05836908','x007',0),(6115,'2016-10-09 11:03:21','2016-10-09 11:03:16','011236300','x007',0),(6116,'2016-10-09 11:03:22','2016-10-09 11:03:15','05953516','x007',0),(6117,'2016-10-09 11:03:22','2016-10-09 11:03:19','05725116','x007',0),(6118,'2016-10-09 11:03:23','2016-10-09 11:03:20','05731020','x007',0),(6119,'2016-10-09 11:03:24','2016-10-09 11:03:22','05763756','x007',0),(6120,'2016-10-09 11:03:24','2016-10-09 11:03:55','05823932','x010',0),(6121,'2016-10-09 11:03:25','2016-10-09 11:03:16','05636300','x007',0),(6122,'2016-10-09 11:03:25','2016-10-09 11:03:23','05923804','x012',0),(6123,'2016-10-09 11:03:27','2016-10-09 11:03:26','011212188','x007',0),(6124,'2016-10-09 11:03:28','2016-10-09 11:03:23','05864892','x007',0),(6125,'2016-10-09 11:03:29','2016-10-09 11:03:23','05705996','x007',0),(6126,'2016-10-09 11:03:30','2016-10-09 11:03:29','05715532','x012',0),(6127,'2016-10-09 11:03:30','2016-10-09 11:03:27','05627916','x007',0),(6128,'2016-10-09 11:03:31','2016-10-09 11:03:22','011463756','x007',0),(6129,'2016-10-09 11:03:32','2016-10-09 11:03:24','05843596','x007',0),(6130,'2016-10-09 11:03:33','2016-10-09 11:03:30','05704956','x007',0),(6131,'2016-10-09 11:03:33','2016-10-09 11:03:24','05809692','x007',0),(6132,'2016-10-09 11:03:34','2016-10-09 11:03:32','05904028','x007',0),(6133,'2016-10-09 11:03:35','2016-10-09 11:04:05','05647996','x010',0),(6134,'2016-10-09 11:03:35','2016-10-09 11:03:30','05804364','x007',0),(6135,'2016-10-09 11:03:38','2016-10-09 11:03:34','05847932','x007',0),(6136,'2016-10-09 11:03:39','2016-10-09 11:03:37','05939548','x007',0),(6137,'2016-10-09 11:03:42','2016-10-09 11:03:37','05747036','x007',0),(6138,'2016-10-09 11:03:42','2016-10-09 11:03:40','05920892','x007',0),(6139,'2016-10-09 11:03:43','2016-10-09 11:03:40','011224044','x007',0),(6140,'2016-10-09 11:03:44','2016-10-09 11:03:44','05939548','x007',NULL),(6141,'2016-10-09 11:03:45','2016-10-09 11:03:44','05730572','x012',0),(6142,'2016-10-09 11:03:46','2016-10-09 11:03:44','011628492','x007',0),(6143,'2016-10-09 11:03:47','2016-10-09 11:03:45','05744620','x007',0),(6144,'2016-10-09 11:03:47','2016-10-09 11:03:44','05730572','x012',0),(6145,'2016-10-09 11:03:48','2016-10-09 11:04:18','05635884','x010',0),(6146,'2016-10-09 11:03:48','2016-10-09 11:03:44','05828492','x007',0),(6147,'2016-10-09 11:03:48','2016-10-09 11:03:47','05917468','x007',0),(6148,'2016-10-09 11:03:49','2016-10-09 11:03:47','05618332','x007',0),(6149,'2016-10-09 11:03:52','2016-10-09 11:03:49','05927724','x007',0),(6150,'2016-10-09 11:03:52','2016-10-09 11:04:23','05645660','x010',0),(6151,'2016-10-09 11:03:53','2016-10-09 11:03:45','05928156','x007',0),(6152,'2016-10-09 11:03:53','2016-10-09 11:03:47','011218332','x007',0),(6153,'2016-10-09 11:03:54','2016-10-09 11:03:53','05748412','x007',0),(6154,'2016-10-09 11:03:57','2016-10-09 11:03:54','011828156','x007',0),(6155,'2016-10-09 11:04:00','2016-10-09 11:03:58','011225132','x007',0),(6156,'2016-10-09 11:04:03','2016-10-09 11:03:59','011850316','x007',0),(6157,'2016-10-09 11:04:03','2016-10-09 11:04:02','05814396','x007',0),(6158,'2016-10-09 11:04:06','2016-10-09 11:04:03','05634284','x007',0),(6159,'2016-10-09 11:04:07','2016-10-09 11:04:04','05716668','x007',0),(6160,'2016-10-09 11:04:08','2016-10-09 11:04:06','05800108','x009',0),(6161,'2016-10-09 11:04:12','2016-10-09 11:04:10','05722460','x007',0),(6162,'2016-10-09 11:04:13','2016-10-09 11:04:13','05922524','x008',0),(6163,'2016-10-09 11:04:14','2016-10-09 11:04:13','05628860','x007',0),(6164,'2016-10-09 11:04:16','2016-10-09 11:04:15','05851740','x008',0),(6165,'2016-10-09 11:04:21','2016-10-09 11:04:20','05627052','x007',0),(6166,'2016-10-09 11:04:22','2016-10-09 11:04:20','05711580','x007',0),(6167,'2016-10-09 11:04:23','2016-10-09 11:04:20','011804028','x007',0),(6168,'2016-10-09 11:04:23','2016-10-09 11:04:22','05861564','x007',0),(6169,'2016-10-09 11:04:27','2016-10-09 11:04:23','05743564','x007',0),(6170,'2016-10-09 11:04:28','2016-10-09 11:04:25','05714316','x012',0),(6171,'2016-10-09 11:04:28','2016-10-09 11:04:25','05950316','x007',0),(6172,'2016-10-09 11:04:29','2016-10-09 11:04:26','05711244','x007',0),(6173,'2016-10-09 11:04:30','2016-10-09 11:04:27','05913244','x007',0),(6174,'2016-10-09 11:04:30','2016-10-09 11:04:24','05837132','x012',0),(6175,'2016-10-09 11:04:31','2016-10-09 11:04:29','05923580','x012',0),(6176,'2016-10-09 11:04:32','2016-10-09 11:04:31','05621164','x008',0),(6177,'2016-10-09 11:04:32','2016-10-09 11:04:31','05638492','x007',0),(6178,'2016-10-09 11:04:33','2016-10-09 11:04:33','05904028','x007',NULL),(6179,'2016-10-09 11:04:34','2016-10-09 11:04:30','05752476','x007',0),(6180,'2016-10-09 11:04:35','2016-10-09 11:05:05','05954188','x010',0),(6181,'2016-10-09 11:04:36','2016-10-09 11:04:34','011249372','x007',0),(6182,'2016-10-09 11:04:37','2016-10-09 11:04:33','05925516','x007',0),(6183,'2016-10-09 11:04:38','2016-10-09 11:04:33','05845628','x007',0),(6184,'2016-10-09 11:04:39','2016-10-09 11:04:39','05922524','x008',NULL),(6185,'2016-10-09 11:04:41','2016-10-09 11:04:38','05733484','x007',0),(6186,'2016-10-09 11:04:42','2016-10-09 11:04:39','011448412','x007',0),(6187,'2016-10-09 11:04:42','2016-10-09 11:04:30','05755388','x012',0),(6188,'2016-10-09 11:04:43','2016-10-09 11:04:42','05716684','x012',0),(6189,'2016-10-09 11:04:45','2016-10-09 11:04:42','05649372','x007',0),(6190,'2016-10-09 11:04:45','2016-10-09 11:04:42','05620284','x007',0),(6191,'2016-10-09 11:04:46','2016-10-09 11:04:41','05919468','x007',0),(6192,'2016-10-09 11:04:48','2016-10-09 11:05:19','05828876','x010',0),(6193,'2016-10-09 11:04:49','2016-10-09 11:04:48','05937548','x007',0),(6194,'2016-10-09 11:04:50','2016-10-09 11:04:48','011837548','x007',0),(6195,'2016-10-09 11:04:52','2016-10-09 11:04:51','05705372','x007',0),(6196,'2016-10-09 11:04:53','2016-10-09 11:04:50','05942940','x007',0),(6197,'2016-10-09 11:04:54','2016-10-09 11:04:43','05827308','x012',0),(6198,'2016-10-09 11:04:55','2016-10-09 11:05:24','05846972','x010',0),(6199,'2016-10-09 11:04:56','2016-10-09 11:04:52','05902556','x007',0),(6200,'2016-10-09 11:04:57','2016-10-09 11:04:55','05660684','x007',0),(6201,'2016-10-09 11:04:58','2016-10-09 11:04:53','05934716','x007',0),(6202,'2016-10-09 11:04:59','2016-10-09 11:04:57','05635100','x007',0),(6203,'2016-10-09 11:05:00','2016-10-09 11:04:57','05715964','x007',0),(6204,'2016-10-09 11:05:02','2016-10-09 11:04:51','05914268','x012',0),(6205,'2016-10-09 11:05:03','2016-10-09 11:05:00','05624044','x007',0),(6206,'2016-10-09 11:05:03','2016-10-09 11:05:02','05912924','x009',0),(6207,'2016-10-09 11:05:03','2016-10-09 11:05:00','05864812','x012',0),(6208,'2016-10-09 11:05:03','2016-10-09 11:05:01','05946508','x007',0),(6209,'2016-10-09 11:05:04','2016-10-09 11:05:02','05936524','x012',0),(6210,'2016-10-09 11:05:04','2016-10-09 11:04:59','05916460','x007',0),(6211,'2016-10-09 11:05:05','2016-10-09 11:05:04','05726540','x012',0),(6212,'2016-10-09 11:05:06','2016-10-09 11:05:05','05757932','x007',0),(6213,'2016-10-09 11:05:06','2016-10-09 11:05:05','05651004','x009',0),(6214,'2016-10-09 11:05:06','2016-10-09 11:04:44','05908172','x012',0),(6215,'2016-10-09 11:05:06','2016-10-09 11:05:01','05615852','x012',0),(6216,'2016-10-09 11:05:06','2016-10-09 11:05:01','05934044','x007',0),(6217,'2016-10-09 11:05:07','2016-10-09 11:05:03','05915164','x007',0),(6218,'2016-10-09 11:05:07','2016-10-09 11:04:56','05628668','x012',0),(6219,'2016-10-09 11:05:10','2016-10-09 11:05:02','05614124','x007',0),(6220,'2016-10-09 11:05:10','2016-10-09 11:05:07','05836924','x012',0),(6221,'2016-10-09 11:05:10','2016-10-09 11:05:09','05853404','x009',0),(6222,'2016-10-09 11:05:11','2016-10-09 11:05:05','05625132','x007',0),(6223,'2016-10-09 11:05:11','2016-10-09 11:05:07','05708924','x012',0),(6224,'2016-10-09 11:05:11','2016-10-09 11:05:06','05748572','x007',0),(6225,'2016-10-09 11:05:12','2016-10-09 11:05:11','05725932','x012',0),(6226,'2016-10-09 11:05:12','2016-10-09 11:05:10','05924524','x007',0),(6227,'2016-10-09 11:05:15','2016-10-09 11:05:13','05737212','x012',0),(6228,'2016-10-09 11:05:15','2016-10-09 11:05:13','05949644','x008',0),(6229,'2016-10-09 11:05:15','2016-10-09 11:05:13','05645164','x007',0),(6230,'2016-10-09 11:05:16','2016-10-09 11:05:10','05945404','x007',0),(6231,'2016-10-09 11:05:16','2016-10-09 11:05:16','05646092','x007',NULL),(6232,'2016-10-09 11:05:17','2016-10-09 11:05:14','05740124','x007',0),(6233,'2016-10-09 11:05:17','2016-10-09 11:05:16','05659676','x008',0),(6234,'2016-10-09 11:05:17','2016-10-09 11:05:15','05748684','x009',0),(6235,'2016-10-09 11:05:17','2016-10-09 11:05:17','05663228','x008',0),(6236,'2016-10-09 11:05:17','2016-10-09 11:05:14','05650828','x007',0),(6237,'2016-10-09 11:05:17','2016-10-09 11:05:17','05663228','x008',0),(6238,'2016-10-09 11:05:20','2016-10-09 11:05:18','05822796','x007',0),(6239,'2016-10-09 11:05:21','2016-10-09 11:05:19','05756284','x007',0),(6240,'2016-10-09 11:05:21','2016-10-09 11:05:21','05635532','x012',0),(6241,'2016-10-09 11:05:22','2016-10-09 11:05:21','05756732','x009',0),(6242,'2016-10-09 11:05:22','2016-10-09 11:05:22','05922188','x008',0),(6243,'2016-10-09 11:05:24','2016-10-09 11:05:23','05755788','x007',0),(6244,'2016-10-09 11:05:25','2016-10-09 11:05:23','05765004','x009',0),(6245,'2016-10-09 11:05:27','2016-10-09 11:05:26','05836908','x007',0),(6246,'2016-10-09 11:05:29','2016-10-09 11:05:25','05759740','x007',0),(6247,'2016-10-09 11:05:30','2016-10-09 11:05:28','05857500','x007',0),(6248,'2016-10-09 11:05:34','2016-10-09 11:05:33','05934092','x007',0),(6249,'2016-10-09 11:05:35','2016-10-09 11:05:33','05612188','x007',0),(6250,'2016-10-09 11:05:38','2016-10-09 11:05:38','05650828','x007',NULL),(6251,'2016-10-09 11:05:38','2016-10-09 11:05:36','05845644','x007',0),(6252,'2016-10-09 11:05:39','2016-10-09 11:05:36','05926476','x007',0),(6253,'2016-10-09 11:05:39','2016-10-09 11:05:38','05636860','x009',0),(6254,'2016-10-09 11:05:40','2016-10-09 11:05:40','05757932','x007',NULL),(6255,'2016-10-09 11:05:42','2016-10-09 11:05:39','05631628','x007',0),(6256,'2016-10-09 11:05:42','2016-10-09 11:05:39','05937500','x007',0),(6257,'2016-10-09 11:05:43','2016-10-09 11:05:40','05704860','x007',0),(6258,'2016-10-09 11:05:44','2016-10-09 11:05:44','05905484','x009',0),(6259,'2016-10-09 11:05:46','2016-10-09 11:05:46','05915164','x007',NULL),(6260,'2016-10-09 11:05:46','2016-10-09 11:05:42','05863100','x007',0),(6261,'2016-10-09 11:05:47','2016-10-09 11:05:41','05704956','x007',0),(6262,'2016-10-09 11:05:47','2016-10-09 11:05:47','05915580','x007',NULL),(6263,'2016-10-09 11:05:48','2016-10-09 11:05:48','05619036','x008',0),(6264,'2016-10-09 11:05:49','2016-10-09 11:05:42','011663100','x007',0),(6265,'2016-10-09 11:05:49','2016-10-09 11:05:48','05832780','x009',0),(6266,'2016-10-09 11:05:50','2016-10-09 11:05:47','05640556','x007',0),(6267,'2016-10-09 11:05:51','2016-10-09 11:05:51','05857500','x007',NULL),(6268,'2016-10-09 11:05:51','2016-10-09 11:05:48','05726508','x007',0),(6269,'2016-10-09 11:05:53','2016-10-09 11:05:53','05845644','x007',NULL),(6270,'2016-10-09 11:05:54','2016-10-09 11:05:52','05802604','x009',0),(6271,'2016-10-09 11:05:54','2016-10-09 11:05:53','05658588','x007',0),(6272,'2016-10-09 11:05:55','2016-10-09 11:05:54','05952812','x008',0),(6273,'2016-10-09 11:05:55','2016-10-09 11:05:51','05817884','x007',0),(6274,'2016-10-09 11:05:55','2016-10-09 11:05:55','05756284','x007',NULL),(6275,'2016-10-09 11:05:56','2016-10-09 11:05:51','05915580','x007',0),(6276,'2016-10-09 11:05:57','2016-10-09 11:05:57','05722652','x007',NULL),(6277,'2016-10-09 11:05:57','2016-10-09 11:05:53','05843596','x007',0),(6278,'2016-10-09 11:05:58','2016-10-09 11:05:47','05744620','x007',0),(6279,'2016-10-09 11:05:58','2016-10-09 11:05:58','05722652','x007',NULL),(6280,'2016-10-09 11:05:59','2016-10-09 11:05:53','011258588','x007',0),(6281,'2016-10-09 11:06:00','2016-10-09 11:05:55','05763756','x007',0),(6282,'2016-10-09 11:06:00','2016-10-09 11:05:54','05644908','x007',0),(6283,'2016-10-09 11:06:01','2016-10-09 11:05:56','05840908','x007',0),(6284,'2016-10-09 11:06:01','2016-10-09 11:06:01','05730796','x007',NULL),(6285,'2016-10-09 11:06:02','2016-10-09 11:06:00','05804364','x007',0),(6286,'2016-10-09 11:06:02','2016-10-09 11:06:00','05637516','x009',0),(6287,'2016-10-09 11:06:03','2016-10-09 11:06:03','05840908','x007',NULL),(6288,'2016-10-09 11:06:04','2016-10-09 11:06:04','05822796','x007',NULL),(6289,'2016-10-09 11:06:04','2016-10-09 11:06:03','05722652','x007',0),(6290,'2016-10-09 11:06:05','2016-10-09 11:05:58','05928156','x007',0),(6291,'2016-10-09 11:06:06','2016-10-09 11:06:03','05864892','x007',0),(6292,'2016-10-09 11:06:07','2016-10-09 11:06:04','05627916','x007',0),(6293,'2016-10-09 11:06:07','2016-10-09 11:06:02','05847932','x007',0),(6294,'2016-10-09 11:06:08','2016-10-09 11:06:07','05646092','x007',0),(6295,'2016-10-09 11:06:11','2016-10-09 11:06:08','05849660','x007',0),(6296,'2016-10-09 11:06:11','2016-10-09 11:06:09','05618796','x009',0),(6297,'2016-10-09 11:06:12','2016-10-09 11:06:04','05927724','x007',0),(6298,'2016-10-09 11:06:13','2016-10-09 11:06:09','05842204','x007',0),(6299,'2016-10-09 11:06:15','2016-10-09 11:06:11','05953516','x007',0),(6300,'2016-10-09 11:06:16','2016-10-09 11:06:16','05631628','x007',NULL),(6301,'2016-10-09 11:06:16','2016-10-09 11:06:12','05636300','x007',0),(6302,'2016-10-09 11:06:17','2016-10-09 11:06:16','05939548','x007',0),(6303,'2016-10-09 11:06:18','2016-10-09 11:06:16','05625148','x009',0),(6304,'2016-10-09 11:06:20','2016-10-09 11:06:16','011839548','x007',0),(6305,'2016-10-09 11:06:20','2016-10-09 11:06:19','05927116','x007',0),(6306,'2016-10-09 11:06:21','2016-10-09 11:06:20','05926508','x009',0),(6307,'2016-10-09 11:06:23','2016-10-09 11:06:21','05943388','x007',0),(6308,'2016-10-09 11:06:23','2016-10-09 11:06:23','05823084','x009',0),(6309,'2016-10-09 11:06:26','2016-10-09 11:06:24','05730796','x007',0),(6310,'2016-10-09 11:06:26','2016-10-09 11:06:24','05901404','x009',0),(6311,'2016-10-09 11:06:31','2016-10-09 11:06:30','011464156','x007',0),(6312,'2016-10-09 11:06:32','2016-10-09 11:06:29','05634284','x007',0),(6313,'2016-10-09 11:06:32','2016-10-09 11:06:29','05950316','x007',0),(6314,'2016-10-09 11:06:32','2016-10-09 11:06:32','05718780','x007',NULL),(6315,'2016-10-09 11:06:33','2016-10-09 11:06:30','05764156','x007',0),(6316,'2016-10-09 11:06:34','2016-10-09 11:06:30','05718780','x007',0),(6317,'2016-10-09 11:06:35','2016-10-09 11:06:31','05844604','x007',0),(6318,'2016-10-09 11:06:36','2016-10-09 11:06:33','05904028','x007',0),(6319,'2016-10-09 11:06:37','2016-10-09 11:06:33','05861564','x007',0),(6320,'2016-10-09 11:06:38','2016-10-09 11:06:38','05940156','x007',NULL),(6321,'2016-10-09 11:06:39','2016-10-09 11:06:35','05722460','x007',0),(6322,'2016-10-09 11:06:40','2016-10-09 11:06:36','05747036','x007',0),(6323,'2016-10-09 11:06:41','2016-10-09 11:06:30','05756268','x007',0),(6324,'2016-10-09 11:06:42','2016-10-09 11:06:38','05630956','x007',0),(6325,'2016-10-09 11:06:43','2016-10-09 11:06:42','05711580','x007',0),(6326,'2016-10-09 11:06:44','2016-10-09 11:07:14','05913228','x010',0),(6327,'2016-10-09 11:06:46','2016-10-09 11:06:40','05638492','x007',0),(6328,'2016-10-09 11:06:47','2016-10-09 11:06:41','05733484','x007',0),(6329,'2016-10-09 11:06:48','2016-10-09 11:06:44','05627052','x007',0),(6330,'2016-10-09 11:06:48','2016-10-09 11:06:43','011411580','x007',0),(6331,'2016-10-09 11:06:49','2016-10-09 11:06:46','05906492','x007',0),(6332,'2016-10-09 11:06:50','2016-10-09 11:06:45','05752476','x007',0),(6333,'2016-10-09 11:06:51','2016-10-09 11:06:50','05800188','x009',0),(6334,'2016-10-09 11:06:53','2016-10-09 11:06:50','011840156','x007',0),(6335,'2016-10-09 11:06:54','2016-10-09 11:06:48','05628860','x007',0),(6336,'2016-10-09 11:06:55','2016-10-09 11:06:51','05649372','x007',0),(6337,'2016-10-09 11:06:55','2016-10-09 11:06:49','05940156','x007',0),(6338,'2016-10-09 11:06:56','2016-10-09 11:06:53','05711244','x007',0),(6339,'2016-10-09 11:06:57','2016-10-09 11:06:48','05920892','x007',0),(6340,'2016-10-09 11:06:58','2016-10-09 11:06:51','05814396','x007',0),(6341,'2016-10-09 11:07:00','2016-10-09 11:06:58','05763628','x007',0),(6342,'2016-10-09 11:07:01','2016-10-09 11:06:54','011828156','x007',0),(6343,'2016-10-09 11:07:02','2016-10-09 11:06:56','05902556','x007',0),(6344,'2016-10-09 11:07:02','2016-10-09 11:06:57','05623036','x007',0),(6345,'2016-10-09 11:07:03','2016-10-09 11:06:58','05929580','x007',0),(6346,'2016-10-09 11:07:04','2016-10-09 11:07:03','05657292','x007',0),(6347,'2016-10-09 11:07:05','2016-10-09 11:07:01','05942940','x007',0),(6348,'2016-10-09 11:07:07','2016-10-09 11:07:06','05934716','x007',0),(6349,'2016-10-09 11:07:10','2016-10-09 11:07:09','05624044','x007',0),(6350,'2016-10-09 11:07:11','2016-10-09 11:07:08','011418780','x007',0),(6351,'2016-10-09 11:07:11','2016-10-09 11:07:11','05650556','x007',NULL),(6352,'2016-10-09 11:07:14','2016-10-09 11:07:10','05836092','x007',0),(6353,'2016-10-09 11:07:14','2016-10-09 11:07:11','05623276','x007',0),(6354,'2016-10-09 11:07:15','2016-10-09 11:07:46','05947036','x010',0),(6355,'2016-10-09 11:07:15','2016-10-09 11:07:12','05925516','x007',0),(6356,'2016-10-09 11:07:16','2016-10-09 11:07:11','05635388','x007',0),(6357,'2016-10-09 11:07:17','2016-10-09 11:07:15','05705372','x007',0),(6358,'2016-10-09 11:07:17','2016-10-09 11:07:14','05757932','x007',0),(6359,'2016-10-09 11:07:20','2016-10-09 11:07:19','05614124','x007',0),(6360,'2016-10-09 11:07:23','2016-10-09 11:07:22','05919468','x007',0),(6361,'2016-10-09 11:07:23','2016-10-09 11:07:54','05930188','x010',0),(6362,'2016-10-09 11:07:24','2016-10-09 11:07:20','06046316','x007',0),(6363,'2016-10-09 11:07:25','2016-10-09 11:07:23','011456284','x007',0),(6364,'2016-10-09 11:07:25','2016-10-09 11:07:21','05934044','x007',0),(6365,'2016-10-09 11:07:28','2016-10-09 11:07:24','05743564','x007',0),(6366,'2016-10-09 11:07:28','2016-10-09 11:07:28','06046316','x007',NULL),(6367,'2016-10-09 11:07:31','2016-10-09 11:07:29','05650556','x007',0),(6368,'2016-10-09 11:07:33','2016-10-09 11:07:33','05947292','x007',NULL),(6369,'2016-10-09 11:07:35','2016-10-09 11:07:35','05912396','x008',0),(6370,'2016-10-09 11:07:36','2016-10-09 11:07:34','05947292','x007',0),(6371,'2016-10-09 11:07:36','2016-10-09 11:07:35','05752428','x007',0),(6372,'2016-10-09 11:07:39','2016-10-09 11:07:38','05755788','x007',0),(6373,'2016-10-09 11:07:42','2016-10-09 11:07:41','05937548','x007',0),(6374,'2016-10-09 11:07:43','2016-10-09 11:07:43','05752428','x007',NULL),(6375,'2016-10-09 11:07:44','2016-10-09 11:08:13','05753356','x010',0),(6376,'2016-10-09 11:07:45','2016-10-09 11:07:44','05934092','x007',0),(6377,'2016-10-09 11:07:46','2016-10-09 11:07:42','011834044','x007',0),(6378,'2016-10-09 11:07:47','2016-10-09 11:08:18','05665468','x010',0),(6379,'2016-10-09 11:07:48','2016-10-09 11:07:47','05759740','x007',0),(6380,'2016-10-09 11:07:49','2016-10-09 11:07:44','05748572','x007',0),(6381,'2016-10-09 11:07:50','2016-10-09 11:07:45','05635100','x007',0),(6382,'2016-10-09 11:07:55','2016-10-09 11:07:54','05836908','x007',0),(6383,'2016-10-09 11:07:58','2016-10-09 11:07:56','05823068','x008',0),(6384,'2016-10-09 11:07:58','2016-10-09 11:07:58','05719996','x008',0),(6385,'2016-10-09 11:07:58','2016-10-09 11:07:55','05612188','x007',0),(6386,'2016-10-09 11:08:00','2016-10-09 11:08:00','05835036','x008',0),(6387,'2016-10-09 11:08:00','2016-10-09 11:07:59','05922140','x008',0),(6388,'2016-10-09 11:08:01','2016-10-09 11:08:00','05660684','x007',0),(6389,'2016-10-09 11:08:01','2016-10-09 11:07:59','05922140','x008',0),(6390,'2016-10-09 11:08:01','2016-10-09 11:08:00','05819468','x008',0),(6391,'2016-10-09 11:08:02','2016-10-09 11:08:00','05819468','x008',0),(6392,'2016-10-09 11:08:02','2016-10-09 11:07:59','05939836','x008',0),(6393,'2016-10-09 11:08:02','2016-10-09 11:07:58','05704860','x007',0),(6394,'2016-10-09 11:08:03','2016-10-09 11:07:59','05939836','x008',0),(6395,'2016-10-09 11:08:03','2016-10-09 11:07:58','05949100','x008',0),(6396,'2016-10-09 11:08:03','2016-10-09 11:07:58','05949100','x008',0),(6397,'2016-10-09 11:08:05','2016-10-09 11:08:02','05658588','x007',0),(6398,'2016-10-09 11:08:06','2016-10-09 11:08:05','05635212','x008',0),(6399,'2016-10-09 11:08:06','2016-10-09 11:08:03','05845628','x007',0),(6400,'2016-10-09 11:08:06','2016-10-09 11:08:02','05704956','x007',0),(6401,'2016-10-09 11:08:08','2016-10-09 11:08:08','05735228','x008',0),(6402,'2016-10-09 11:08:09','2016-10-09 11:08:06','011850316','x007',0),(6403,'2016-10-09 11:08:10','2016-10-09 11:08:08','05809692','x007',0),(6404,'2016-10-09 11:08:10','2016-10-09 11:08:09','05818748','x008',0),(6405,'2016-10-09 11:08:11','2016-10-09 11:08:10','05829612','x008',0),(6406,'2016-10-09 11:08:11','2016-10-09 11:08:10','05829612','x008',0),(6407,'2016-10-09 11:08:11','2016-10-09 11:08:07','05804364','x007',0),(6408,'2016-10-09 11:08:12','2016-10-09 11:08:11','05919900','x008',0),(6409,'2016-10-09 11:08:12','2016-10-09 11:08:11','05919900','x008',0),(6410,'2016-10-09 11:08:12','2016-10-09 11:08:12','05641740','x008',0),(6411,'2016-10-09 11:08:13','2016-10-09 11:08:12','05641740','x008',0),(6412,'2016-10-09 11:08:14','2016-10-09 11:08:12','05921228','x009',0),(6413,'2016-10-09 11:08:14','2016-10-09 11:08:13','05722652','x007',0),(6414,'2016-10-09 11:08:15','2016-10-09 11:08:12','05849660','x007',0),(6415,'2016-10-09 11:08:15','2016-10-09 11:08:12','05622652','x008',0),(6416,'2016-10-09 11:08:16','2016-10-09 11:08:13','05942188','x008',0),(6417,'2016-10-09 11:08:16','2016-10-09 11:08:13','05942188','x008',0),(6418,'2016-10-09 11:08:16','2016-10-09 11:08:14','05729084','x008',0),(6419,'2016-10-09 11:08:17','2016-10-09 11:08:14','05729084','x008',0),(6420,'2016-10-09 11:08:17','2016-10-09 11:08:09','05941404','x007',0),(6421,'2016-10-09 11:08:17','2016-10-09 11:08:15','05929404','x008',0),(6422,'2016-10-09 11:08:17','2016-10-09 11:08:11','011834092','x007',0),(6423,'2016-10-09 11:08:18','2016-10-09 11:08:13','05828684','x008',0),(6424,'2016-10-09 11:08:18','2016-10-09 11:08:15','05929404','x008',0),(6425,'2016-10-09 11:08:19','2016-10-09 11:08:13','05828684','x008',0),(6426,'2016-10-09 11:08:21','2016-10-09 11:08:20','05655004','x008',0),(6427,'2016-10-09 11:08:21','2016-10-09 11:08:16','05928156','x007',0),(6428,'2016-10-09 11:08:21','2016-10-09 11:08:21','05913132','x008',0),(6429,'2016-10-09 11:08:22','2016-10-09 11:08:18','05820236','x007',0),(6430,'2016-10-09 11:08:22','2016-10-09 11:08:21','05863036','x008',0),(6431,'2016-10-09 11:08:22','2016-10-09 11:08:18','05855196','x008',0),(6432,'2016-10-09 11:08:23','2016-10-09 11:08:18','011837548','x007',0),(6433,'2016-10-09 11:08:23','2016-10-09 11:08:22','05818892','x008',0),(6434,'2016-10-09 11:08:23','2016-10-09 11:08:18','05646268','x008',0),(6435,'2016-10-09 11:08:23','2016-10-09 11:08:23','05618988','x008',0),(6436,'2016-10-09 11:08:23','2016-10-09 11:08:17','05937500','x007',0),(6437,'2016-10-09 11:08:24','2016-10-09 11:08:22','05644908','x007',0),(6438,'2016-10-09 11:08:25','2016-10-09 11:08:22','05817516','x009',0),(6439,'2016-10-09 11:08:25','2016-10-09 11:08:23','05636300','x007',0),(6440,'2016-10-09 11:08:25','2016-10-09 11:08:25','05934892','x008',0),(6441,'2016-10-09 11:08:26','2016-10-09 11:08:56','05823452','x010',0),(6442,'2016-10-09 11:08:26','2016-10-09 11:08:19','05756284','x007',0),(6443,'2016-10-09 11:08:26','2016-10-09 11:08:25','05727116','x008',0),(6444,'2016-10-09 11:08:27','2016-10-09 11:08:20','05646092','x007',0),(6445,'2016-10-09 11:08:27','2016-10-09 11:08:27','05817084','x007',NULL),(6446,'2016-10-09 11:08:29','2016-10-09 11:08:29','05827548','x009',0),(6447,'2016-10-09 11:08:30','2016-10-09 11:08:26','05927724','x007',0),(6448,'2016-10-09 11:08:30','2016-10-09 11:08:25','05622204','x007',0),(6449,'2016-10-09 11:08:31','2016-10-09 11:08:24','05953516','x007',0),(6450,'2016-10-09 11:08:32','2016-10-09 11:08:27','05821244','x007',0),(6451,'2016-10-09 11:08:32','2016-10-09 11:09:02','011623452','x010',0),(6452,'2016-10-09 11:08:35','2016-10-09 11:08:25','05625132','x007',0),(6453,'2016-10-09 11:08:36','2016-10-09 11:08:35','05733452','x009',0),(6454,'2016-10-09 11:08:36','2016-10-09 11:08:33','05857500','x007',0),(6455,'2016-10-09 11:08:36','2016-10-09 11:08:36','05634892','x008',0),(6456,'2016-10-09 11:08:37','2016-10-09 11:08:32','05943388','x007',0),(6457,'2016-10-09 11:08:37','2016-10-09 11:09:07','05715420','x010',0),(6458,'2016-10-09 11:08:38','2016-10-09 11:08:33','05847932','x007',0),(6459,'2016-10-09 11:08:38','2016-10-09 11:08:34','011228860','x007',0),(6460,'2016-10-09 11:08:39','2016-10-09 11:08:36','05955724','x009',0),(6461,'2016-10-09 11:08:39','2016-10-09 11:08:37','05752108','x008',0),(6462,'2016-10-09 11:08:39','2016-10-09 11:08:39','05936252','x008',0),(6463,'2016-10-09 11:08:40','2016-10-09 11:08:39','05936252','x008',0),(6464,'2016-10-09 11:08:40','2016-10-09 11:08:39','05851804','x008',0),(6465,'2016-10-09 11:08:40','2016-10-09 11:09:09','05658764','x010',0),(6466,'2016-10-09 11:08:40','2016-10-09 11:08:39','05851804','x008',0),(6467,'2016-10-09 11:08:41','2016-10-09 11:09:10','05731820','x010',0),(6468,'2016-10-09 11:08:41','2016-10-09 11:08:40','011249372','x007',0),(6469,'2016-10-09 11:08:41','2016-10-09 11:08:41','05724284','x009',0),(6470,'2016-10-09 11:08:42','2016-10-09 11:08:34','05817884','x007',0),(6471,'2016-10-09 11:08:43','2016-10-09 11:08:38','05657340','x007',0),(6472,'2016-10-09 11:08:43','2016-10-09 11:08:41','05949404','x007',0),(6473,'2016-10-09 11:08:44','2016-10-09 11:08:43','05626380','x009',0),(6474,'2016-10-09 11:08:44','2016-10-09 11:08:44','05665324','x008',0),(6475,'2016-10-09 11:08:45','2016-10-09 11:08:44','05629740','x009',0),(6476,'2016-10-09 11:08:45','2016-10-09 11:08:45','05762780','x008',0),(6477,'2016-10-09 11:08:46','2016-10-09 11:08:45','05950316','x007',0),(6478,'2016-10-09 11:08:47','2016-10-09 11:08:45','05817084','x007',0),(6479,'2016-10-09 11:08:47','2016-10-09 11:08:47','05915884','x008',0),(6480,'2016-10-09 11:08:48','2016-10-09 11:08:44','05646380','x009',0),(6481,'2016-10-09 11:08:48','2016-10-09 11:08:47','05939548','x007',0),(6482,'2016-10-09 11:08:48','2016-10-09 11:09:18','011258764','x010',0),(6483,'2016-10-09 11:08:50','2016-10-09 11:08:50','05955452','x008',0),(6484,'2016-10-09 11:08:50','2016-10-09 11:08:48','05819308','x008',0),(6485,'2016-10-09 11:08:51','2016-10-09 11:08:48','05634284','x007',0),(6486,'2016-10-09 11:08:51','2016-10-09 11:09:21','05762844','x010',0),(6487,'2016-10-09 11:08:51','2016-10-09 11:08:48','05819308','x008',0),(6488,'2016-10-09 11:08:51','2016-10-09 11:09:19','011415420','x010',0),(6489,'2016-10-09 11:08:53','2016-10-09 11:08:51','05865036','x008',0),(6490,'2016-10-09 11:08:53','2016-10-09 11:08:50','011244908','x007',0),(6491,'2016-10-09 11:08:54','2016-10-09 11:09:23','011462844','x010',0),(6492,'2016-10-09 11:08:55','2016-10-09 11:09:24','011431820','x010',0),(6493,'2016-10-09 11:09:01','2016-10-09 11:08:51','05752476','x007',0),(6494,'2016-10-09 11:09:04','2016-10-09 11:08:54','05638492','x007',0),(6495,'2016-10-09 11:09:05','2016-10-09 11:09:01','05902556','x007',0),(6496,'2016-10-09 11:09:05','2016-10-09 11:08:59','05761052','x012',0),(6497,'2016-10-09 11:09:05','2016-10-09 11:09:01','05954972','x007',0),(6498,'2016-10-09 11:09:06','2016-10-09 11:08:59','05649372','x007',0),(6499,'2016-10-09 11:09:07','2016-10-09 11:09:04','05844604','x007',0),(6500,'2016-10-09 11:09:09','2016-10-09 11:08:53','05915164','x007',0),(6501,'2016-10-09 11:09:09','2016-10-09 11:09:03','05954316','x007',0),(6502,'2016-10-09 11:09:10','2016-10-09 11:08:55','011853516','x007',0),(6503,'2016-10-09 11:09:13','2016-10-09 11:09:10','05658284','x012',0),(6504,'2016-10-09 11:09:13','2016-10-09 11:09:09','05763628','x007',0),(6505,'2016-10-09 11:09:14','2016-10-09 11:09:11','05722460','x007',0),(6506,'2016-10-09 11:09:15','2016-10-09 11:09:12','011443564','x007',0),(6507,'2016-10-09 11:09:15','2016-10-09 11:09:14','05733372','x007',0),(6508,'2016-10-09 11:09:16','2016-10-09 11:09:16','05705372','x007',NULL),(6509,'2016-10-09 11:09:16','2016-10-09 11:09:12','05728204','x007',0),(6510,'2016-10-09 11:09:17','2016-10-09 11:09:08','05861564','x007',0),(6511,'2016-10-09 11:09:20','2016-10-09 11:09:18','05930780','x007',0),(6512,'2016-10-09 11:09:20','2016-10-09 11:09:17','05624044','x007',0),(6513,'2016-10-09 11:09:21','2016-10-09 11:09:14','05824044','x007',0),(6514,'2016-10-09 11:09:22','2016-10-09 11:09:19','05927420','x007',0),(6515,'2016-10-09 11:09:23','2016-10-09 11:09:20','05715100','x007',0),(6516,'2016-10-09 11:09:24','2016-10-09 11:09:21','05934716','x007',0),(6517,'2016-10-09 11:09:24','2016-10-09 11:09:53','05913228','x010',0),(6518,'2016-10-09 11:09:24','2016-10-09 11:09:21','05855260','x012',0),(6519,'2016-10-09 11:09:24','2016-10-09 11:09:20','05705372','x007',0),(6520,'2016-10-09 11:09:25','2016-10-09 11:09:17','05861468','x007',0),(6521,'2016-10-09 11:09:26','2016-10-09 11:09:15','05711244','x007',0),(6522,'2016-10-09 11:09:27','2016-10-09 11:09:25','05649516','x007',0),(6523,'2016-10-09 11:09:27','2016-10-09 11:09:25','05621212','x012',0),(6524,'2016-10-09 11:09:27','2016-10-09 11:09:24','05926476','x007',0),(6525,'2016-10-09 11:09:28','2016-10-09 11:09:26','05631308','x012',0),(6526,'2016-10-09 11:09:30','2016-10-09 11:09:29','05830492','x013',0),(6527,'2016-10-09 11:09:30','2016-10-09 11:09:23','05915948','x012',0),(6528,'2016-10-09 11:09:30','2016-10-09 11:09:27','05626460','x007',0),(6529,'2016-10-09 11:09:31','2016-10-09 11:09:22','05938588','x007',0),(6530,'2016-10-09 11:09:33','2016-10-09 11:09:29','05708460','x007',0),(6531,'2016-10-09 11:09:34','2016-10-09 11:09:23','05743308','x007',0),(6532,'2016-10-09 11:09:34','2016-10-09 11:09:27','011226460','x007',0),(6533,'2016-10-09 11:09:35','2016-10-09 11:09:33','05919468','x007',0),(6534,'2016-10-09 11:09:36','2016-10-09 11:09:30','05822044','x007',0),(6535,'2016-10-09 11:09:37','2016-10-09 11:09:34','05757932','x007',0),(6536,'2016-10-09 11:09:37','2016-10-09 11:09:36','05948332','x007',0),(6537,'2016-10-09 11:09:38','2016-10-09 11:09:30','05723676','x007',0),(6538,'2016-10-09 11:09:39','2016-10-09 11:09:37','05835020','x007',0),(6539,'2016-10-09 11:09:39','2016-10-09 11:09:28','05628876','x012',0),(6540,'2016-10-09 11:09:40','2016-10-09 11:09:30','011802556','x007',0),(6541,'2016-10-09 11:09:41','2016-10-09 11:09:29','011827724','x007',0),(6542,'2016-10-09 11:09:43','2016-10-09 11:09:42','05846748','x012',0),(6543,'2016-10-09 11:09:43','2016-10-09 11:09:37','05628860','x007',0),(6544,'2016-10-09 11:09:44','2016-10-09 11:09:38','05820284','x007',0),(6545,'2016-10-09 11:09:44','2016-10-09 11:09:42','05925740','x012',0),(6546,'2016-10-09 11:09:45','2016-10-09 11:09:44','05631132','x007',0),(6547,'2016-10-09 11:09:46','2016-10-09 11:09:43','05649196','x007',0),(6548,'2016-10-09 11:09:47','2016-10-09 11:09:35','05944204','x007',0),(6549,'2016-10-09 11:09:47','2016-10-09 11:09:47','05614444','x008',0),(6550,'2016-10-09 11:09:47','2016-10-09 11:09:41','06046316','x007',0),(6551,'2016-10-09 11:09:48','2016-10-09 11:09:40','05748412','x007',0),(6552,'2016-10-09 11:09:49','2016-10-09 11:09:47','05631100','x007',0),(6553,'2016-10-09 11:09:50','2016-10-09 11:10:20','05756732','x010',0),(6554,'2016-10-09 11:09:51','2016-10-09 11:09:39','05934044','x007',0),(6555,'2016-10-09 11:09:51','2016-10-09 11:09:51','05745948','x008',0),(6556,'2016-10-09 11:09:52','2016-10-09 11:09:52','05945500','x008',0),(6557,'2016-10-09 11:09:53','2016-10-09 11:09:49','05755788','x007',0),(6558,'2016-10-09 11:09:53','2016-10-09 11:09:47','05953612','x007',0),(6559,'2016-10-09 11:09:56','2016-10-09 11:09:55','05934092','x007',0),(6560,'2016-10-09 11:09:57','2016-10-09 11:09:51','05945212','x007',0),(6561,'2016-10-09 11:09:58','2016-10-09 11:09:53','05910108','x007',0),(6562,'2016-10-09 11:09:59','2016-10-09 11:09:51','05752428','x007',0),(6563,'2016-10-09 11:09:59','2016-10-09 11:10:29','05748684','x010',0),(6564,'2016-10-09 11:09:59','2016-10-09 11:09:57','05738236','x007',0),(6565,'2016-10-09 11:10:01','2016-10-09 11:10:01','05637884','x008',0),(6566,'2016-10-09 11:10:02','2016-10-09 11:09:59','05743564','x007',0),(6567,'2016-10-09 11:10:02','2016-10-09 11:10:02','05624524','x008',0),(6568,'2016-10-09 11:10:03','2016-10-09 11:09:56','05620284','x007',0),(6569,'2016-10-09 11:10:03','2016-10-09 11:10:01','05954908','x012',0),(6570,'2016-10-09 11:10:04','2016-10-09 11:10:01','011854316','x007',0),(6571,'2016-10-09 11:10:04','2016-10-09 11:10:01','05716668','x007',0),(6572,'2016-10-09 11:10:05','2016-10-09 11:09:57','05635100','x007',0),(6573,'2016-10-09 11:10:06','2016-10-09 11:09:59','011249196','x007',0),(6574,'2016-10-09 11:10:09','2016-10-09 11:10:03','05747036','x007',0),(6575,'2016-10-09 11:10:10','2016-10-09 11:10:09','05828652','x007',0),(6576,'2016-10-09 11:10:10','2016-10-09 11:10:09','05660684','x007',0),(6577,'2016-10-09 11:10:11','2016-10-09 11:10:06','05623276','x007',0),(6578,'2016-10-09 11:10:12','2016-10-09 11:10:09','05945852','x012',0),(6579,'2016-10-09 11:10:12','2016-10-09 11:10:05','05947292','x007',0),(6580,'2016-10-09 11:10:14','2016-10-09 11:10:10','05643756','x007',0),(6581,'2016-10-09 11:10:14','2016-10-09 11:10:44','05853404','x010',0),(6582,'2016-10-09 11:10:15','2016-10-09 11:10:14','05848412','x012',0),(6583,'2016-10-09 11:10:15','2016-10-09 11:10:45','05651004','x010',0),(6584,'2016-10-09 11:10:17','2016-10-09 11:10:13','05623804','x007',0),(6585,'2016-10-09 11:10:17','2016-10-09 11:10:14','05724300','x009',0),(6586,'2016-10-09 11:10:17','2016-10-09 11:10:12','05845628','x007',0),(6587,'2016-10-09 11:10:17','2016-10-09 11:10:48','05912924','x010',0),(6588,'2016-10-09 11:10:17','2016-10-09 11:10:17','05804396','x012',0),(6589,'2016-10-09 11:10:18','2016-10-09 11:10:18','05710124','x007',NULL),(6590,'2016-10-09 11:10:18','2016-10-09 11:10:12','05710124','x007',0),(6591,'2016-10-09 11:10:19','2016-10-09 11:10:15','05610876','x007',0),(6592,'2016-10-09 11:10:20','2016-10-09 11:10:18','05636092','x012',0),(6593,'2016-10-09 11:10:21','2016-10-09 11:10:20','05759740','x007',0),(6594,'2016-10-09 11:10:22','2016-10-09 11:10:16','05953868','x007',0),(6595,'2016-10-09 11:10:23','2016-10-09 11:10:22','06046252','x012',0),(6596,'2016-10-09 11:10:23','2016-10-09 11:10:21','05719340','x009',0),(6597,'2016-10-09 11:10:26','2016-10-09 11:10:56','05765004','x010',0),(6598,'2016-10-09 11:10:26','2016-10-09 11:10:25','05844908','x009',0),(6599,'2016-10-09 11:10:27','2016-10-09 11:10:16','011853868','x007',0),(6600,'2016-10-09 11:10:28','2016-10-09 11:10:21','05764156','x007',0),(6601,'2016-10-09 11:10:29','2016-10-09 11:10:23','011452428','x007',0),(6602,'2016-10-09 11:10:29','2016-10-09 11:10:24','05804364','x007',0),(6603,'2016-10-09 11:10:30','2016-10-09 11:10:27','05946892','x007',0),(6604,'2016-10-09 11:10:31','2016-10-09 11:10:25','05913244','x007',0),(6605,'2016-10-09 11:10:34','2016-10-09 11:10:29','05632668','x007',0),(6606,'2016-10-09 11:10:34','2016-10-09 11:10:28','011828156','x007',0),(6607,'2016-10-09 11:10:35','2016-10-09 11:10:28','05928156','x007',0),(6608,'2016-10-09 11:10:36','2016-10-09 11:10:32','011249516','x007',0),(6609,'2016-10-09 11:10:37','2016-10-09 11:10:21','05637388','x007',0),(6610,'2016-10-09 11:10:38','2016-10-09 11:10:37','05952428','x007',0),(6611,'2016-10-09 11:10:38','2016-10-09 11:10:37','05906556','x008',0),(6612,'2016-10-09 11:10:38','2016-10-09 11:10:34','05937500','x007',0),(6613,'2016-10-09 11:10:39','2016-10-09 11:10:36','05644908','x007',0),(6614,'2016-10-09 11:10:40','2016-10-09 11:10:33','05636300','x007',0),(6615,'2016-10-09 11:10:41','2016-10-09 11:10:31','05814396','x007',0),(6616,'2016-10-09 11:10:41','2016-10-09 11:10:36','05756284','x007',0),(6617,'2016-10-09 11:10:42','2016-10-09 11:10:35','05646092','x007',0),(6618,'2016-10-09 11:10:42','2016-10-09 11:10:42','05948892','x008',0),(6619,'2016-10-09 11:10:43','2016-10-09 11:10:43','05756956','x008',0),(6620,'2016-10-09 11:10:44','2016-10-09 11:10:43','05624412','x008',0),(6621,'2016-10-09 11:10:45','2016-10-09 11:10:39','05704956','x007',0),(6622,'2016-10-09 11:10:46','2016-10-09 11:10:40','05726940','x007',0),(6623,'2016-10-09 11:10:46','2016-10-09 11:10:46','05955276','x008',0),(6624,'2016-10-09 11:10:47','2016-10-09 11:10:44','05950172','x007',0),(6625,'2016-10-09 11:10:50','2016-10-09 11:10:46','05903996','x007',0),(6626,'2016-10-09 11:10:50','2016-10-09 11:10:47','05627916','x007',0),(6627,'2016-10-09 11:10:51','2016-10-09 11:10:50','05857500','x007',0),(6628,'2016-10-09 11:10:51','2016-10-09 11:10:51','05945132','x008',0),(6629,'2016-10-09 11:10:52','2016-10-09 11:10:48','011404860','x007',0),(6630,'2016-10-09 11:10:53','2016-10-09 11:10:48','05704860','x007',0),(6631,'2016-10-09 11:10:53','2016-10-09 11:10:53','05610876','x007',NULL),(6632,'2016-10-09 11:10:55','2016-10-09 11:10:54','05657340','x007',0),(6633,'2016-10-09 11:10:56','2016-10-09 11:10:53','05949404','x007',0),(6634,'2016-10-09 11:10:59','2016-10-09 11:10:58','05937548','x007',0),(6635,'2016-10-09 11:11:00','2016-10-09 11:10:57','05915164','x007',0),(6636,'2016-10-09 11:11:02','2016-10-09 11:11:00','05927724','x007',0),(6637,'2016-10-09 11:11:03','2016-10-09 11:11:33','05905484','x010',0),(6638,'2016-10-09 11:11:05','2016-10-09 11:11:03','011628652','x007',0),(6639,'2016-10-09 11:11:06','2016-10-09 11:11:37','05802604','x010',0),(6640,'2016-10-09 11:11:07','2016-10-09 11:11:36','05637516','x010',0),(6641,'2016-10-09 11:11:08','2016-10-09 11:11:07','05952972','x007',0),(6642,'2016-10-09 11:11:09','2016-10-09 11:11:05','05658588','x007',0),(6643,'2016-10-09 11:11:09','2016-10-09 11:11:39','05832780','x010',0),(6644,'2016-10-09 11:11:10','2016-10-09 11:11:08','05950332','x007',0),(6645,'2016-10-09 11:11:10','2016-10-09 11:11:10','05715756','x008',0),(6646,'2016-10-09 11:11:10','2016-10-09 11:11:09','05925516','x007',0),(6647,'2016-10-09 11:11:11','2016-10-09 11:11:06','05650556','x007',0),(6648,'2016-10-09 11:11:12','2016-10-09 11:11:11','05924524','x007',0),(6649,'2016-10-09 11:11:14','2016-10-09 11:11:44','05636860','x010',0),(6650,'2016-10-09 11:11:15','2016-10-09 11:11:12','05723180','x007',0),(6651,'2016-10-09 11:11:16','2016-10-09 11:11:13','05817084','x007',0),(6652,'2016-10-09 11:11:16','2016-10-09 11:11:12','05954316','x007',0),(6653,'2016-10-09 11:11:19','2016-10-09 11:11:17','05823532','x008',0),(6654,'2016-10-09 11:11:21','2016-10-09 11:11:21','05829884','x008',0),(6655,'2016-10-09 11:11:21','2016-10-09 11:11:19','05612188','x007',0),(6656,'2016-10-09 11:11:24','2016-10-09 11:11:23','05954972','x007',0),(6657,'2016-10-09 11:11:25','2016-10-09 11:11:25','05619980','x008',0),(6658,'2016-10-09 11:11:27','2016-10-09 11:11:25','05821244','x007',0),(6659,'2016-10-09 11:11:27','2016-10-09 11:11:24','05625132','x007',0),(6660,'2016-10-09 11:11:28','2016-10-09 11:11:27','05950316','x007',0),(6661,'2016-10-09 11:11:29','2016-10-09 11:11:25','05648316','x007',0),(6662,'2016-10-09 11:11:30','2016-10-09 11:11:30','05803244','x007',NULL),(6663,'2016-10-09 11:11:30','2016-10-09 11:11:28','05755628','x007',0),(6664,'2016-10-09 11:11:30','2016-10-09 11:11:29','05641484','x012',0),(6665,'2016-10-09 11:11:33','2016-10-09 11:11:29','05624044','x007',0),(6666,'2016-10-09 11:11:33','2016-10-09 11:11:28','011847292','x007',0),(6667,'2016-10-09 11:11:34','2016-10-09 11:11:32','05844604','x007',0),(6668,'2016-10-09 11:11:37','2016-10-09 11:11:35','05649372','x007',0),(6669,'2016-10-09 11:11:38','2016-10-09 11:11:34','05634284','x007',0),(6670,'2016-10-09 11:11:38','2016-10-09 11:11:36','05934716','x007',0),(6671,'2016-10-09 11:11:39','2016-10-09 11:11:38','05704604','x007',0),(6672,'2016-10-09 11:11:42','2016-10-09 11:11:37','05622204','x007',0),(6673,'2016-10-09 11:11:43','2016-10-09 11:11:37','05953516','x007',0),(6674,'2016-10-09 11:11:43','2016-10-09 11:11:40','05926476','x007',0),(6675,'2016-10-09 11:11:46','2016-10-09 11:11:45','05923260','x007',0),(6676,'2016-10-09 11:11:47','2016-10-09 11:11:43','05803244','x007',0),(6677,'2016-10-09 11:11:49','2016-10-09 11:11:48','05862956','x012',0),(6678,'2016-10-09 11:11:50','2016-10-09 11:11:47','05919468','x007',0),(6679,'2016-10-09 11:11:51','2016-10-09 11:11:48','05757932','x007',0),(6680,'2016-10-09 11:11:51','2016-10-09 11:11:47','05640556','x007',0),(6681,'2016-10-09 11:11:52','2016-10-09 11:11:49','05934044','x007',0),(6682,'2016-10-09 11:11:54','2016-10-09 11:11:52','05904044','x012',0),(6683,'2016-10-09 11:11:55','2016-10-09 11:11:53','05752428','x007',0),(6684,'2016-10-09 11:11:57','2016-10-09 11:12:27','05618796','x010',0),(6685,'2016-10-09 11:11:58','2016-10-09 11:11:56','05820236','x007',0),(6686,'2016-10-09 11:11:58','2016-10-09 11:11:54','011644604','x007',0),(6687,'2016-10-09 11:12:00','2016-10-09 11:11:59','05651564','x012',0),(6688,'2016-10-09 11:12:01','2016-10-09 11:11:59','011661564','x007',0),(6689,'2016-10-09 11:12:01','2016-10-09 11:11:59','05808732','x012',0),(6690,'2016-10-09 11:12:02','2016-10-09 11:11:58','05705372','x007',0),(6691,'2016-10-09 11:12:03','2016-10-09 11:12:00','05835020','x007',0),(6692,'2016-10-09 11:12:04','2016-10-09 11:11:59','05861564','x007',0),(6693,'2016-10-09 11:12:04','2016-10-09 11:12:35','05901404','x010',0),(6694,'2016-10-09 11:12:04','2016-10-09 11:12:03','05940684','x012',0),(6695,'2016-10-09 11:12:06','2016-10-09 11:12:02','05628860','x007',0),(6696,'2016-10-09 11:12:06','2016-10-09 11:12:36','05926508','x010',0),(6697,'2016-10-09 11:12:07','2016-10-09 11:12:03','05934092','x007',0),(6698,'2016-10-09 11:12:08','2016-10-09 11:12:08','05705996','x008',0),(6699,'2016-10-09 11:12:08','2016-10-09 11:12:05','05946508','x007',0),(6700,'2016-10-09 11:12:09','2016-10-09 11:12:01','05715100','x007',0),(6701,'2016-10-09 11:12:09','2016-10-09 11:12:07','05755788','x007',0),(6702,'2016-10-09 11:12:10','2016-10-09 11:12:08','05939548','x007',0),(6703,'2016-10-09 11:12:11','2016-10-09 11:12:10','05724220','x012',0),(6704,'2016-10-09 11:12:11','2016-10-09 11:12:05','011846508','x007',0),(6705,'2016-10-09 11:12:12','2016-10-09 11:12:10','05645676','x012',0),(6706,'2016-10-09 11:12:14','2016-10-09 11:12:13','05743564','x007',0),(6707,'2016-10-09 11:12:14','2016-10-09 11:12:11','05623676','x012',0),(6708,'2016-10-09 11:12:15','2016-10-09 11:12:14','05660684','x007',0),(6709,'2016-10-09 11:12:15','2016-10-09 11:12:11','05635100','x007',0),(6710,'2016-10-09 11:12:16','2016-10-09 11:12:10','011854972','x007',0),(6711,'2016-10-09 11:12:17','2016-10-09 11:12:11','05847932','x007',0),(6712,'2016-10-09 11:12:17','2016-10-09 11:12:47','05800188','x010',0),(6713,'2016-10-09 11:12:17','2016-10-09 11:12:16','011424220','x012',0),(6714,'2016-10-09 11:12:18','2016-10-09 11:12:15','011245676','x012',0),(6715,'2016-10-09 11:12:20','2016-10-09 11:12:18','05747036','x007',0),(6716,'2016-10-09 11:12:20','2016-10-09 11:12:14','05743308','x007',0),(6717,'2016-10-09 11:12:21','2016-10-09 11:12:17','05916636','x007',0),(6718,'2016-10-09 11:12:23','2016-10-09 11:12:22','011608732','x012',0),(6719,'2016-10-09 11:12:24','2016-10-09 11:12:21','05752476','x007',0),(6720,'2016-10-09 11:12:25','2016-10-09 11:12:24','05719340','x009',0),(6721,'2016-10-09 11:12:26','2016-10-09 11:12:24','05851740','x009',0),(6722,'2016-10-09 11:12:26','2016-10-09 11:12:26','05921964','x007',NULL),(6723,'2016-10-09 11:12:27','2016-10-09 11:12:25','05732380','x007',0),(6724,'2016-10-09 11:12:28','2016-10-09 11:12:26','05759740','x007',0),(6725,'2016-10-09 11:12:28','2016-10-09 11:12:26','06046252','x012',0),(6726,'2016-10-09 11:12:28','2016-10-09 11:12:27','05922524','x009',0),(6727,'2016-10-09 11:12:29','2016-10-09 11:12:28','05621164','x009',0),(6728,'2016-10-09 11:12:30','2016-10-09 11:12:27','05763628','x007',0),(6729,'2016-10-09 11:12:31','2016-10-09 11:12:27','011222204','x007',0),(6730,'2016-10-09 11:12:32','2016-10-09 11:12:30','05922188','x009',0),(6731,'2016-10-09 11:12:32','2016-10-09 11:12:29','05716108','x007',0),(6732,'2016-10-09 11:12:33','2016-10-09 11:12:28','05947292','x007',0),(6733,'2016-10-09 11:12:35','2016-10-09 11:12:33','05637388','x007',0),(6734,'2016-10-09 11:12:36','2016-10-09 11:12:32','05850780','x007',0),(6735,'2016-10-09 11:12:37','2016-10-09 11:12:36','05814396','x007',0),(6736,'2016-10-09 11:12:40','2016-10-09 11:12:38','05804364','x007',0),(6737,'2016-10-09 11:12:40','2016-10-09 11:12:40','05636300','x007',0),(6738,'2016-10-09 11:12:41','2016-10-09 11:12:38','05917420','x007',0),(6739,'2016-10-09 11:12:43','2016-10-09 11:12:41','05844908','x009',0),(6740,'2016-10-09 11:12:44','2016-10-09 11:12:40','05716940','x007',0),(6741,'2016-10-09 11:12:45','2016-10-09 11:12:44','05934220','x007',0),(6742,'2016-10-09 11:12:46','2016-10-09 11:12:46','05955276','x008',0),(6743,'2016-10-09 11:12:48','2016-10-09 11:12:46','05610876','x007',0),(6744,'2016-10-09 11:12:50','2016-10-09 11:12:49','05928156','x007',0),(6745,'2016-10-09 11:12:51','2016-10-09 11:12:48','05704956','x007',0),(6746,'2016-10-09 11:12:52','2016-10-09 11:12:47','05646092','x007',0),(6747,'2016-10-09 11:12:55','2016-10-09 11:12:53','011817420','x007',0),(6748,'2016-10-09 11:12:57','2016-10-09 11:12:55','05857500','x007',0),(6749,'2016-10-09 11:12:58','2016-10-09 11:13:28','05625148','x010',0),(6750,'2016-10-09 11:13:00','2016-10-09 11:12:59','05745708','x007',0),(6751,'2016-10-09 11:13:01','2016-10-09 11:12:58','05740124','x007',0),(6752,'2016-10-09 11:13:02','2016-10-09 11:12:58','05711244','x007',0),(6753,'2016-10-09 11:13:03','2016-10-09 11:13:01','05756284','x007',0),(6754,'2016-10-09 11:13:03','2016-10-09 11:13:03','05954316','x007',NULL),(6755,'2016-10-09 11:13:06','2016-10-09 11:13:04','05752860','x007',0),(6756,'2016-10-09 11:13:06','2016-10-09 11:13:03','05937500','x007',0),(6757,'2016-10-09 11:13:07','2016-10-09 11:13:04','05644908','x007',0),(6758,'2016-10-09 11:13:12','2016-10-09 11:13:11','05704860','x007',0),(6759,'2016-10-09 11:13:15','2016-10-09 11:13:14','05925516','x007',0),(6760,'2016-10-09 11:13:16','2016-10-09 11:13:12','05716668','x007',0),(6761,'2016-10-09 11:13:17','2016-10-09 11:13:48','05823084','x010',0),(6762,'2016-10-09 11:13:18','2016-10-09 11:13:15','05927724','x007',0),(6763,'2016-10-09 11:13:19','2016-10-09 11:13:18','05927420','x007',0),(6764,'2016-10-09 11:13:20','2016-10-09 11:13:18','05657340','x007',0),(6765,'2016-10-09 11:13:23','2016-10-09 11:13:20','05817084','x007',0),(6766,'2016-10-09 11:13:25','2016-10-09 11:13:24','05627916','x007',0),(6767,'2016-10-09 11:13:27','2016-10-09 11:13:27','05619980','x008',0),(6768,'2016-10-09 11:13:28','2016-10-09 11:13:28','05937548','x007',0),(6769,'2016-10-09 11:13:31','2016-10-09 11:13:29','05913244','x007',0),(6770,'2016-10-09 11:13:34','2016-10-09 11:13:33','05821244','x007',0),(6771,'2016-10-09 11:13:35','2016-10-09 11:13:32','05903996','x007',0),(6772,'2016-10-09 11:13:37','2016-10-09 11:13:34','05808796','x007',0),(6773,'2016-10-09 11:13:38','2016-10-09 11:13:37','05950316','x007',0),(6774,'2016-10-09 11:13:39','2016-10-09 11:14:09','05817516','x010',0),(6775,'2016-10-09 11:13:41','2016-10-09 11:13:40','05845628','x007',0),(6776,'2016-10-09 11:13:41','2016-10-09 11:13:41','05619036','x009',0),(6777,'2016-10-09 11:13:42','2016-10-09 11:13:40','05714140','x007',0),(6778,'2016-10-09 11:13:43','2016-10-09 11:13:41','05950172','x007',0),(6779,'2016-10-09 11:13:44','2016-10-09 11:14:14','05827548','x010',0),(6780,'2016-10-09 11:13:45','2016-10-09 11:13:41','05833916','x007',0),(6781,'2016-10-09 11:13:46','2016-10-09 11:13:42','011414140','x007',0),(6782,'2016-10-09 11:13:47','2016-10-09 11:13:43','05634284','x007',0),(6783,'2016-10-09 11:13:48','2016-10-09 11:13:43','05917468','x007',0),(6784,'2016-10-09 11:13:49','2016-10-09 11:13:46','05612188','x007',0),(6785,'2016-10-09 11:13:49','2016-10-09 11:14:19','05733452','x010',0),(6786,'2016-10-09 11:13:50','2016-10-09 11:13:46','05844604','x007',0),(6787,'2016-10-09 11:13:51','2016-10-09 11:13:47','05954316','x007',0),(6788,'2016-10-09 11:13:54','2016-10-09 11:13:49','05902556','x007',0),(6789,'2016-10-09 11:13:55','2016-10-09 11:13:52','05953516','x007',0),(6790,'2016-10-09 11:13:56','2016-10-09 11:13:51','05627052','x007',0),(6791,'2016-10-09 11:13:56','2016-10-09 11:13:53','05723180','x007',0),(6792,'2016-10-09 11:13:57','2016-10-09 11:13:50','05934716','x007',0),(6793,'2016-10-09 11:13:58','2016-10-09 11:13:47','05716252','x007',0),(6794,'2016-10-09 11:14:00','2016-10-09 11:14:31','05955724','x010',0),(6795,'2016-10-09 11:14:01','2016-10-09 11:14:29','05921228','x010',0),(6796,'2016-10-09 11:14:01','2016-10-09 11:14:00','05915580','x007',0),(6797,'2016-10-09 11:14:01','2016-10-09 11:13:58','011850316','x007',0),(6798,'2016-10-09 11:14:02','2016-10-09 11:13:59','05757932','x007',0),(6799,'2016-10-09 11:14:03','2016-10-09 11:14:02','05823756','x008',0),(6800,'2016-10-09 11:14:03','2016-10-09 11:14:34','05626380','x010',0),(6801,'2016-10-09 11:14:04','2016-10-09 11:14:04','05912396','x009',0),(6802,'2016-10-09 11:14:04','2016-10-09 11:14:33','05724284','x010',0),(6803,'2016-10-09 11:14:05','2016-10-09 11:14:02','05622204','x007',0),(6804,'2016-10-09 11:14:07','2016-10-09 11:14:36','05629740','x010',0),(6805,'2016-10-09 11:14:08','2016-10-09 11:14:07','05934044','x007',0),(6806,'2016-10-09 11:14:09','2016-10-09 11:14:06','05726508','x007',0),(6807,'2016-10-09 11:14:09','2016-10-09 11:14:06','05861564','x007',0),(6808,'2016-10-09 11:14:12','2016-10-09 11:14:08','05949228','x007',0),(6809,'2016-10-09 11:14:13','2016-10-09 11:14:09','05731484','x007',0),(6810,'2016-10-09 11:14:13','2016-10-09 11:14:13','05716252','x007',NULL),(6811,'2016-10-09 11:14:14','2016-10-09 11:14:10','05943388','x007',0),(6812,'2016-10-09 11:14:14','2016-10-09 11:14:11','05752428','x007',0),(6813,'2016-10-09 11:14:15','2016-10-09 11:14:15','05934284','x008',0),(6814,'2016-10-09 11:14:17','2016-10-09 11:14:15','011257340','x007',0),(6815,'2016-10-09 11:14:18','2016-10-09 11:14:16','05658588','x007',0),(6816,'2016-10-09 11:14:19','2016-10-09 11:14:13','05865324','x007',0),(6817,'2016-10-09 11:14:20','2016-10-09 11:14:18','05648316','x007',0),(6818,'2016-10-09 11:14:22','2016-10-09 11:14:52','05646380','x010',0),(6819,'2016-10-09 11:14:22','2016-10-09 11:14:21','05747036','x007',0),(6820,'2016-10-09 11:14:23','2016-10-09 11:14:21','05829612','x009',0),(6821,'2016-10-09 11:14:24','2016-10-09 11:14:22','05646268','x009',0),(6822,'2016-10-09 11:14:25','2016-10-09 11:14:24','05625132','x007',0),(6823,'2016-10-09 11:14:26','2016-10-09 11:14:22','05919468','x007',0),(6824,'2016-10-09 11:14:27','2016-10-09 11:14:25','05924524','x007',0),(6825,'2016-10-09 11:14:28','2016-10-09 11:14:24','05640556','x007',0),(6826,'2016-10-09 11:14:28','2016-10-09 11:14:28','05919900','x009',0),(6827,'2016-10-09 11:14:30','2016-10-09 11:14:29','05946508','x007',0),(6828,'2016-10-09 11:14:31','2016-10-09 11:14:27','05725116','x007',0),(6829,'2016-10-09 11:14:31','2016-10-09 11:14:29','05835036','x009',0),(6830,'2016-10-09 11:14:32','2016-10-09 11:14:28','05655004','x009',0),(6831,'2016-10-09 11:14:32','2016-10-09 11:14:30','05939548','x007',0),(6832,'2016-10-09 11:14:33','2016-10-09 11:14:29','05939836','x009',0),(6833,'2016-10-09 11:14:33','2016-10-09 11:14:30','05719996','x009',0),(6834,'2016-10-09 11:14:34','2016-10-09 11:14:32','05855196','x009',0),(6835,'2016-10-09 11:14:35','2016-10-09 11:14:34','05743564','x007',0),(6836,'2016-10-09 11:14:35','2016-10-09 11:14:33','05729084','x009',0),(6837,'2016-10-09 11:14:35','2016-10-09 11:14:33','05759740','x007',0),(6838,'2016-10-09 11:14:35','2016-10-09 11:14:32','05641740','x009',0),(6839,'2016-10-09 11:14:36','2016-10-09 11:14:33','05803244','x007',0),(6840,'2016-10-09 11:14:36','2016-10-09 11:14:34','05727116','x009',0),(6841,'2016-10-09 11:14:37','2016-10-09 11:14:33','05828684','x009',0),(6842,'2016-10-09 11:14:37','2016-10-09 11:14:31','011411244','x007',0),(6843,'2016-10-09 11:14:40','2016-10-09 11:14:39','05954972','x007',0),(6844,'2016-10-09 11:14:40','2016-10-09 11:14:32','05934892','x009',0),(6845,'2016-10-09 11:14:40','2016-10-09 11:14:38','05850780','x007',0),(6846,'2016-10-09 11:14:40','2016-10-09 11:14:39','05818748','x009',0),(6847,'2016-10-09 11:14:41','2016-10-09 11:14:39','05618988','x009',0),(6848,'2016-10-09 11:14:41','2016-10-09 11:14:40','05923260','x007',0),(6849,'2016-10-09 11:14:42','2016-10-09 11:14:39','05949404','x007',0),(6850,'2016-10-09 11:14:42','2016-10-09 11:14:33','05819468','x009',0),(6851,'2016-10-09 11:14:43','2016-10-09 11:14:38','05946812','x009',0),(6852,'2016-10-09 11:14:43','2016-10-09 11:14:37','011827724','x007',0),(6853,'2016-10-09 11:14:43','2016-10-09 11:14:35','05913132','x009',0),(6854,'2016-10-09 11:14:44','2016-10-09 11:14:38','05622652','x009',0),(6855,'2016-10-09 11:14:45','2016-10-09 11:14:41','05949100','x009',0),(6856,'2016-10-09 11:14:46','2016-10-09 11:14:41','05820236','x007',0),(6857,'2016-10-09 11:14:46','2016-10-09 11:14:38','05942188','x009',0),(6858,'2016-10-09 11:14:46','2016-10-09 11:14:40','05643244','x009',0),(6859,'2016-10-09 11:14:46','2016-10-09 11:14:44','05947292','x007',0),(6860,'2016-10-09 11:14:47','2016-10-09 11:14:40','05916460','x007',0),(6861,'2016-10-09 11:14:48','2016-10-09 11:14:43','05635100','x007',0),(6862,'2016-10-09 11:14:49','2016-10-09 11:14:43','011404860','x007',0),(6863,'2016-10-09 11:14:49','2016-10-09 11:14:44','05863036','x009',0),(6864,'2016-10-09 11:14:49','2016-10-09 11:14:47','05755788','x007',0),(6865,'2016-10-09 11:14:50','2016-10-09 11:14:47','05818892','x009',0),(6866,'2016-10-09 11:14:50','2016-10-09 11:14:49','05752108','x009',0),(6867,'2016-10-09 11:14:51','2016-10-09 11:14:42','05936252','x009',0),(6868,'2016-10-09 11:14:52','2016-10-09 11:14:48','05665324','x009',0),(6869,'2016-10-09 11:14:52','2016-10-09 11:14:50','05628860','x007',0),(6870,'2016-10-09 11:14:53','2016-10-09 11:14:46','05929404','x009',0),(6871,'2016-10-09 11:14:53','2016-10-09 11:14:51','05941404','x007',0),(6872,'2016-10-09 11:14:54','2016-10-09 11:14:47','05649372','x007',0),(6873,'2016-10-09 11:14:55','2016-10-09 11:14:53','05656908','x007',0),(6874,'2016-10-09 11:14:56','2016-10-09 11:14:49','05804364','x007',0),(6875,'2016-10-09 11:14:59','2016-10-09 11:14:54','05743308','x007',0),(6876,'2016-10-09 11:15:01','2016-10-09 11:14:59','05949644','x009',0),(6877,'2016-10-09 11:15:01','2016-10-09 11:15:00','05809692','x007',0),(6878,'2016-10-09 11:15:02','2016-10-09 11:15:00','05952812','x009',0),(6879,'2016-10-09 11:15:02','2016-10-09 11:14:59','011603244','x007',0),(6880,'2016-10-09 11:15:03','2016-10-09 11:14:58','05847932','x007',0),(6881,'2016-10-09 11:15:04','2016-10-09 11:15:01','05835020','x007',0),(6882,'2016-10-09 11:15:04','2016-10-09 11:15:02','05646092','x007',0),(6883,'2016-10-09 11:15:07','2016-10-09 11:15:06','05928156','x007',0),(6884,'2016-10-09 11:15:08','2016-10-09 11:15:07','05929580','x007',0),(6885,'2016-10-09 11:15:09','2016-10-09 11:15:07','05915164','x007',0),(6886,'2016-10-09 11:15:09','2016-10-09 11:15:07','05663228','x009',0),(6887,'2016-10-09 11:15:11','2016-10-09 11:15:08','05704956','x007',0),(6888,'2016-10-09 11:15:14','2016-10-09 11:15:13','05636300','x007',0),(6889,'2016-10-09 11:15:15','2016-10-09 11:15:12','05756284','x007',0),(6890,'2016-10-09 11:15:18','2016-10-09 11:15:14','05637388','x007',0),(6891,'2016-10-09 11:15:21','2016-10-09 11:15:18','05752860','x007',0),(6892,'2016-10-09 11:15:21','2016-10-09 11:15:18','05644908','x007',0),(6893,'2016-10-09 11:15:22','2016-10-09 11:15:21','05845644','x008',0),(6894,'2016-10-09 11:15:24','2016-10-09 11:15:23','05659676','x009',0),(6895,'2016-10-09 11:15:24','2016-10-09 11:15:24','05801548','x008',0),(6896,'2016-10-09 11:15:24','2016-10-09 11:15:23','05716668','x007',0),(6897,'2016-10-09 11:15:25','2016-10-09 11:15:22','05704860','x007',0),(6898,'2016-10-09 11:15:26','2016-10-09 11:15:21','05752476','x007',0),(6899,'2016-10-09 11:15:27','2016-10-09 11:15:26','05828492','x008',0),(6900,'2016-10-09 11:15:28','2016-10-09 11:15:27','05934092','x007',0),(6901,'2016-10-09 11:15:29','2016-10-09 11:15:28','05938220','x008',0),(6902,'2016-10-09 11:15:29','2016-10-09 11:15:28','05817084','x007',0),(6903,'2016-10-09 11:15:30','2016-10-09 11:15:27','011834092','x007',0),(6904,'2016-10-09 11:15:33','2016-10-09 11:15:29','05940156','x007',0),(6905,'2016-10-09 11:15:33','2016-10-09 11:15:33','05631628','x008',0),(6906,'2016-10-09 11:15:34','2016-10-09 11:15:32','05711244','x007',0),(6907,'2016-10-09 11:15:36','2016-10-09 11:15:34','05645164','x008',0),(6908,'2016-10-09 11:15:38','2016-10-09 11:15:37','05927724','x007',0),(6909,'2016-10-09 11:15:40','2016-10-09 11:15:40','05650060','x008',0),(6910,'2016-10-09 11:15:41','2016-10-09 11:15:38','05808796','x007',0),(6911,'2016-10-09 11:15:42','2016-10-09 11:15:40','05912988','x007',0),(6912,'2016-10-09 11:15:43','2016-10-09 11:15:41','05851628','x007',0),(6913,'2016-10-09 11:15:43','2016-10-09 11:15:43','05808780','x008',0),(6914,'2016-10-09 11:15:45','2016-10-09 11:15:45','05756268','x007',0),(6915,'2016-10-09 11:15:48','2016-10-09 11:15:47','05734604','x007',0),(6916,'2016-10-09 11:15:51','2016-10-09 11:15:50','05925516','x007',0),(6917,'2016-10-09 11:15:54','2016-10-09 11:15:53','05657340','x007',0),(6918,'2016-10-09 11:15:54','2016-10-09 11:15:54','05864892','x008',0),(6919,'2016-10-09 11:15:55','2016-10-09 11:15:52','05954316','x007',0),(6920,'2016-10-09 11:15:57','2016-10-09 11:15:57','05650828','x008',0),(6921,'2016-10-09 11:15:57','2016-10-09 11:15:55','05824044','x007',0),(6922,'2016-10-09 11:15:58','2016-10-09 11:15:55','05715100','x007',0),(6923,'2016-10-09 11:15:59','2016-10-09 11:15:57','05934716','x007',0),(6924,'2016-10-09 11:15:59','2016-10-09 11:15:59','05865020','x008',0),(6925,'2016-10-09 11:16:00','2016-10-09 11:15:57','05921852','x007',0),(6926,'2016-10-09 11:16:02','2016-10-09 11:16:00','05823068','x009',0),(6927,'2016-10-09 11:16:03','2016-10-09 11:16:02','05927420','x007',0),(6928,'2016-10-09 11:16:03','2016-10-09 11:15:58','05951948','x007',0),(6929,'2016-10-09 11:16:04','2016-10-09 11:15:59','05946252','x007',0),(6930,'2016-10-09 11:16:07','2016-10-09 11:16:04','05950316','x007',0),(6931,'2016-10-09 11:16:08','2016-10-09 11:16:06','05612188','x007',0),(6932,'2016-10-09 11:16:08','2016-10-09 11:16:08','05840908','x008',0),(6933,'2016-10-09 11:16:09','2016-10-09 11:16:07','05923292','x012',0),(6934,'2016-10-09 11:16:09','2016-10-09 11:16:08','05735228','x009',0),(6935,'2016-10-09 11:16:10','2016-10-09 11:16:06','011847292','x007',0),(6936,'2016-10-09 11:16:11','2016-10-09 11:16:10','05610876','x007',0),(6937,'2016-10-09 11:16:14','2016-10-09 11:16:10','05757932','x007',0),(6938,'2016-10-09 11:16:17','2016-10-09 11:16:15','05917420','x007',0),(6939,'2016-10-09 11:16:18','2016-10-09 11:16:17','05955452','x009',0),(6940,'2016-10-09 11:16:19','2016-10-09 11:16:18','05906492','x007',0),(6941,'2016-10-09 11:16:20','2016-10-09 11:16:19','05756892','x007',0),(6942,'2016-10-09 11:16:21','2016-10-09 11:16:18','05762780','x009',0),(6943,'2016-10-09 11:16:23','2016-10-09 11:16:20','05833916','x007',0),(6944,'2016-10-09 11:16:24','2016-10-09 11:16:21','05865036','x009',0),(6945,'2016-10-09 11:16:24','2016-10-09 11:16:20','05732380','x007',0),(6946,'2016-10-09 11:16:25','2016-10-09 11:16:20','05865324','x007',0),(6947,'2016-10-09 11:16:27','2016-10-09 11:16:24','05747036','x007',0),(6948,'2016-10-09 11:16:28','2016-10-09 11:16:26','05751740','x012',0),(6949,'2016-10-09 11:16:28','2016-10-09 11:16:25','05731484','x007',0),(6950,'2016-10-09 11:16:28','2016-10-09 11:16:28','05819308','x009',0),(6951,'2016-10-09 11:16:29','2016-10-09 11:16:27','05627052','x007',0),(6952,'2016-10-09 11:16:30','2016-10-09 11:16:24','05634284','x007',0),(6953,'2016-10-09 11:16:30','2016-10-09 11:16:30','05756892','x007',NULL),(6954,'2016-10-09 11:16:30','2016-10-09 11:16:29','05653244','x007',0),(6955,'2016-10-09 11:16:31','2016-10-09 11:16:25','05716940','x007',0),(6956,'2016-10-09 11:16:32','2016-10-09 11:16:30','05861564','x007',0),(6957,'2016-10-09 11:16:33','2016-10-09 11:16:32','05915884','x009',0),(6958,'2016-10-09 11:16:35','2016-10-09 11:16:33','05763628','x007',0),(6959,'2016-10-09 11:16:36','2016-10-09 11:16:29','05627916','x007',0),(6960,'2016-10-09 11:16:37','2016-10-09 11:16:31','05919468','x007',0),(6961,'2016-10-09 11:16:37','2016-10-09 11:16:34','011651628','x007',0),(6962,'2016-10-09 11:16:38','2016-10-09 11:16:32','05725116','x007',0),(6963,'2016-10-09 11:16:39','2016-10-09 11:16:31','05857500','x007',0),(6964,'2016-10-09 11:16:40','2016-10-09 11:16:37','05937500','x007',0),(6965,'2016-10-09 11:16:40','2016-10-09 11:16:39','05763756','x008',0),(6966,'2016-10-09 11:16:41','2016-10-09 11:16:37','05720604','x007',0),(6967,'2016-10-09 11:16:43','2016-10-09 11:16:42','05904028','x008',0),(6968,'2016-10-09 11:16:43','2016-10-09 11:16:43','05744620','x008',0),(6969,'2016-10-09 11:16:43','2016-10-09 11:16:43','05624044','x007',0),(6970,'2016-10-09 11:16:44','2016-10-09 11:16:40','011816460','x007',0),(6971,'2016-10-09 11:16:45','2016-10-09 11:16:38','05953516','x007',0),(6972,'2016-10-09 11:16:45','2016-10-09 11:16:45','06047372','x008',0),(6973,'2016-10-09 11:16:46','2016-10-09 11:16:38','05740124','x007',0),(6974,'2016-10-09 11:16:46','2016-10-09 11:16:46','05863100','x008',0),(6975,'2016-10-09 11:16:46','2016-10-09 11:16:44','011804028','x008',0),(6976,'2016-10-09 11:16:46','2016-10-09 11:16:45','05815644','x007',0),(6977,'2016-10-09 11:16:46','2016-10-09 11:16:44','011804028','x008',0),(6978,'2016-10-09 11:16:47','2016-10-09 11:16:42','05618332','x007',0),(6979,'2016-10-09 11:16:48','2016-10-09 11:16:44','05913244','x007',0),(6980,'2016-10-09 11:16:49','2016-10-09 11:16:47','05630956','x008',0),(6981,'2016-10-09 11:16:49','2016-10-09 11:16:49','05843596','x008',0),(6982,'2016-10-09 11:16:49','2016-10-09 11:16:49','05843596','x008',0),(6983,'2016-10-09 11:16:51','2016-10-09 11:16:46','05716108','x007',0),(6984,'2016-10-09 11:16:51','2016-10-09 11:16:48','05633740','x007',0),(6985,'2016-10-09 11:16:52','2016-10-09 11:16:49','05947292','x007',0),(6986,'2016-10-09 11:16:53','2016-10-09 11:16:47','05704604','x007',0),(6987,'2016-10-09 11:16:54','2016-10-09 11:16:46','05752428','x007',0),(6988,'2016-10-09 11:16:54','2016-10-09 11:16:47','05803244','x007',0),(6989,'2016-10-09 11:16:57','2016-10-09 11:16:55','05952972','x007',0),(6990,'2016-10-09 11:16:58','2016-10-09 11:16:56','011663100','x008',0),(6991,'2016-10-09 11:16:58','2016-10-09 11:16:54','05902556','x007',0),(6992,'2016-10-09 11:16:59','2016-10-09 11:16:56','05656908','x007',0),(6993,'2016-10-09 11:17:00','2016-10-09 11:16:58','05943388','x007',0),(6994,'2016-10-09 11:17:00','2016-10-09 11:16:58','05640556','x007',0),(6995,'2016-10-09 11:17:01','2016-10-09 11:16:56','05726508','x007',0),(6996,'2016-10-09 11:17:03','2016-10-09 11:17:01','05819708','x012',0),(6997,'2016-10-09 11:17:03','2016-10-09 11:17:03','05633740','x007',NULL),(6998,'2016-10-09 11:17:04','2016-10-09 11:17:02','05759740','x007',0),(6999,'2016-10-09 11:17:05','2016-10-09 11:17:02','05625132','x007',0),(7000,'2016-10-09 11:17:08','2016-10-09 11:17:07','05928156','x007',0),(7001,'2016-10-09 11:17:08','2016-10-09 11:17:08','05945404','x008',0),(7002,'2016-10-09 11:17:08','2016-10-09 11:17:06','05915580','x007',0),(7003,'2016-10-09 11:17:09','2016-10-09 11:17:07','05924524','x007',0),(7004,'2016-10-09 11:17:10','2016-10-09 11:17:06','05847932','x007',0),(7005,'2016-10-09 11:17:11','2016-10-09 11:17:10','011463756','x008',0),(7006,'2016-10-09 11:17:11','2016-10-09 11:17:10','05934220','x007',0),(7007,'2016-10-09 11:17:13','2016-10-09 11:17:42','05955724','x010',0),(7008,'2016-10-09 11:17:13','2016-10-09 11:17:12','011230956','x008',0),(7009,'2016-10-09 11:17:13','2016-10-09 11:17:12','011845404','x008',0),(7010,'2016-10-09 11:17:14','2016-10-09 11:17:12','05628860','x007',0),(7011,'2016-10-09 11:17:14','2016-10-09 11:17:12','011845404','x008',0),(7012,'2016-10-09 11:17:14','2016-10-09 11:17:10','05649372','x007',0),(7013,'2016-10-09 11:17:15','2016-10-09 11:17:14','05916636','x007',0),(7014,'2016-10-09 11:17:16','2016-10-09 11:17:09','05704956','x007',0),(7015,'2016-10-09 11:17:16','2016-10-09 11:17:16','05715964','x008',0),(7016,'2016-10-09 11:17:17','2016-10-09 11:17:10','05917468','x007',0),(7017,'2016-10-09 11:17:19','2016-10-09 11:17:18','05804364','x007',0),(7018,'2016-10-09 11:17:19','2016-10-09 11:17:50','05719340','x010',0),(7019,'2016-10-09 11:17:22','2016-10-09 11:17:22','05756284','x007',0),(7020,'2016-10-09 11:17:22','2016-10-09 11:17:53','05724300','x010',0),(7021,'2016-10-09 11:17:25','2016-10-09 11:17:24','05951116','x007',0),(7022,'2016-10-09 11:17:26','2016-10-09 11:17:23','05930220','x007',0),(7023,'2016-10-09 11:17:28','2016-10-09 11:17:25','05951772','x007',0),(7024,'2016-10-09 11:17:29','2016-10-09 11:17:28','06050204','x007',0),(7025,'2016-10-09 11:17:30','2016-10-09 11:17:29','05713340','x007',0),(7026,'2016-10-09 11:17:31','2016-10-09 11:17:27','05752476','x007',0),(7027,'2016-10-09 11:17:31','2016-10-09 11:18:01','05844908','x010',0),(7028,'2016-10-09 11:17:34','2016-10-09 11:17:31','011821852','x007',0),(7029,'2016-10-09 11:17:34','2016-10-09 11:17:31','05704860','x007',0),(7030,'2016-10-09 11:17:37','2016-10-09 11:17:35','05934092','x007',0),(7031,'2016-10-09 11:17:38','2016-10-09 11:17:36','05716668','x007',0),(7032,'2016-10-09 11:17:38','2016-10-09 11:17:36','05614444','x009',0),(7033,'2016-10-09 11:17:40','2016-10-09 11:17:40','05927116','x008',0),(7034,'2016-10-09 11:17:41','2016-10-09 11:17:40','05945500','x009',0),(7035,'2016-10-09 11:17:43','2016-10-09 11:17:40','05629468','x007',0),(7036,'2016-10-09 11:17:43','2016-10-09 11:17:41','05718780','x008',0),(7037,'2016-10-09 11:17:45','2016-10-09 11:17:45','05635388','x008',0),(7038,'2016-10-09 11:17:46','2016-10-09 11:17:43','05849084','x007',0),(7039,'2016-10-09 11:17:46','2016-10-09 11:17:44','05643756','x007',0),(7040,'2016-10-09 11:17:47','2016-10-09 11:17:47','05712572','x007',NULL),(7041,'2016-10-09 11:17:47','2016-10-09 11:17:45','05851628','x007',0),(7042,'2016-10-09 11:17:47','2016-10-09 11:17:47','05849660','x008',0),(7043,'2016-10-09 11:17:48','2016-10-09 11:17:45','05934044','x007',0),(7044,'2016-10-09 11:17:48','2016-10-09 11:17:46','05730796','x008',0),(7045,'2016-10-09 11:17:48','2016-10-09 11:18:18','05922524','x010',0),(7046,'2016-10-09 11:17:48','2016-10-09 11:17:46','05730796','x008',0),(7047,'2016-10-09 11:17:50','2016-10-09 11:17:49','011416668','x007',0),(7048,'2016-10-09 11:17:51','2016-10-09 11:17:51','05657292','x008',0),(7049,'2016-10-09 11:17:51','2016-10-09 11:17:47','05929580','x007',0),(7050,'2016-10-09 11:17:54','2016-10-09 11:17:52','05637388','x007',0),(7051,'2016-10-09 11:17:54','2016-10-09 11:17:54','05836092','x008',0),(7052,'2016-10-09 11:17:55','2016-10-09 11:18:24','05851740','x010',0),(7053,'2016-10-09 11:17:55','2016-10-09 11:17:50','05912988','x007',0),(7054,'2016-10-09 11:17:55','2016-10-09 11:17:54','05745948','x009',0),(7055,'2016-10-09 11:17:58','2016-10-09 11:17:55','05660684','x007',0),(7056,'2016-10-09 11:17:58','2016-10-09 11:17:55','05650556','x007',0),(7057,'2016-10-09 11:18:02','2016-10-09 11:18:01','05637884','x009',0),(7058,'2016-10-09 11:18:03','2016-10-09 11:18:02','05934716','x007',0),(7059,'2016-10-09 11:18:03','2016-10-09 11:18:33','05621164','x010',0),(7060,'2016-10-09 11:18:04','2016-10-09 11:18:01','05954316','x007',0),(7061,'2016-10-09 11:18:05','2016-10-09 11:18:05','05920892','x008',0),(7062,'2016-10-09 11:18:07','2016-10-09 11:18:05','05622204','x007',0),(7063,'2016-10-09 11:18:07','2016-10-09 11:18:04','05725596','x007',0),(7064,'2016-10-09 11:18:08','2016-10-09 11:18:06','05646092','x007',0),(7065,'2016-10-09 11:18:11','2016-10-09 11:18:08','05658588','x007',0),(7066,'2016-10-09 11:18:12','2016-10-09 11:18:10','05951948','x007',0),(7067,'2016-10-09 11:18:12','2016-10-09 11:18:12','05817884','x008',0),(7068,'2016-10-09 11:18:13','2016-10-09 11:18:07','05751836','x007',0),(7069,'2016-10-09 11:18:13','2016-10-09 11:18:11','05947260','x007',0),(7070,'2016-10-09 11:18:14','2016-10-09 11:18:13','05733484','x008',0),(7071,'2016-10-09 11:18:16','2016-10-09 11:18:12','05921852','x007',0),(7072,'2016-10-09 11:18:16','2016-10-09 11:18:47','05922188','x010',0),(7073,'2016-10-09 11:18:19','2016-10-09 11:18:17','05715100','x007',0),(7074,'2016-10-09 11:18:20','2016-10-09 11:18:17','05657340','x007',0),(7075,'2016-10-09 11:18:20','2016-10-09 11:18:20','05711580','x008',0),(7076,'2016-10-09 11:18:22','2016-10-09 11:18:21','05712572','x007',0),(7077,'2016-10-09 11:18:23','2016-10-09 11:18:52','05949100','x010',0),(7078,'2016-10-09 11:18:23','2016-10-09 11:18:21','05910412','x007',0),(7079,'2016-10-09 11:18:24','2016-10-09 11:18:53','05828684','x010',0),(7080,'2016-10-09 11:18:26','2016-10-09 11:18:25','05946252','x007',0),(7081,'2016-10-09 11:18:26','2016-10-09 11:18:58','05829612','x010',0),(7082,'2016-10-09 11:18:29','2016-10-09 11:18:29','05942940','x008',0),(7083,'2016-10-09 11:18:29','2016-10-09 11:18:59','05710092','x010',0),(7084,'2016-10-09 11:18:30','2016-10-09 11:18:58','05919900','x010',0),(7085,'2016-10-09 11:18:31','2016-10-09 11:18:29','05758924','x007',0),(7086,'2016-10-09 11:18:31','2016-10-09 11:19:01','05929404','x010',0),(7087,'2016-10-09 11:18:32','2016-10-09 11:18:30','05757932','x007',0),(7088,'2016-10-09 11:18:32','2016-10-09 11:18:32','05947260','x007',NULL),(7089,'2016-10-09 11:18:34','2016-10-09 11:19:05','05863036','x010',0),(7090,'2016-10-09 11:18:34','2016-10-09 11:18:32','05653244','x007',0),(7091,'2016-10-09 11:18:34','2016-10-09 11:19:01','05818892','x010',0),(7092,'2016-10-09 11:18:35','2016-10-09 11:19:05','05622652','x010',0),(7093,'2016-10-09 11:18:36','2016-10-09 11:19:03','05913132','x010',0),(7094,'2016-10-09 11:18:37','2016-10-09 11:19:06','05635212','x010',0),(7095,'2016-10-09 11:18:37','2016-10-09 11:18:35','05915164','x007',0),(7096,'2016-10-09 11:18:39','2016-10-09 11:19:07','05665324','x010',0),(7097,'2016-10-09 11:18:40','2016-10-09 11:18:39','05731484','x007',0),(7098,'2016-10-09 11:18:40','2016-10-09 11:19:08','05942188','x010',0),(7099,'2016-10-09 11:18:41','2016-10-09 11:18:39','05705372','x007',0),(7100,'2016-10-09 11:18:41','2016-10-09 11:19:09','05729084','x010',0),(7101,'2016-10-09 11:18:43','2016-10-09 11:18:41','011457932','x007',0),(7102,'2016-10-09 11:18:45','2016-10-09 11:19:12','05835036','x010',0),(7103,'2016-10-09 11:18:46','2016-10-09 11:19:12','05934892','x010',0),(7104,'2016-10-09 11:18:46','2016-10-09 11:18:44','05865324','x007',0),(7105,'2016-10-09 11:18:46','2016-10-09 11:19:16','05618988','x010',0),(7106,'2016-10-09 11:18:47','2016-10-09 11:19:18','05719996','x010',0),(7107,'2016-10-09 11:18:48','2016-10-09 11:19:17','05855196','x010',0),(7108,'2016-10-09 11:18:49','2016-10-09 11:18:46','011228860','x007',0),(7109,'2016-10-09 11:18:49','2016-10-09 11:19:17','05641740','x010',0),(7110,'2016-10-09 11:18:50','2016-10-09 11:18:47','05913244','x007',0),(7111,'2016-10-09 11:18:50','2016-10-09 11:19:12','05634892','x010',0),(7112,'2016-10-09 11:18:53','2016-10-09 11:18:51','05624044','x007',0),(7113,'2016-10-09 11:18:53','2016-10-09 11:19:24','05819468','x010',0),(7114,'2016-10-09 11:18:53','2016-10-09 11:18:52','05822796','x008',0),(7115,'2016-10-09 11:18:54','2016-10-09 11:19:20','05939836','x010',0),(7116,'2016-10-09 11:18:54','2016-10-09 11:19:21','05646268','x010',0),(7117,'2016-10-09 11:18:55','2016-10-09 11:18:52','011834092','x007',0),(7118,'2016-10-09 11:18:56','2016-10-09 11:18:56','05623036','x008',0),(7119,'2016-10-09 11:18:57','2016-10-09 11:19:25','05626028','x010',0),(7120,'2016-10-09 11:18:58','2016-10-09 11:19:25','05818748','x010',0),(7121,'2016-10-09 11:18:58','2016-10-09 11:18:56','05747036','x007',0),(7122,'2016-10-09 11:18:59','2016-10-09 11:19:27','05655004','x010',0),(7123,'2016-10-09 11:18:59','2016-10-09 11:18:57','05927420','x007',0),(7124,'2016-10-09 11:18:59','2016-10-09 11:19:29','05912396','x010',0),(7125,'2016-10-09 11:19:00','2016-10-09 11:18:55','05950316','x007',0),(7126,'2016-10-09 11:19:00','2016-10-09 11:18:57','05947292','x007',0),(7127,'2016-10-09 11:19:04','2016-10-09 11:19:34','05851804','x010',0),(7128,'2016-10-09 11:19:05','2016-10-09 11:19:05','05759740','x007',0),(7129,'2016-10-09 11:19:10','2016-10-09 11:19:08','05656908','x007',0),(7130,'2016-10-09 11:19:13','2016-10-09 11:19:12','05902556','x007',0),(7131,'2016-10-09 11:19:14','2016-10-09 11:19:11','05949228','x007',0),(7132,'2016-10-09 11:19:14','2016-10-09 11:19:10','011246092','x007',0),(7133,'2016-10-09 11:19:15','2016-10-09 11:19:44','05619036','x010',0),(7134,'2016-10-09 11:19:15','2016-10-09 11:19:10','05726508','x007',0),(7135,'2016-10-09 11:19:17','2016-10-09 11:19:11','05948012','x012',0),(7136,'2016-10-09 11:19:18','2016-10-09 11:19:17','05732380','x007',0),(7137,'2016-10-09 11:19:19','2016-10-09 11:19:16','05921964','x007',0),(7138,'2016-10-09 11:19:20','2016-10-09 11:19:19','05936108','x012',0),(7139,'2016-10-09 11:19:22','2016-10-09 11:19:18','05763628','x007',0),(7140,'2016-10-09 11:19:22','2016-10-09 11:19:20','05924524','x007',0),(7141,'2016-10-09 11:19:23','2016-10-09 11:19:22','011223036','x008',0),(7142,'2016-10-09 11:19:23','2016-10-09 11:19:19','05804364','x007',0),(7143,'2016-10-09 11:19:26','2016-10-09 11:19:25','05716108','x007',0),(7144,'2016-10-09 11:19:27','2016-10-09 11:19:25','05636364','x007',0),(7145,'2016-10-09 11:19:27','2016-10-09 11:19:26','05649196','x008',0),(7146,'2016-10-09 11:19:27','2016-10-09 11:19:24','05634284','x007',0),(7147,'2016-10-09 11:19:28','2016-10-09 11:19:27','05917420','x007',0),(7148,'2016-10-09 11:19:29','2016-10-09 11:19:25','05861564','x007',0),(7149,'2016-10-09 11:19:32','2016-10-09 11:19:29','05928156','x007',0),(7150,'2016-10-09 11:19:33','2016-10-09 11:19:29','05649372','x007',0),(7151,'2016-10-09 11:19:33','2016-10-09 11:19:32','05715756','x009',0),(7152,'2016-10-09 11:19:33','2016-10-09 11:19:31','05704956','x007',0),(7153,'2016-10-09 11:19:34','2016-10-09 11:19:32','06050204','x007',0),(7154,'2016-10-09 11:19:35','2016-10-09 11:19:33','05937500','x007',0),(7155,'2016-10-09 11:19:36','2016-10-09 11:19:29','05612188','x007',0),(7156,'2016-10-09 11:19:37','2016-10-09 11:19:33','05752476','x007',0),(7157,'2016-10-09 11:19:39','2016-10-09 11:19:39','011847292','x007',0),(7158,'2016-10-09 11:19:40','2016-10-09 11:19:37','05803244','x007',0),(7159,'2016-10-09 11:19:43','2016-10-09 11:19:41','05857500','x007',0),(7160,'2016-10-09 11:19:43','2016-10-09 11:19:43','05722460','x008',0),(7161,'2016-10-09 11:19:46','2016-10-09 11:19:45','05628860','x007',0),(7162,'2016-10-09 11:19:47','2016-10-09 11:19:44','011249372','x007',0),(7163,'2016-10-09 11:19:48','2016-10-09 11:19:47','05705996','x009',0),(7164,'2016-10-09 11:19:48','2016-10-09 11:19:44','05633740','x007',0),(7165,'2016-10-09 11:19:48','2016-10-09 11:19:45','05625132','x007',0),(7166,'2016-10-09 11:19:49','2016-10-09 11:19:46','05930220','x007',0),(7167,'2016-10-09 11:19:50','2016-10-09 11:19:49','05756892','x007',0),(7168,'2016-10-09 11:19:53','2016-10-09 11:19:50','011404956','x007',0),(7169,'2016-10-09 11:19:56','2016-10-09 11:19:53','05851628','x007',0),(7170,'2016-10-09 11:19:58','2016-10-09 11:19:58','05823532','x009',0),(7171,'2016-10-09 11:19:58','2016-10-09 11:19:56','011817420','x007',0),(7172,'2016-10-09 11:19:59','2016-10-09 11:19:58','05934092','x007',0),(7173,'2016-10-09 11:20:00','2016-10-09 11:20:00','05726940','x008',0),(7174,'2016-10-09 11:20:00','2016-10-09 11:19:58','05934044','x007',0),(7175,'2016-10-09 11:20:01','2016-10-09 11:20:00','05704860','x007',0),(7176,'2016-10-09 11:20:02','2016-10-09 11:19:59','05756284','x007',0),(7177,'2016-10-09 11:20:02','2016-10-09 11:20:01','05910108','x008',0),(7178,'2016-10-09 11:20:04','2016-10-09 11:20:03','05951772','x007',0),(7179,'2016-10-09 11:20:05','2016-10-09 11:20:05','05952428','x008',0),(7180,'2016-10-09 11:20:05','2016-10-09 11:20:03','05934716','x007',0),(7181,'2016-10-09 11:20:06','2016-10-09 11:20:01','05912988','x007',0),(7182,'2016-10-09 11:20:07','2016-10-09 11:20:07','05733372','x008',0),(7183,'2016-10-09 11:20:07','2016-10-09 11:20:07','05708460','x008',0),(7184,'2016-10-09 11:20:09','2016-10-09 11:20:08','05756956','x009',0),(7185,'2016-10-09 11:20:10','2016-10-09 11:20:08','05851660','x008',0),(7186,'2016-10-09 11:20:10','2016-10-09 11:20:10','05728204','x008',0),(7187,'2016-10-09 11:20:11','2016-10-09 11:20:10','05951116','x007',0),(7188,'2016-10-09 11:20:12','2016-10-09 11:20:12','05820284','x008',0),(7189,'2016-10-09 11:20:13','2016-10-09 11:20:11','05723676','x008',0),(7190,'2016-10-09 11:20:13','2016-10-09 11:20:11','05723676','x008',0),(7191,'2016-10-09 11:20:13','2016-10-09 11:20:11','05815612','x007',0),(7192,'2016-10-09 11:20:14','2016-10-09 11:20:13','05649516','x008',0),(7193,'2016-10-09 11:20:14','2016-10-09 11:20:13','05945132','x009',0),(7194,'2016-10-09 11:20:15','2016-10-09 11:20:14','05829884','x009',0),(7195,'2016-10-09 11:20:16','2016-10-09 11:20:16','05636364','x007',NULL),(7196,'2016-10-09 11:20:16','2016-10-09 11:20:14','05632668','x008',0),(7197,'2016-10-09 11:20:16','2016-10-09 11:20:14','011456284','x007',0),(7198,'2016-10-09 11:20:16','2016-10-09 11:20:16','05623804','x008',0),(7199,'2016-10-09 11:20:17','2016-10-09 11:20:15','05938588','x008',0),(7200,'2016-10-09 11:20:17','2016-10-09 11:20:15','05938588','x008',0),(7201,'2016-10-09 11:20:17','2016-10-09 11:20:17','05822044','x008',0),(7202,'2016-10-09 11:20:18','2016-10-09 11:20:17','05822044','x008',0),(7203,'2016-10-09 11:20:19','2016-10-09 11:20:18','05660684','x007',0),(7204,'2016-10-09 11:20:20','2016-10-09 11:20:16','05635468','x007',0),(7205,'2016-10-09 11:20:20','2016-10-09 11:20:19','011223804','x008',0),(7206,'2016-10-09 11:20:21','2016-10-09 11:20:20','05930780','x008',0),(7207,'2016-10-09 11:20:23','2016-10-09 11:20:19','05725596','x007',0),(7208,'2016-10-09 11:20:23','2016-10-09 11:20:20','05657340','x007',0),(7209,'2016-10-09 11:20:25','2016-10-09 11:20:24','05626460','x008',0),(7210,'2016-10-09 11:20:25','2016-10-09 11:20:24','011428204','x008',0),(7211,'2016-10-09 11:20:26','2016-10-09 11:20:24','011428204','x008',0),(7212,'2016-10-09 11:20:26','2016-10-09 11:20:22','05629468','x007',0),(7213,'2016-10-09 11:20:27','2016-10-09 11:20:25','05917244','x007',0),(7214,'2016-10-09 11:20:28','2016-10-09 11:20:25','05643756','x007',0),(7215,'2016-10-09 11:20:28','2016-10-09 11:20:26','05828652','x008',0),(7216,'2016-10-09 11:20:29','2016-10-09 11:20:27','05752428','x007',0),(7217,'2016-10-09 11:20:29','2016-10-09 11:20:26','05631036','x007',0),(7218,'2016-10-09 11:20:30','2016-10-09 11:20:29','05661020','x008',0),(7219,'2016-10-09 11:20:31','2016-10-09 11:20:30','011651660','x008',0),(7220,'2016-10-09 11:20:31','2016-10-09 11:20:30','011651660','x008',0),(7221,'2016-10-09 11:20:31','2016-10-09 11:20:31','05948892','x009',0),(7222,'2016-10-09 11:20:32','2016-10-09 11:20:31','05847932','x007',0),(7223,'2016-10-09 11:20:35','2016-10-09 11:20:34','05953516','x007',0),(7224,'2016-10-09 11:20:36','2016-10-09 11:20:34','05800172','x007',0),(7225,'2016-10-09 11:20:36','2016-10-09 11:20:34','05610876','x007',0),(7226,'2016-10-09 11:20:38','2016-10-09 11:20:36','05948332','x008',0),(7227,'2016-10-09 10:05:31','2016-10-09 10:05:31','05906492','x015',NULL),(7228,'2016-10-09 11:20:39','2016-10-09 11:20:36','05712572','x007',0),(7229,'2016-10-09 11:20:40','2016-10-09 11:20:39','05861468','x008',0),(7230,'2016-10-09 11:20:40','2016-10-09 11:20:39','05932812','x007',0),(7231,'2016-10-09 11:20:41','2016-10-09 11:20:40','05631100','x008',0),(7232,'2016-10-09 11:20:41','2016-10-09 11:20:37','05921852','x007',0),(7233,'2016-10-09 11:20:46','2016-10-09 11:20:43','05658588','x007',0),(7234,'2016-10-09 11:20:47','2016-10-09 11:20:46','05748572','x008',0),(7235,'2016-10-09 11:20:48','2016-10-09 11:20:47','05651788','x007',0),(7236,'2016-10-09 11:20:49','2016-10-09 11:20:47','05731484','x007',0),(7237,'2016-10-09 11:20:49','2016-10-09 11:20:49','06046316','x008',0),(7238,'2016-10-09 11:20:50','2016-10-09 11:20:50','05651788','x007',NULL),(7239,'2016-10-09 11:20:50','2016-10-09 11:20:48','05757932','x007',0),(7240,'2016-10-09 11:20:51','2016-10-09 11:20:49','05934220','x007',0),(7241,'2016-10-09 11:20:51','2016-10-09 11:20:48','05947260','x007',0),(7242,'2016-10-09 11:21:00','2016-10-09 11:20:58','011257340','x007',0),(7243,'2016-10-09 11:21:01','2016-10-09 11:21:00','05722652','x008',0),(7244,'2016-10-09 11:21:04','2016-10-09 11:21:04','05623276','x008',0),(7245,'2016-10-09 11:21:04','2016-10-09 11:21:03','05955276','x009',0),(7246,'2016-10-09 11:21:05','2016-10-09 11:21:03','05950316','x007',0),(7247,'2016-10-09 11:21:08','2016-10-09 11:21:06','05646092','x007',0),(7248,'2016-10-09 11:21:11','2016-10-09 11:21:09','05908508','x007',0),(7249,'2016-10-09 11:21:11','2016-10-09 11:21:10','05619980','x009',0),(7250,'2016-10-09 11:21:13','2016-10-09 11:21:12','05946252','x007',0),(7251,'2016-10-09 11:21:14','2016-10-09 11:21:45','05663228','x010',0),(7252,'2016-10-09 11:21:14','2016-10-09 11:21:12','05947292','x007',0),(7253,'2016-10-09 11:21:15','2016-10-09 11:21:11','05751836','x007',0),(7254,'2016-10-09 11:21:18','2016-10-09 11:21:15','05624044','x007',0),(7255,'2016-10-09 11:21:18','2016-10-09 11:21:18','05913244','x007',0),(7256,'2016-10-09 11:21:21','2016-10-09 11:21:21','05638492','x008',0),(7257,'2016-10-09 11:21:23','2016-10-09 11:21:53','05949644','x010',0),(7258,'2016-10-09 11:21:23','2016-10-09 11:21:21','011813244','x007',0),(7259,'2016-10-09 11:21:23','2016-10-09 11:21:22','05620284','x008',0),(7260,'2016-10-09 11:21:26','2016-10-09 11:21:26','05836908','x008',0),(7261,'2016-10-09 11:21:28','2016-10-09 11:21:27','05634284','x007',0),(7262,'2016-10-09 11:21:28','2016-10-09 11:21:28','011238492','x008',0),(7263,'2016-10-09 11:21:31','2016-10-09 11:21:30','05614124','x008',0),(7264,'2016-10-09 11:21:31','2016-10-09 11:21:30','05649372','x007',0),(7265,'2016-10-09 11:21:31','2016-10-09 11:21:30','011214124','x008',0),(7266,'2016-10-09 11:21:32','2016-10-09 11:21:30','011214124','x008',0),(7267,'2016-10-09 11:21:32','2016-10-09 11:21:31','011826476','x008',0),(7268,'2016-10-09 11:21:32','2016-10-09 11:21:31','011826476','x008',0),(7269,'2016-10-09 11:21:32','2016-10-09 11:21:31','05926476','x008',0),(7270,'2016-10-09 11:21:33','2016-10-09 11:21:31','05926476','x008',0),(7271,'2016-10-09 11:21:34','2016-10-09 11:21:32','05747036','x007',0),(7272,'2016-10-09 11:21:34','2016-10-09 11:21:33','05716108','x007',0),(7273,'2016-10-09 11:21:35','2016-10-09 11:21:34','05617148','x008',0),(7274,'2016-10-09 11:21:35','2016-10-09 11:21:31','05636364','x007',0),(7275,'2016-10-09 11:21:35','2016-10-09 11:22:05','05952812','x010',0),(7276,'2016-10-09 11:21:36','2016-10-09 11:21:34','05631132','x008',0),(7277,'2016-10-09 11:21:36','2016-10-09 11:21:34','05631132','x008',0),(7278,'2016-10-09 11:21:36','2016-10-09 11:21:35','05731020','x007',0),(7279,'2016-10-09 11:21:37','2016-10-09 11:21:31','05861564','x007',0),(7280,'2016-10-09 11:21:38','2016-10-09 11:22:09','05659676','x010',0),(7281,'2016-10-09 11:21:38','2016-10-09 11:21:36','011217148','x008',0),(7282,'2016-10-09 11:21:40','2016-10-09 11:21:35','011431020','x007',0),(7283,'2016-10-09 11:21:40','2016-10-09 11:21:35','05704956','x007',0),(7284,'2016-10-09 11:21:41','2016-10-09 11:21:38','05924524','x007',0),(7285,'2016-10-09 11:21:41','2016-10-09 11:21:41','05946892','x008',0),(7286,'2016-10-09 11:21:42','2016-10-09 11:21:39','05804364','x007',0),(7287,'2016-10-09 11:21:43','2016-10-09 11:21:40','05917420','x007',0),(7288,'2016-10-09 11:21:43','2016-10-09 11:21:40','05752476','x007',0),(7289,'2016-10-09 11:21:46','2016-10-09 11:21:43','05612188','x007',0),(7290,'2016-10-09 11:21:47','2016-10-09 11:22:17','05823068','x010',0),(7291,'2016-10-09 11:21:49','2016-10-09 11:21:47','05928156','x007',0),(7292,'2016-10-09 11:21:50','2016-10-09 11:21:46','011249372','x007',0),(7293,'2016-10-09 11:21:50','2016-10-09 11:21:49','05927420','x007',0),(7294,'2016-10-09 11:21:51','2016-10-09 11:21:49','05930220','x007',0),(7295,'2016-10-09 11:21:52','2016-10-09 11:21:51','05710124','x008',0),(7296,'2016-10-09 11:21:56','2016-10-09 11:22:27','05735228','x010',0),(7297,'2016-10-09 11:21:56','2016-10-09 11:21:55','05628860','x007',0),(7298,'2016-10-09 11:21:57','2016-10-09 11:21:54','05842204','x007',0),(7299,'2016-10-09 11:21:58','2016-10-09 11:21:54','05705372','x007',0),(7300,'2016-10-09 11:21:58','2016-10-09 11:21:56','05650828','x009',0),(7301,'2016-10-09 11:22:00','2016-10-09 11:21:59','05803244','x007',0),(7302,'2016-10-09 11:22:02','2016-10-09 11:22:02','05927420','x007',NULL),(7303,'2016-10-09 11:22:03','2016-10-09 11:22:01','05625132','x007',0),(7304,'2016-10-09 11:22:04','2016-10-09 11:22:03','05645164','x009',0),(7305,'2016-10-09 11:22:06','2016-10-09 11:22:04','05851628','x007',0),(7306,'2016-10-09 11:22:07','2016-10-09 11:22:37','05955452','x010',0),(7307,'2016-10-09 11:22:07','2016-10-09 11:22:37','05865036','x010',0),(7308,'2016-10-09 11:22:09','2016-10-09 11:22:05','05934044','x007',0),(7309,'2016-10-09 11:22:09','2016-10-09 11:22:07','05756284','x007',0),(7310,'2016-10-09 11:22:12','2016-10-09 11:22:10','05934716','x007',0),(7311,'2016-10-09 11:22:12','2016-10-09 11:22:43','05762780','x010',0),(7312,'2016-10-09 11:22:13','2016-10-09 11:22:12','05704860','x007',0),(7313,'2016-10-09 11:22:15','2016-10-09 11:22:46','05819308','x010',0),(7314,'2016-10-09 11:22:16','2016-10-09 11:22:15','05622124','x007',0),(7315,'2016-10-09 11:22:18','2016-10-09 11:22:48','05915884','x010',0),(7316,'2016-10-09 11:22:19','2016-10-09 11:22:16','05902556','x007',0),(7317,'2016-10-09 11:22:19','2016-10-09 11:22:16','05925564','x007',0),(7318,'2016-10-09 11:22:22','2016-10-09 11:22:18','05952972','x007',0),(7319,'2016-10-09 11:22:23','2016-10-09 11:22:21','05657340','x007',0),(7320,'2016-10-09 11:22:24','2016-10-09 11:22:22','05912988','x007',0),(7321,'2016-10-09 11:22:26','2016-10-09 11:22:24','011851772','x007',0),(7322,'2016-10-09 11:22:27','2016-10-09 11:22:24','05951772','x007',0),(7323,'2016-10-09 11:22:28','2016-10-09 11:22:27','05951948','x007',0),(7324,'2016-10-09 11:22:29','2016-10-09 11:22:24','05660684','x007',0),(7325,'2016-10-09 11:22:30','2016-10-09 11:22:24','05715532','x007',0),(7326,'2016-10-09 11:22:30','2016-10-09 11:22:26','05863820','x007',0),(7327,'2016-10-09 11:22:33','2016-10-09 11:22:30','05763628','x007',0),(7328,'2016-10-09 11:22:34','2016-10-09 11:22:31','011463628','x007',0),(7329,'2016-10-09 11:22:35','2016-10-09 11:22:33','05815612','x007',0),(7330,'2016-10-09 11:22:37','2016-10-09 11:22:34','05629468','x007',0),(7331,'2016-10-09 11:22:40','2016-10-09 11:22:40','05752428','x007',0),(7332,'2016-10-09 11:22:41','2016-10-09 11:22:38','05921852','x007',0),(7333,'2016-10-09 11:22:44','2016-10-09 11:22:43','05937500','x007',0),(7334,'2016-10-09 11:22:47','2016-10-09 11:22:46','05758924','x007',0),(7335,'2016-10-09 11:22:49','2016-10-09 11:22:48','05731484','x007',0),(7336,'2016-10-09 11:22:50','2016-10-09 11:22:48','05953516','x007',0),(7337,'2016-10-09 11:22:51','2016-10-09 11:22:48','05757932','x007',0),(7338,'2016-10-09 11:22:52','2016-10-09 11:22:50','05716684','x007',0),(7339,'2016-10-09 11:22:52','2016-10-09 11:22:47','05847932','x007',0),(7340,'2016-10-09 11:22:55','2016-10-09 11:22:54','05714316','x007',0),(7341,'2016-10-09 11:22:56','2016-10-09 11:22:52','05934220','x007',0),(7342,'2016-10-09 11:22:59','2016-10-09 11:22:58','05949228','x007',0),(7343,'2016-10-09 11:23:00','2016-10-09 11:22:57','05947260','x007',0),(7344,'2016-10-09 11:23:00','2016-10-09 11:23:00','05659804','x007',NULL),(7345,'2016-10-09 11:23:02','2016-10-09 11:23:01','05840124','x007',0),(7346,'2016-10-09 11:23:03','2016-10-09 11:23:01','05950332','x008',0),(7347,'2016-10-09 11:23:09','2016-10-09 11:23:08','05712572','x007',0),(7348,'2016-10-09 11:23:12','2016-10-09 11:23:11','05826252','x007',0),(7349,'2016-10-09 11:23:13','2016-10-09 11:23:11','05923804','x007',0),(7350,'2016-10-09 11:23:13','2016-10-09 11:23:09','05827308','x007',0),(7351,'2016-10-09 11:23:15','2016-10-09 11:23:15','05755628','x008',0),(7352,'2016-10-09 11:23:18','2016-10-09 11:23:17','05822156','x007',0),(7353,'2016-10-09 11:23:21','2016-10-09 11:23:19','05946252','x007',0),(7354,'2016-10-09 11:23:22','2016-10-09 11:23:20','05908508','x007',0),(7355,'2016-10-09 11:23:25','2016-10-09 11:23:24','05624044','x007',0),(7356,'2016-10-09 11:23:25','2016-10-09 11:23:23','05719644','x007',0),(7357,'2016-10-09 11:23:28','2016-10-09 11:23:26','05950316','x007',0),(7358,'2016-10-09 11:23:29','2016-10-09 11:23:25','05646092','x007',0),(7359,'2016-10-09 11:23:32','2016-10-09 11:23:31','05934092','x007',0),(7360,'2016-10-09 11:23:32','2016-10-09 11:23:29','05917244','x007',0),(7361,'2016-10-09 11:23:37','2016-10-09 11:23:35','05947292','x007',0),(7362,'2016-10-09 11:23:40','2016-10-09 11:23:37','05634284','x007',0),(7363,'2016-10-09 11:23:41','2016-10-09 11:23:39','05837132','x007',0),(7364,'2016-10-09 11:23:44','2016-10-09 11:23:40','011257340','x007',0),(7365,'2016-10-09 11:23:44','2016-10-09 11:23:42','05649372','x007',0),(7366,'2016-10-09 11:23:44','2016-10-09 11:23:44','05826252','x007',NULL),(7367,'2016-10-09 11:23:45','2016-10-09 11:23:41','05659804','x007',0),(7368,'2016-10-09 11:23:46','2016-10-09 11:23:45','05917420','x007',0),(7369,'2016-10-09 11:23:47','2016-10-09 11:24:16','05637884','x010',0),(7370,'2016-10-09 11:23:49','2016-10-09 11:23:48','05636364','x007',0),(7371,'2016-10-09 11:23:49','2016-10-09 11:23:48','05865020','x009',0),(7372,'2016-10-09 11:23:49','2016-10-09 11:24:20','05745948','x010',0),(7373,'2016-10-09 11:23:49','2016-10-09 11:23:45','05653244','x007',0),(7374,'2016-10-09 11:23:50','2016-10-09 11:23:46','05861564','x007',0),(7375,'2016-10-09 11:23:52','2016-10-09 11:24:21','05614444','x010',0),(7376,'2016-10-09 11:23:53','2016-10-09 11:24:22','05624524','x010',0),(7377,'2016-10-09 11:23:54','2016-10-09 11:23:52','05845644','x009',0),(7378,'2016-10-09 11:23:55','2016-10-09 11:23:53','05840908','x009',0),(7379,'2016-10-09 11:23:55','2016-10-09 11:23:53','05927420','x007',0),(7380,'2016-10-09 11:23:56','2016-10-09 11:24:25','05945500','x010',0),(7381,'2016-10-09 11:23:56','2016-10-09 11:23:55','05612188','x007',0),(7382,'2016-10-09 11:23:56','2016-10-09 11:23:53','05804364','x007',0),(7383,'2016-10-09 11:23:57','2016-10-09 11:23:54','05864892','x009',0),(7384,'2016-10-09 11:23:59','2016-10-09 11:23:57','05631036','x007',0),(7385,'2016-10-09 11:24:00','2016-10-09 11:23:59','05752476','x007',0),(7386,'2016-10-09 11:24:02','2016-10-09 11:24:02','05938220','x009',0),(7387,'2016-10-09 11:24:03','2016-10-09 11:24:02','05705372','x007',0),(7388,'2016-10-09 11:24:03','2016-10-09 11:24:03','05610876','x007',0),(7389,'2016-10-09 11:24:04','2016-10-09 11:24:01','05936092','x007',0),(7390,'2016-10-09 11:24:07','2016-10-09 11:24:07','05631628','x009',0),(7391,'2016-10-09 11:24:07','2016-10-09 11:24:04','05930220','x007',0),(7392,'2016-10-09 11:24:08','2016-10-09 11:24:07','05904028','x009',0),(7393,'2016-10-09 11:24:10','2016-10-09 11:24:10','05763756','x009',0),(7394,'2016-10-09 11:24:12','2016-10-09 11:24:10','05928156','x007',0),(7395,'2016-10-09 11:24:13','2016-10-09 11:24:11','05851628','x007',0),(7396,'2016-10-09 11:24:13','2016-10-09 11:24:12','05801548','x009',0),(7397,'2016-10-09 11:24:13','2016-10-09 11:24:11','05756284','x007',0),(7398,'2016-10-09 11:24:14','2016-10-09 11:24:13','05744620','x009',0),(7399,'2016-10-09 11:24:16','2016-10-09 11:24:12','05704956','x007',0),(7400,'2016-10-09 11:24:17','2016-10-09 11:24:15','05828492','x009',0),(7401,'2016-10-09 11:24:17','2016-10-09 11:24:14','05924524','x007',0),(7402,'2016-10-09 11:24:18','2016-10-09 11:24:13','05934044','x007',0),(7403,'2016-10-09 11:24:20','2016-10-09 11:24:17','011604364','x007',0),(7404,'2016-10-09 11:24:21','2016-10-09 11:24:21','05857500','x007',0),(7405,'2016-10-09 11:24:24','2016-10-09 11:24:22','05704860','x007',0),(7406,'2016-10-09 11:24:27','2016-10-09 11:24:24','05715532','x007',0),(7407,'2016-10-09 11:24:27','2016-10-09 11:24:25','05650060','x009',0),(7408,'2016-10-09 11:24:29','2016-10-09 11:24:28','05925564','x007',0),(7409,'2016-10-09 11:24:30','2016-10-09 11:24:27','05635468','x007',0),(7410,'2016-10-09 11:24:33','2016-10-09 11:24:32','05643756','x007',0),(7411,'2016-10-09 11:24:36','2016-10-09 11:24:33','05902556','x007',0),(7412,'2016-10-09 11:24:36','2016-10-09 11:24:35','05863820','x007',0),(7413,'2016-10-09 11:24:38','2016-10-09 11:24:37','05808780','x009',0),(7414,'2016-10-09 11:24:39','2016-10-09 11:24:38','05912988','x007',0),(7415,'2016-10-09 11:24:40','2016-10-09 11:24:38','05803244','x007',0),(7416,'2016-10-09 11:24:41','2016-10-09 11:24:40','05934284','x009',0),(7417,'2016-10-09 11:24:43','2016-10-09 11:24:39','05951772','x007',0),(7418,'2016-10-09 11:24:43','2016-10-09 11:24:43','05716684','x007',NULL),(7419,'2016-10-09 11:24:44','2016-10-09 11:24:41','05823756','x009',0),(7420,'2016-10-09 11:24:46','2016-10-09 11:24:44','05815612','x007',0),(7421,'2016-10-09 11:24:49','2016-10-09 11:24:46','05763628','x007',0),(7422,'2016-10-09 11:24:50','2016-10-09 11:24:47','05628860','x007',0),(7423,'2016-10-09 11:24:50','2016-10-09 11:24:47','011824524','x007',0),(7424,'2016-10-09 11:24:51','2016-10-09 11:24:48','05625132','x007',0),(7425,'2016-10-09 11:24:51','2016-10-09 11:24:50','05830492','x012',0),(7426,'2016-10-09 11:24:52','2016-10-09 11:24:49','05921852','x007',0),(7427,'2016-10-09 11:24:55','2016-10-09 11:24:53','05752428','x007',0),(7428,'2016-10-09 11:24:57','2016-10-09 11:24:55','05658588','x007',0),(7429,'2016-10-09 11:25:00','2016-10-09 11:24:57','05952972','x007',0),(7430,'2016-10-09 11:25:01','2016-10-09 11:24:59','05731484','x007',0),(7431,'2016-10-09 11:25:04','2016-10-09 11:25:00','05714316','x007',0),(7432,'2016-10-09 11:25:05','2016-10-09 11:25:03','05953516','x007',0),(7433,'2016-10-09 11:25:05','2016-10-09 11:25:02','05757932','x007',0),(7434,'2016-10-09 11:25:08','2016-10-09 11:25:04','05818044','x007',0),(7435,'2016-10-09 11:25:08','2016-10-09 11:25:39','05715756','x010',0),(7436,'2016-10-09 11:25:13','2016-10-09 11:25:11','05951948','x007',0),(7437,'2016-10-09 11:25:14','2016-10-09 11:25:13','05730796','x009',0),(7438,'2016-10-09 11:25:15','2016-10-09 11:25:14','05657292','x009',0),(7439,'2016-10-09 11:25:16','2016-10-09 11:25:13','05747036','x007',0),(7440,'2016-10-09 11:25:16','2016-10-09 11:25:13','05730572','x007',0),(7441,'2016-10-09 11:25:18','2016-10-09 11:25:17','05849660','x009',0),(7442,'2016-10-09 11:25:19','2016-10-09 11:25:18','05827308','x007',0),(7443,'2016-10-09 11:25:20','2016-10-09 11:25:17','011853516','x007',0),(7444,'2016-10-09 11:25:22','2016-10-09 11:25:22','05836092','x009',0),(7445,'2016-10-09 11:25:23','2016-10-09 11:25:20','05920892','x009',0),(7446,'2016-10-09 11:25:25','2016-10-09 11:25:23','011404860','x007',0),(7447,'2016-10-09 11:25:26','2016-10-09 11:25:25','05716684','x007',0),(7448,'2016-10-09 11:25:26','2016-10-09 11:25:25','06047372','x009',0),(7449,'2016-10-09 11:25:28','2016-10-09 11:25:28','05821244','x008',0),(7450,'2016-10-09 11:25:28','2016-10-09 11:25:27','05913244','x007',0),(7451,'2016-10-09 11:25:29','2016-10-09 11:25:27','05863100','x009',0),(7452,'2016-10-09 11:25:29','2016-10-09 11:25:29','05845628','x008',0),(7453,'2016-10-09 11:25:29','2016-10-09 11:25:29','05814396','x008',0),(7454,'2016-10-09 11:25:29','2016-10-09 11:25:29','05814396','x008',0),(7455,'2016-10-09 11:25:31','2016-10-09 11:25:29','05624044','x007',0),(7456,'2016-10-09 11:25:31','2016-10-09 11:26:01','05823532','x010',0),(7457,'2016-10-09 11:25:32','2016-10-09 11:25:30','05850780','x008',0),(7458,'2016-10-09 11:25:32','2016-10-09 11:25:30','05923804','x007',0),(7459,'2016-10-09 11:25:32','2016-10-09 11:25:29','05723180','x008',0),(7460,'2016-10-09 11:25:32','2016-10-09 11:25:29','05723180','x008',0),(7461,'2016-10-09 11:25:33','2016-10-09 11:25:31','05946252','x007',0),(7462,'2016-10-09 11:25:33','2016-10-09 11:25:32','05949404','x008',0),(7463,'2016-10-09 11:25:33','2016-10-09 11:25:32','05949404','x008',0),(7464,'2016-10-09 11:25:33','2016-10-09 11:25:33','011663100','x009',0),(7465,'2016-10-09 11:25:33','2016-10-09 11:25:29','05908172','x007',0),(7466,'2016-10-09 11:25:34','2016-10-09 11:25:31','05835020','x008',0),(7467,'2016-10-09 11:25:34','2016-10-09 11:25:31','05835020','x008',0),(7468,'2016-10-09 11:25:34','2016-10-09 11:25:28','011627308','x007',0),(7469,'2016-10-09 11:25:35','2016-10-09 11:25:30','05726508','x007',0),(7470,'2016-10-09 11:25:36','2016-10-09 11:25:36','05635388','x009',0),(7471,'2016-10-09 11:25:36','2016-10-09 11:25:36','05927724','x008',0),(7472,'2016-10-09 11:25:37','2016-10-09 11:25:35','05954972','x008',0),(7473,'2016-10-09 11:25:37','2016-10-09 11:25:35','05954972','x008',0),(7474,'2016-10-09 11:25:38','2016-10-09 11:25:34','011622076','x007',0),(7475,'2016-10-09 11:25:39','2016-10-09 11:25:35','05712572','x007',0),(7476,'2016-10-09 11:25:39','2016-10-09 11:25:34','05822076','x007',0),(7477,'2016-10-09 11:25:40','2016-10-09 11:25:40','05925516','x008',0),(7478,'2016-10-09 11:25:40','2016-10-09 11:25:38','05947260','x007',0),(7479,'2016-10-09 11:25:41','2016-10-09 11:25:40','05939548','x008',0),(7480,'2016-10-09 11:25:41','2016-10-09 11:25:39','05630956','x009',0),(7481,'2016-10-09 11:25:43','2016-10-09 11:25:40','05636092','x007',0),(7482,'2016-10-09 11:25:43','2016-10-09 11:25:43','05711244','x008',0),(7483,'2016-10-09 11:25:44','2016-10-09 11:25:38','05646796','x007',0),(7484,'2016-10-09 11:25:45','2016-10-09 11:25:39','011603244','x007',0),(7485,'2016-10-09 11:25:45','2016-10-09 11:25:45','05752860','x008',0),(7486,'2016-10-09 11:25:46','2016-10-09 11:25:46','05822076','x007',NULL),(7487,'2016-10-09 11:25:48','2016-10-09 11:25:47','05945404','x009',0),(7488,'2016-10-09 11:25:48','2016-10-09 11:25:48','05743564','x008',0),(7489,'2016-10-09 11:25:49','2016-10-09 11:25:49','05934092','x007',0),(7490,'2016-10-09 11:25:50','2016-10-09 11:26:21','05829884','x010',0),(7491,'2016-10-09 11:25:50','2016-10-09 11:25:49','05937548','x008',0),(7492,'2016-10-09 11:25:51','2016-10-09 11:25:51','05648316','x008',0),(7493,'2016-10-09 11:25:52','2016-10-09 11:25:51','05919468','x007',0),(7494,'2016-10-09 11:25:53','2016-10-09 11:25:49','05847932','x007',0),(7495,'2016-10-09 11:25:53','2016-10-09 11:25:53','05950172','x008',0),(7496,'2016-10-09 11:25:55','2016-10-09 11:26:26','05705996','x010',0),(7497,'2016-10-09 11:25:55','2016-10-09 11:25:55','05745708','x008',0),(7498,'2016-10-09 11:25:56','2016-10-09 11:25:56','05644908','x008',0),(7499,'2016-10-09 11:25:56','2016-10-09 11:25:55','05923580','x007',0),(7500,'2016-10-09 11:25:56','2016-10-09 11:25:56','05644908','x008',0),(7501,'2016-10-09 11:25:56','2016-10-09 11:25:56','05927116','x009',0),(7502,'2016-10-09 11:25:58','2016-10-09 11:25:58','05844604','x008',0),(7503,'2016-10-09 11:26:01','2016-10-09 11:26:00','05743308','x008',0),(7504,'2016-10-09 11:26:01','2016-10-09 11:26:01','05627052','x008',0),(7505,'2016-10-09 11:26:01','2016-10-09 11:26:00','011845404','x009',0),(7506,'2016-10-09 11:26:02','2016-10-09 11:25:59','05714140','x008',0),(7507,'2016-10-09 11:26:02','2016-10-09 11:25:59','05714140','x008',0),(7508,'2016-10-09 11:26:02','2016-10-09 11:26:02','05612188','x007',0),(7509,'2016-10-09 11:26:03','2016-10-09 11:26:00','05752476','x007',0),(7510,'2016-10-09 11:26:04','2016-10-09 11:26:04','05755788','x008',0),(7511,'2016-10-09 11:26:06','2016-10-09 11:26:02','05934716','x007',0),(7512,'2016-10-09 11:26:07','2016-10-09 11:26:04','05837132','x007',0),(7513,'2016-10-09 11:26:07','2016-10-09 11:26:07','05640556','x008',0),(7514,'2016-10-09 11:26:08','2016-10-09 11:26:05','05840124','x007',0),(7515,'2016-10-09 11:26:08','2016-10-09 11:26:03','05861564','x007',0),(7516,'2016-10-09 11:26:09','2016-10-09 11:26:08','05906492','x008',0),(7517,'2016-10-09 11:26:10','2016-10-09 11:26:09','05715964','x009',0),(7518,'2016-10-09 11:26:11','2016-10-09 11:26:09','05649372','x007',0),(7519,'2016-10-09 11:26:11','2016-10-09 11:26:11','05903996','x008',0),(7520,'2016-10-09 11:26:12','2016-10-09 11:26:06','05950316','x007',0),(7521,'2016-10-09 11:26:13','2016-10-09 11:26:12','05817884','x009',0),(7522,'2016-10-09 11:26:13','2016-10-09 11:26:10','05711580','x009',0),(7523,'2016-10-09 11:26:15','2016-10-09 11:26:12','05826252','x007',0),(7524,'2016-10-09 11:26:15','2016-10-09 11:26:13','05954908','x007',0),(7525,'2016-10-09 11:26:16','2016-10-09 11:26:15','05923260','x008',0),(7526,'2016-10-09 11:26:16','2016-10-09 11:26:15','05946508','x008',0),(7527,'2016-10-09 11:26:17','2016-10-09 11:26:16','05809692','x008',0),(7528,'2016-10-09 11:26:17','2016-10-09 11:26:15','05923260','x008',0),(7529,'2016-10-09 11:26:18','2016-10-09 11:26:17','05927420','x007',0),(7530,'2016-10-09 11:26:19','2016-10-09 11:26:18','05660684','x007',0),(7531,'2016-10-09 11:26:20','2016-10-09 11:26:20','05808796','x008',0),(7532,'2016-10-09 11:26:20','2016-10-09 11:26:17','05918380','x008',0),(7533,'2016-10-09 11:26:20','2016-10-09 11:26:16','011405372','x007',0),(7534,'2016-10-09 11:26:20','2016-10-09 11:26:17','05918380','x008',0),(7535,'2016-10-09 11:26:21','2016-10-09 11:26:16','05705372','x007',0),(7536,'2016-10-09 11:26:21','2016-10-09 11:26:21','05764156','x008',0),(7537,'2016-10-09 11:26:21','2016-10-09 11:26:15','05756284','x007',0),(7538,'2016-10-09 11:26:24','2016-10-09 11:26:23','05756268','x008',0),(7539,'2016-10-09 11:26:24','2016-10-09 11:26:19','05634284','x007',0),(7540,'2016-10-09 11:26:25','2016-10-09 11:26:20','05851628','x007',0),(7541,'2016-10-09 11:26:26','2016-10-09 11:26:21','011452428','x007',0),(7542,'2016-10-09 11:26:26','2016-10-09 11:26:24','05722460','x009',0),(7543,'2016-10-09 11:26:26','2016-10-09 11:26:27','05941404','x008',0),(7544,'2016-10-09 11:26:27','2016-10-09 11:26:58','05756956','x010',0),(7545,'2016-10-09 11:26:28','2016-10-09 11:26:26','05653244','x007',0),(7546,'2016-10-09 11:26:29','2016-10-09 11:26:27','05618332','x008',0),(7547,'2016-10-09 11:26:29','2016-10-09 11:26:28','05934044','x007',0),(7548,'2016-10-09 11:26:30','2016-10-09 11:27:01','05645164','x010',0),(7549,'2016-10-09 11:26:31','2016-10-09 11:26:30','05636300','x008',0),(7550,'2016-10-09 11:26:32','2016-10-09 11:26:30','05936092','x007',0),(7551,'2016-10-09 11:26:35','2016-10-09 11:26:33','05646092','x007',0),(7552,'2016-10-09 11:26:35','2016-10-09 11:26:36','05716940','x008',0),(7553,'2016-10-09 11:26:38','2016-10-09 11:26:36','05947292','x007',0),(7554,'2016-10-09 11:26:38','2016-10-09 11:26:37','05815644','x008',0),(7555,'2016-10-09 11:26:38','2016-10-09 11:26:37','05704956','x007',0),(7556,'2016-10-09 11:26:39','2016-10-09 11:26:35','05857500','x007',0),(7557,'2016-10-09 11:26:40','2016-10-09 11:26:36','011657500','x007',0),(7558,'2016-10-09 11:26:41','2016-10-09 11:27:12','05650828','x010',0),(7559,'2016-10-09 11:26:42','2016-10-09 11:26:42','05725116','x008',0),(7560,'2016-10-09 11:26:43','2016-10-09 11:26:42','05720604','x008',0),(7561,'2016-10-09 11:26:43','2016-10-09 11:26:39','05928156','x007',0),(7562,'2016-10-09 11:26:43','2016-10-09 11:26:42','05720604','x008',0),(7563,'2016-10-09 11:26:45','2016-10-09 11:26:44','05817084','x008',0),(7564,'2016-10-09 11:26:48','2016-10-09 11:26:46','05916460','x008',0),(7565,'2016-10-09 11:26:48','2016-10-09 11:26:47','05704604','x008',0),(7566,'2016-10-09 11:26:48','2016-10-09 11:26:47','05704604','x008',0),(7567,'2016-10-09 11:26:49','2016-10-09 11:26:49','05817084','x008',NULL),(7568,'2016-10-09 11:26:50','2016-10-09 11:26:47','05925564','x007',0),(7569,'2016-10-09 11:26:50','2016-10-09 11:26:48','05912988','x007',0),(7570,'2016-10-09 11:26:51','2016-10-09 11:26:50','05627916','x008',0),(7571,'2016-10-09 11:26:51','2016-10-09 11:26:51','05740124','x008',0),(7572,'2016-10-09 11:26:51','2016-10-09 11:26:49','05610876','x007',0),(7573,'2016-10-09 11:26:52','2016-10-09 11:26:51','05740124','x008',0),(7574,'2016-10-09 11:26:54','2016-10-09 11:26:53','05716668','x008',0),(7575,'2016-10-09 11:26:54','2016-10-09 11:26:53','05628860','x007',0),(7576,'2016-10-09 11:26:54','2016-10-09 11:26:51','05940156','x008',0),(7577,'2016-10-09 11:26:54','2016-10-09 11:26:51','05940156','x008',0),(7578,'2016-10-09 11:26:55','2016-10-09 11:26:55','05917468','x008',0),(7579,'2016-10-09 11:26:55','2016-10-09 11:26:55','05917468','x008',0),(7580,'2016-10-09 11:26:57','2016-10-09 11:26:56','05718780','x009',0),(7581,'2016-10-09 11:26:58','2016-10-09 11:26:58','05748412','x008',0),(7582,'2016-10-09 11:26:59','2016-10-09 11:26:57','05625132','x007',0),(7583,'2016-10-09 11:27:00','2016-10-09 11:26:59','05833916','x008',0),(7584,'2016-10-09 11:27:01','2016-10-09 11:27:01','05658588','x007',0),(7585,'2016-10-09 11:27:02','2016-10-09 11:27:00','05752428','x007',0),(7586,'2016-10-09 11:27:03','2016-10-09 11:27:00','05930220','x007',0),(7587,'2016-10-09 11:27:04','2016-10-09 11:27:03','05942940','x009',0),(7588,'2016-10-09 11:27:04','2016-10-09 11:26:59','05804364','x007',0),(7589,'2016-10-09 11:27:05','2016-10-09 11:27:01','05704860','x007',0),(7590,'2016-10-09 11:27:07','2016-10-09 11:27:04','05763628','x007',0),(7591,'2016-10-09 11:27:08','2016-10-09 11:27:02','05951772','x007',0),(7592,'2016-10-09 11:27:09','2016-10-09 11:27:01','05863820','x007',0),(7593,'2016-10-09 11:27:10','2016-10-09 11:27:02','05921852','x007',0),(7594,'2016-10-09 11:27:10','2016-10-09 11:27:05','05803244','x007',0),(7595,'2016-10-09 11:27:12','2016-10-09 11:27:41','05948892','x010',0),(7596,'2016-10-09 11:27:13','2016-10-09 11:27:09','05636364','x007',0),(7597,'2016-10-09 11:27:14','2016-10-09 11:27:13','05731484','x007',0),(7598,'2016-10-09 11:27:17','2016-10-09 11:27:16','05747036','x007',0),(7599,'2016-10-09 11:27:18','2016-10-09 11:27:16','05715532','x007',0),(7600,'2016-10-09 11:27:18','2016-10-09 11:27:18','05733484','x009',0),(7601,'2016-10-09 11:27:18','2016-10-09 11:27:49','05659676','x010',0),(7602,'2016-10-09 11:27:20','2016-10-09 11:27:18','05952972','x007',0),(7603,'2016-10-09 11:27:21','2016-10-09 11:27:18','05902556','x007',0),(7604,'2016-10-09 11:27:22','2016-10-09 11:27:20','05951948','x007',0),(7605,'2016-10-09 11:27:23','2016-10-09 11:27:19','05937500','x007',0),(7606,'2016-10-09 11:27:25','2016-10-09 11:27:23','05626460','x009',0),(7607,'2016-10-09 11:27:25','2016-10-09 11:27:56','05945132','x010',0),(7608,'2016-10-09 11:27:26','2016-10-09 11:27:23','05757932','x007',0),(7609,'2016-10-09 11:27:26','2016-10-09 11:27:24','05733372','x009',0),(7610,'2016-10-09 11:27:26','2016-10-09 11:27:24','05827308','x007',0),(7611,'2016-10-09 11:27:27','2016-10-09 11:27:25','05723676','x009',0),(7612,'2016-10-09 11:27:29','2016-10-09 11:27:28','05818044','x007',0),(7613,'2016-10-09 11:27:29','2016-10-09 11:27:26','05708460','x009',0),(7614,'2016-10-09 11:27:30','2016-10-09 11:27:28','05657340','x007',0),(7615,'2016-10-09 11:27:30','2016-10-09 11:27:29','05726940','x009',0),(7616,'2016-10-09 11:27:33','2016-10-09 11:27:30','05758924','x007',0),(7617,'2016-10-09 11:27:33','2016-10-09 11:27:31','05623804','x009',0),(7618,'2016-10-09 11:27:33','2016-10-09 11:27:30','011834716','x007',0),(7619,'2016-10-09 11:27:34','2016-10-09 11:27:31','05649196','x009',0),(7620,'2016-10-09 11:27:34','2016-10-09 11:27:32','05728204','x009',0),(7621,'2016-10-09 11:27:36','2016-10-09 11:27:35','05624044','x007',0),(7622,'2016-10-09 11:27:37','2016-10-09 11:27:35','05661020','x009',0),(7623,'2016-10-09 11:27:38','2016-10-09 11:27:37','05822044','x009',0),(7624,'2016-10-09 11:27:38','2016-10-09 11:27:37','05861468','x009',0),(7625,'2016-10-09 11:27:39','2016-10-09 11:27:39','05954908','x007',NULL),(7626,'2016-10-09 11:27:39','2016-10-09 11:27:38','05952428','x009',0),(7627,'2016-10-09 11:27:42','2016-10-09 11:27:40','05930780','x009',0),(7628,'2016-10-09 11:27:43','2016-10-09 11:27:39','05944204','x009',0),(7629,'2016-10-09 11:27:43','2016-10-09 11:27:42','05714316','x007',0),(7630,'2016-10-09 11:27:45','2016-10-09 11:27:43','05910108','x009',0),(7631,'2016-10-09 11:27:46','2016-10-09 11:27:45','011851772','x007',0),(7632,'2016-10-09 11:27:46','2016-10-09 11:27:45','05953612','x009',0),(7633,'2016-10-09 11:27:47','2016-10-09 11:27:44','05712572','x007',0),(7634,'2016-10-09 11:27:47','2016-10-09 11:27:43','05953516','x007',0),(7635,'2016-10-09 11:27:49','2016-10-09 11:27:47','011426940','x009',0),(7636,'2016-10-09 11:27:50','2016-10-09 11:27:48','011810108','x009',0),(7637,'2016-10-09 11:27:50','2016-10-09 11:27:49','011828156','x007',0),(7638,'2016-10-09 11:27:50','2016-10-09 11:27:49','05851660','x009',0),(7639,'2016-10-09 11:27:51','2016-10-09 11:27:49','05946252','x007',0),(7640,'2016-10-09 11:27:51','2016-10-09 11:27:46','05948332','x009',0),(7641,'2016-10-09 11:27:52','2016-10-09 11:27:46','05738236','x009',0),(7642,'2016-10-09 11:27:54','2016-10-09 11:27:53','05934092','x007',0),(7643,'2016-10-09 11:27:54','2016-10-09 11:27:51','05637388','x007',0),(7644,'2016-10-09 11:27:55','2016-10-09 11:27:49','011423676','x009',0),(7645,'2016-10-09 11:27:55','2016-10-09 11:27:52','05636092','x007',0),(7646,'2016-10-09 11:27:55','2016-10-09 11:27:53','05820284','x009',0),(7647,'2016-10-09 11:27:56','2016-10-09 11:27:54','05828652','x009',0),(7648,'2016-10-09 11:27:57','2016-10-09 11:27:53','011620284','x009',0),(7649,'2016-10-09 11:28:00','2016-10-09 11:27:57','05938588','x009',0),(7650,'2016-10-09 11:28:00','2016-10-09 11:27:59','05913244','x007',0),(7651,'2016-10-09 11:28:02','2016-10-09 11:28:00','05632668','x009',0),(7652,'2016-10-09 11:28:07','2016-10-09 11:28:06','05716684','x007',0),(7653,'2016-10-09 11:28:07','2016-10-09 11:28:07','011622796','x009',0),(7654,'2016-10-09 11:28:08','2016-10-09 11:28:07','05822796','x009',0),(7655,'2016-10-09 11:28:10','2016-10-09 11:28:08','05646796','x007',0),(7656,'2016-10-09 11:28:10','2016-10-09 11:28:08','05752476','x007',0),(7657,'2016-10-09 11:28:10','2016-10-09 11:28:10','05953868','x009',0),(7658,'2016-10-09 11:28:13','2016-10-09 11:28:11','05623036','x009',0),(7659,'2016-10-09 11:28:15','2016-10-09 11:28:14','05649372','x007',0),(7660,'2016-10-09 11:28:16','2016-10-09 11:28:13','05945212','x009',0),(7661,'2016-10-09 11:28:16','2016-10-09 11:28:13','011837500','x007',0),(7662,'2016-10-09 11:28:19','2016-10-09 11:28:17','05631100','x009',0),(7663,'2016-10-09 11:28:19','2016-10-09 11:28:16','05826252','x007',0),(7664,'2016-10-09 11:28:20','2016-10-09 11:28:51','05955276','x010',0),(7665,'2016-10-09 11:28:22','2016-10-09 11:28:20','05947260','x007',0),(7666,'2016-10-09 11:28:22','2016-10-09 11:28:18','011813244','x007',0),(7667,'2016-10-09 11:28:25','2016-10-09 11:28:55','05619980','x010',0),(7668,'2016-10-09 11:28:25','2016-10-09 11:28:23','011212188','x007',0),(7669,'2016-10-09 11:28:26','2016-10-09 11:28:22','05927420','x007',0),(7670,'2016-10-09 11:28:27','2016-10-09 11:28:23','05612188','x007',0),(7671,'2016-10-09 11:28:28','2016-10-09 11:28:24','05917420','x007',0),(7672,'2016-10-09 11:28:30','2016-10-09 11:28:30','05851628','x007',0),(7673,'2016-10-09 11:28:31','2016-10-09 11:28:28','05847932','x007',0),(7674,'2016-10-09 11:28:32','2016-10-09 11:28:28','011647932','x007',0),(7675,'2016-10-09 11:28:35','2016-10-09 11:28:33','05916636','x008',0),(7676,'2016-10-09 11:28:35','2016-10-09 11:28:33','05950316','x007',0),(7677,'2016-10-09 11:28:35','2016-10-09 11:28:30','05934716','x007',0),(7678,'2016-10-09 11:28:36','2016-10-09 11:28:33','05659804','x007',0),(7679,'2016-10-09 11:28:37','2016-10-09 11:28:37','05921964','x008',0),(7680,'2016-10-09 11:28:39','2016-10-09 11:28:38','05734604','x008',0),(7681,'2016-10-09 11:28:39','2016-10-09 11:28:36','05837132','x007',0),(7682,'2016-10-09 11:28:42','2016-10-09 11:28:40','05936092','x007',0),(7683,'2016-10-09 11:28:45','2016-10-09 11:28:42','011259804','x007',0),(7684,'2016-10-09 11:28:45','2016-10-09 11:28:44','05923580','x007',0),(7685,'2016-10-09 11:28:46','2016-10-09 11:29:15','05840908','x010',0),(7686,'2016-10-09 11:28:47','2016-10-09 11:28:47','05732380','x008',0),(7687,'2016-10-09 11:28:48','2016-10-09 11:28:46','05919468','x007',0),(7688,'2016-10-09 11:28:48','2016-10-09 11:29:18','05864892','x010',0),(7689,'2016-10-09 11:28:49','2016-10-09 11:28:45','05947292','x007',0),(7690,'2016-10-09 11:28:49','2016-10-09 11:29:19','05845644','x010',0),(7691,'2016-10-09 11:28:52','2016-10-09 11:28:49','05634284','x007',0),(7692,'2016-10-09 11:28:52','2016-10-09 11:29:21','05631628','x010',0),(7693,'2016-10-09 11:28:53','2016-10-09 11:28:50','05857500','x007',0),(7694,'2016-10-09 11:28:57','2016-10-09 11:28:57','05705372','x007',0),(7695,'2016-10-09 11:29:00','2016-10-09 11:28:59','05730572','x007',0),(7696,'2016-10-09 11:29:01','2016-10-09 11:28:57','011834044','x007',0),(7697,'2016-10-09 11:29:02','2016-10-09 11:28:57','05934044','x007',0),(7698,'2016-10-09 11:29:02','2016-10-09 11:29:02','05929580','x008',0),(7699,'2016-10-09 11:29:02','2016-10-09 11:29:01','05954316','x008',0),(7700,'2016-10-09 11:29:03','2016-10-09 11:29:34','05865020','x010',0),(7701,'2016-10-09 11:29:03','2016-10-09 11:29:01','05954316','x008',0),(7702,'2016-10-09 11:29:04','2016-10-09 11:29:03','05704956','x007',0),(7703,'2016-10-09 11:29:05','2016-10-09 11:29:04','05643756','x007',0),(7704,'2016-10-09 11:29:08','2016-10-09 11:29:07','05923804','x007',0),(7705,'2016-10-09 11:29:09','2016-10-09 11:29:06','05925564','x007',0),(7706,'2016-10-09 11:29:10','2016-10-09 11:29:05','05863820','x007',0),(7707,'2016-10-09 11:29:12','2016-10-09 11:29:09','05658588','x007',0),(7708,'2016-10-09 11:29:15','2016-10-09 11:29:15','05715100','x008',0),(7709,'2016-10-09 11:29:17','2016-10-09 11:29:16','05763628','x007',0),(7710,'2016-10-09 11:29:17','2016-10-09 11:29:17','06046316','x009',0),(7711,'2016-10-09 11:29:18','2016-10-09 11:29:17','05820236','x008',0),(7712,'2016-10-09 11:29:18','2016-10-09 11:29:16','05954908','x007',0),(7713,'2016-10-09 11:29:20','2016-10-09 11:29:19','05650556','x008',0),(7714,'2016-10-09 11:29:21','2016-10-09 11:29:19','05936524','x007',0),(7715,'2016-10-09 11:29:23','2016-10-09 11:29:21','05715532','x007',0),(7716,'2016-10-09 11:29:24','2016-10-09 11:29:24','05653244','x007',0),(7717,'2016-10-09 11:29:24','2016-10-09 11:29:24','05623276','x009',0),(7718,'2016-10-09 11:29:27','2016-10-09 11:29:24','05622124','x007',0),(7719,'2016-10-09 11:29:29','2016-10-09 11:30:00','05763756','x010',0),(7720,'2016-10-09 11:29:34','2016-10-09 11:29:32','05818044','x007',0),(7721,'2016-10-09 11:29:36','2016-10-09 11:30:07','05904028','x010',0),(7722,'2016-10-09 11:29:37','2016-10-09 11:29:34','05937500','x007',0),(7723,'2016-10-09 11:29:44','2016-10-09 11:29:43','05865324','x008',0),(7724,'2016-10-09 11:29:45','2016-10-09 11:30:16','05843596','x010',0),(7725,'2016-10-09 11:29:47','2016-10-09 11:29:47','05759740','x008',0),(7726,'2016-10-09 11:29:47','2016-10-09 11:29:46','05824044','x008',0),(7727,'2016-10-09 11:29:47','2016-10-09 11:29:47','05840124','x007',0),(7728,'2016-10-09 11:29:48','2016-10-09 11:29:46','05824044','x008',0),(7729,'2016-10-09 11:29:52','2016-10-09 11:30:22','05744620','x010',0),(7730,'2016-10-09 11:29:52','2016-10-09 11:29:52','05622204','x008',0),(7731,'2016-10-09 11:29:54','2016-10-09 11:29:53','05952972','x007',0),(7732,'2016-10-09 11:29:57','2016-10-09 11:29:55','05637388','x007',0),(7733,'2016-10-09 11:29:58','2016-10-09 11:29:56','05822076','x007',0),(7734,'2016-10-09 11:30:04','2016-10-09 11:30:04','05731020','x008',0),(7735,'2016-10-09 11:30:05','2016-10-09 11:30:05','05842204','x008',0),(7736,'2016-10-09 11:30:11','2016-10-09 11:30:11','05915164','x008',0),(7737,'2016-10-09 11:30:14','2016-10-09 11:30:14','05800172','x008',0),(7738,'2016-10-09 10:04:02','2016-10-09 10:04:02','05823452','x015',NULL),(7739,'2016-10-09 11:30:21','2016-10-09 11:30:20','05902556','x007',0),(7740,'2016-10-09 11:30:21','2016-10-09 11:30:19','05826252','x007',0),(7741,'2016-10-09 11:30:22','2016-10-09 11:30:21','05646796','x007',0),(7742,'2016-10-09 11:30:25','2016-10-09 11:30:24','05927420','x007',0),(7743,'2016-10-09 11:30:29','2016-10-09 11:30:28','05763724','x026',0),(7744,'2016-10-09 11:30:38','2016-10-09 11:31:08','05828492','x010',0),(7745,'2016-10-09 11:30:39','2016-10-09 11:30:39','05936092','x007',NULL),(7746,'2016-10-09 11:30:41','2016-10-09 11:30:41','05936092','x007',NULL),(7747,'2016-10-09 11:30:42','2016-10-09 11:30:41','05847932','x007',0),(7748,'2016-10-09 11:30:44','2016-10-09 11:30:42','05936092','x007',0),(7749,'2016-10-09 11:30:46','2016-10-09 11:30:45','05725596','x008',0),(7750,'2016-10-09 11:30:57','2016-10-09 11:30:56','05708924','x007',0),(7751,'2016-10-09 11:30:58','2016-10-09 11:30:58','05656908','x008',0),(7752,'2016-10-09 11:31:00','2016-10-09 11:30:59','05756892','x008',0),(7753,'2016-10-09 11:31:02','2016-10-09 11:31:01','05755388','x007',0),(7754,'2016-10-09 11:31:03','2016-10-09 11:31:02','05705372','x007',0),(7755,'2016-10-09 11:31:05','2016-10-09 11:31:04','05951116','x008',0),(7756,'2016-10-09 11:31:06','2016-10-09 11:31:05','05919468','x007',0),(7757,'2016-10-09 11:31:08','2016-10-09 11:31:07','05659804','x007',0),(7758,'2016-10-09 11:31:11','2016-10-09 11:31:42','05938220','x010',0),(7759,'2016-10-09 11:31:15','2016-10-09 11:31:14','05914268','x007',0),(7760,'2016-10-09 11:31:17','2016-10-09 11:31:16','05748572','x009',0),(7761,'2016-10-09 11:31:20','2016-10-09 11:31:18','05918380','x009',0),(7762,'2016-10-09 11:31:22','2016-10-09 11:31:21','05631132','x009',0),(7763,'2016-10-09 11:31:24','2016-10-09 11:31:53','05801548','x010',0),(7764,'2016-10-09 11:31:26','2016-10-09 11:31:23','05863820','x007',0),(7765,'2016-10-09 11:31:27','2016-10-09 11:31:56','05836092','x010',0),(7766,'2016-10-09 11:31:29','2016-10-09 11:31:27','05864812','x007',0),(7767,'2016-10-09 11:31:29','2016-10-09 11:31:58','05722460','x010',0),(7768,'2016-10-09 11:31:30','2016-10-09 11:31:26','05643756','x007',0),(7769,'2016-10-09 11:31:31','2016-10-09 11:31:30','05722652','x009',0),(7770,'2016-10-09 11:31:32','2016-10-09 11:31:32','05622124','x007',0),(7771,'2016-10-09 11:31:34','2016-10-09 11:31:31','05946508','x009',0),(7772,'2016-10-09 11:31:34','2016-10-09 11:32:04','05650060','x010',0),(7773,'2016-10-09 11:31:35','2016-10-09 11:31:33','05617148','x009',0),(7774,'2016-10-09 11:31:35','2016-10-09 11:31:34','05910412','x008',0),(7775,'2016-10-09 11:31:37','2016-10-09 11:32:08','05657292','x010',0),(7776,'2016-10-09 11:31:37','2016-10-09 11:31:35','05710124','x009',0),(7777,'2016-10-09 11:31:38','2016-10-09 11:31:37','05946892','x009',0),(7778,'2016-10-09 11:31:39','2016-10-09 11:31:37','05763628','x007',0),(7779,'2016-10-09 11:31:40','2016-10-09 11:32:10','05849660','x010',0),(7780,'2016-10-09 11:31:40','2016-10-09 11:32:11','05635388','x010',0),(7781,'2016-10-09 11:31:41','2016-10-09 11:31:38','05950332','x009',0),(7782,'2016-10-09 11:31:41','2016-10-09 11:32:10','05927116','x010',0),(7783,'2016-10-09 11:31:42','2016-10-09 11:31:41','05809660','x026',0),(7784,'2016-10-09 11:31:44','2016-10-09 11:31:42','05943388','x009',0),(7785,'2016-10-09 11:31:44','2016-10-09 11:32:15','05630956','x010',0),(7786,'2016-10-09 11:31:46','2016-10-09 11:31:46','05633740','x008',0),(7787,'2016-10-09 11:31:46','2016-10-09 11:31:44','05937500','x007',0),(7788,'2016-10-09 11:31:46','2016-10-09 11:31:46','05722652','x009',NULL),(7789,'2016-10-09 11:31:47','2016-10-09 11:32:17','05730796','x010',0),(7790,'2016-10-09 11:31:48','2016-10-09 11:32:17','05920892','x010',0),(7791,'2016-10-09 11:31:49','2016-10-09 11:32:16','05711580','x010',0),(7792,'2016-10-09 11:31:50','2016-10-09 11:32:20','05715964','x010',0),(7793,'2016-10-09 11:31:50','2016-10-09 11:31:50','05849084','x008',0),(7794,'2016-10-09 11:31:50','2016-10-09 11:31:48','05636300','x009',0),(7795,'2016-10-09 11:31:51','2016-10-09 11:31:49','06050204','x008',0),(7796,'2016-10-09 11:31:51','2016-10-09 11:31:49','06050204','x008',0),(7797,'2016-10-09 11:31:51','2016-10-09 11:31:50','05653244','x007',0),(7798,'2016-10-09 11:31:52','2016-10-09 11:32:22','05817884','x010',0),(7799,'2016-10-09 11:31:53','2016-10-09 11:31:53','05618332','x009',0),(7800,'2016-10-09 11:31:55','2016-10-09 11:32:25','06047372','x010',0),(7801,'2016-10-09 11:31:55','2016-10-09 11:31:55','05932812','x008',0),(7802,'2016-10-09 11:31:56','2016-10-09 11:31:54','05952972','x007',0),(7803,'2016-10-09 11:31:56','2016-10-09 11:31:55','05836908','x009',0),(7804,'2016-10-09 11:31:56','2016-10-09 11:31:56','05946892','x009',NULL),(7805,'2016-10-09 11:31:56','2016-10-09 11:32:25','05945404','x010',0),(7806,'2016-10-09 11:31:57','2016-10-09 11:31:57','05651788','x008',0),(7807,'2016-10-09 11:31:58','2016-10-09 11:31:56','05726508','x008',0),(7808,'2016-10-09 11:31:58','2016-10-09 11:31:56','011426508','x008',0),(7809,'2016-10-09 11:31:58','2016-10-09 11:31:57','05840124','x007',0),(7810,'2016-10-09 11:31:59','2016-10-09 11:31:58','05638492','x009',0),(7811,'2016-10-09 11:31:59','2016-10-09 11:32:28','05863100','x010',0),(7812,'2016-10-09 11:31:59','2016-10-09 11:31:56','05726508','x008',0),(7813,'2016-10-09 11:32:00','2016-10-09 11:32:27','011636092','x010',0),(7814,'2016-10-09 11:32:01','2016-10-09 11:31:59','05658588','x007',0),(7815,'2016-10-09 11:32:01','2016-10-09 11:32:00','011636908','x009',0),(7816,'2016-10-09 11:32:02','2016-10-09 11:32:00','05926476','x009',0),(7817,'2016-10-09 11:32:03','2016-10-09 11:32:02','011251788','x008',0),(7818,'2016-10-09 11:32:05','2016-10-09 11:32:02','011231132','x009',0),(7819,'2016-10-09 11:32:06','2016-10-09 11:32:01','05716940','x009',0),(7820,'2016-10-09 11:32:06','2016-10-09 11:32:05','05713340','x008',0),(7821,'2016-10-09 11:32:06','2016-10-09 11:32:05','05637388','x007',0),(7822,'2016-10-09 11:32:06','2016-10-09 11:32:03','05817084','x009',0),(7823,'2016-10-09 11:32:06','2016-10-09 11:32:36','011257292','x010',0),(7824,'2016-10-09 11:32:08','2016-10-09 11:32:08','011233740','x008',0),(7825,'2016-10-09 11:32:09','2016-10-09 11:32:06','05822076','x007',0),(7826,'2016-10-09 11:32:09','2016-10-09 11:32:08','05620284','x009',0),(7827,'2016-10-09 11:32:12','2016-10-09 11:32:10','011416940','x009',0),(7828,'2016-10-09 11:32:13','2016-10-09 11:32:10','011238492','x009',0),(7829,'2016-10-09 11:32:13','2016-10-09 11:32:44','05823756','x010',0),(7830,'2016-10-09 11:32:15','2016-10-09 11:32:15','06050204','x008',NULL),(7831,'2016-10-09 11:32:16','2016-10-09 11:32:16','06050204','x008',NULL),(7832,'2016-10-09 11:32:17','2016-10-09 11:32:16','05755628','x009',0),(7833,'2016-10-09 11:32:18','2016-10-09 11:32:18','011413340','x008',0),(7834,'2016-10-09 11:32:19','2016-10-09 11:32:19','06046252','x007',0),(7835,'2016-10-09 11:32:20','2016-10-09 11:32:20','05932812','x008',NULL),(7836,'2016-10-09 11:32:20','2016-10-09 11:32:18','011455628','x009',0),(7837,'2016-10-09 11:32:22','2016-10-09 11:32:53','05808780','x010',0),(7838,'2016-10-09 11:32:22','2016-10-09 11:32:22','05629468','x008',0),(7839,'2016-10-09 11:32:23','2016-10-09 11:32:53','05934284','x010',0),(7840,'2016-10-09 11:32:23','2016-10-09 11:32:22','05614124','x009',0),(7841,'2016-10-09 11:32:23','2016-10-09 11:32:23','011229468','x008',0),(7842,'2016-10-09 11:32:23','2016-10-09 11:32:23','05817084','x009',NULL),(7843,'2016-10-09 11:32:24','2016-10-09 11:32:22','011214124','x009',0),(7844,'2016-10-09 11:32:28','2016-10-09 11:32:26','05826252','x007',0),(7845,'2016-10-09 11:32:29','2016-10-09 11:32:26','05646796','x007',0),(7846,'2016-10-09 11:32:29','2016-10-09 11:32:28','05751836','x008',0),(7847,'2016-10-09 11:32:32','2016-10-09 11:32:31','05927420','x007',0),(7848,'2016-10-09 11:32:32','2016-10-09 11:32:31','011617084','x009',0),(7849,'2016-10-09 11:32:34','2016-10-09 11:32:34','05633740','x008',NULL),(7850,'2016-10-09 11:32:36','2016-10-09 11:32:36','05910412','x008',NULL),(7851,'2016-10-09 11:32:42','2016-10-09 11:32:42','05713340','x008',NULL),(7852,'2016-10-09 11:32:45','2016-10-09 11:32:44','05902556','x007',0),(7853,'2016-10-09 11:32:47','2016-10-09 11:32:47','05726508','x008',NULL),(7854,'2016-10-09 11:32:50','2016-10-09 11:32:50','05629468','x008',NULL),(7855,'2016-10-09 11:32:53','2016-10-09 11:32:53','05936092','x007',0),(7856,'2016-10-09 11:32:56','2016-10-09 11:32:56','05847932','x007',0),(7857,'2016-10-09 11:32:58','2016-10-09 11:32:58','05751836','x008',NULL),(7858,'2016-10-09 11:33:01','2016-10-09 11:33:00','05737212','x007',0),(7859,'2016-10-09 11:33:08','2016-10-09 11:33:06','05708924','x007',0),(7860,'2016-10-09 11:33:09','2016-10-09 11:33:08','05705372','x007',0),(7861,'2016-10-09 11:33:10','2016-10-09 11:33:10','05928156','x008',0),(7862,'2016-10-09 11:33:10','2016-10-09 11:33:09','05712572','x008',0),(7863,'2016-10-09 11:33:11','2016-10-09 11:33:09','05712572','x008',0),(7864,'2016-10-09 11:33:12','2016-10-09 11:33:09','05951772','x008',0),(7865,'2016-10-09 11:33:12','2016-10-09 11:33:09','05951772','x008',0),(7866,'2016-10-09 11:33:12','2016-10-09 11:33:08','05951948','x008',0),(7867,'2016-10-09 11:33:13','2016-10-09 11:33:12','05934044','x008',0),(7868,'2016-10-09 11:33:13','2016-10-09 11:33:08','05951948','x008',0),(7869,'2016-10-09 11:33:13','2016-10-09 11:33:13','05648316','x009',0),(7870,'2016-10-09 11:33:14','2016-10-09 11:33:11','05704860','x008',0),(7871,'2016-10-09 11:33:14','2016-10-09 11:33:12','05946252','x008',0),(7872,'2016-10-09 11:33:15','2016-10-09 11:33:11','05923580','x008',0),(7873,'2016-10-09 11:33:15','2016-10-09 11:33:13','05757932','x008',0),(7874,'2016-10-09 11:33:16','2016-10-09 11:33:13','05644908','x009',0),(7875,'2016-10-09 11:33:17','2016-10-09 11:33:15','05755788','x009',0),(7876,'2016-10-09 11:33:17','2016-10-09 11:33:16','05934092','x008',0),(7877,'2016-10-09 11:33:17','2016-10-09 11:33:17','05624044','x008',0),(7878,'2016-10-09 11:33:17','2016-10-09 11:33:17','05914268','x007',0),(7879,'2016-10-09 11:33:18','2016-10-09 11:33:12','05714316','x008',0),(7880,'2016-10-09 11:33:18','2016-10-09 11:33:16','05934092','x008',0),(7881,'2016-10-09 11:33:19','2016-10-09 11:33:14','05649372','x008',0),(7882,'2016-10-09 11:33:19','2016-10-09 11:33:12','05714316','x008',0),(7883,'2016-10-09 11:33:19','2016-10-09 11:33:18','05845628','x009',0),(7884,'2016-10-09 11:33:19','2016-10-09 11:33:18','05660684','x008',0),(7885,'2016-10-09 11:33:19','2016-10-09 11:33:18','05660684','x008',0),(7886,'2016-10-09 11:33:20','2016-10-09 11:33:17','05711244','x009',0),(7887,'2016-10-09 11:33:20','2016-10-09 11:33:17','05704956','x008',0),(7888,'2016-10-09 11:33:20','2016-10-09 11:33:17','05704956','x008',0),(7889,'2016-10-09 11:33:21','2016-10-09 11:33:17','05912988','x008',0),(7890,'2016-10-09 11:33:21','2016-10-09 11:33:17','05912988','x008',0),(7891,'2016-10-09 11:33:22','2016-10-09 11:33:19','05752428','x008',0),(7892,'2016-10-09 11:33:22','2016-10-09 11:33:19','05752428','x008',0),(7893,'2016-10-09 11:33:23','2016-10-09 11:33:20','05930220','x008',0),(7894,'2016-10-09 11:33:23','2016-10-09 11:33:20','05930220','x008',0),(7895,'2016-10-09 11:33:23','2016-10-09 11:33:20','05743564','x009',0),(7896,'2016-10-09 11:33:23','2016-10-09 11:33:20','05752860','x009',0),(7897,'2016-10-09 11:33:23','2016-10-09 11:33:21','05803244','x008',0),(7898,'2016-10-09 11:33:23','2016-10-09 11:33:21','05803244','x008',0),(7899,'2016-10-09 11:33:24','2016-10-09 11:33:55','05718780','x010',0),(7900,'2016-10-09 11:33:24','2016-10-09 11:33:21','05844604','x009',0),(7901,'2016-10-09 11:33:24','2016-10-09 11:33:18','05752476','x008',0),(7902,'2016-10-09 11:33:24','2016-10-09 11:33:18','05752476','x008',0),(7903,'2016-10-09 11:33:25','2016-10-09 11:33:24','05861564','x008',0),(7904,'2016-10-09 11:33:25','2016-10-09 11:33:24','05861564','x008',0),(7905,'2016-10-09 11:33:27','2016-10-09 11:33:27','05937548','x009',0),(7906,'2016-10-09 11:33:28','2016-10-09 11:33:25','05925516','x009',0),(7907,'2016-10-09 11:33:28','2016-10-09 11:33:23','05934716','x008',0),(7908,'2016-10-09 11:33:28','2016-10-09 11:33:27','05657340','x008',0),(7909,'2016-10-09 11:33:29','2016-10-09 11:33:27','05657340','x008',0),(7910,'2016-10-09 11:33:29','2016-10-09 11:33:25','05908172','x008',0),(7911,'2016-10-09 11:33:29','2016-10-09 11:33:25','05908172','x008',0),(7912,'2016-10-09 11:33:29','2016-10-09 11:33:27','05857500','x008',0),(7913,'2016-10-09 11:33:30','2016-10-09 11:33:27','05857500','x008',0),(7914,'2016-10-09 11:33:30','2016-10-09 11:33:26','05851628','x008',0),(7915,'2016-10-09 11:33:31','2016-10-09 11:33:26','05851628','x008',0),(7916,'2016-10-09 11:33:32','2016-10-09 11:33:30','05864812','x007',0),(7917,'2016-10-09 11:33:34','2016-10-09 11:33:32','05635100','x009',0),(7918,'2016-10-09 11:33:47','2016-10-09 11:33:47','05809692','x009',0),(7919,'2016-10-09 11:33:49','2016-10-09 11:33:48','05763628','x007',0),(7920,'2016-10-09 11:33:50','2016-10-09 11:33:49','05640556','x009',0),(7921,'2016-10-09 11:33:52','2016-10-09 11:33:48','05937500','x007',0),(7922,'2016-10-09 11:33:52','2016-10-09 11:33:51','05615852','x007',0),(7923,'2016-10-09 11:33:53','2016-10-09 11:33:52','05725932','x007',0),(7924,'2016-10-09 11:34:00','2016-10-09 11:33:59','05952972','x007',0),(7925,'2016-10-09 11:34:01','2016-10-09 11:34:00','05941404','x009',0),(7926,'2016-10-09 11:34:05','2016-10-09 11:34:03','05658588','x007',0),(7927,'2016-10-09 11:34:10','2016-10-09 11:34:41','05733484','x010',0),(7928,'2016-10-09 11:34:15','2016-10-09 11:34:15','05764156','x009',0),(7929,'2016-10-09 11:34:17','2016-10-09 11:34:48','05723676','x010',0),(7930,'2016-10-09 11:34:18','2016-10-09 11:34:17','05756268','x009',0),(7931,'2016-10-09 11:34:22','2016-10-09 11:34:53','05708460','x010',0),(7932,'2016-10-09 11:34:24','2016-10-09 11:34:21','06046252','x007',0),(7933,'2016-10-09 11:34:25','2016-10-09 11:34:55','05945212','x010',0),(7934,'2016-10-09 11:34:25','2016-10-09 11:34:24','05915580','x009',0),(7935,'2016-10-09 11:34:25','2016-10-09 11:34:57','05851660','x010',0),(7936,'2016-10-09 11:34:26','2016-10-09 11:34:53','05726940','x010',0),(7937,'2016-10-09 11:34:27','2016-10-09 11:34:55','05910108','x010',0),(7938,'2016-10-09 11:34:28','2016-10-09 11:34:27','05949404','x009',0),(7939,'2016-10-09 11:34:28','2016-10-09 11:34:26','05814396','x009',0),(7940,'2016-10-09 11:34:28','2016-10-09 11:34:27','05635532','x007',0),(7941,'2016-10-09 11:34:29','2016-10-09 11:34:25','05939548','x009',0),(7942,'2016-10-09 11:34:30','2016-10-09 11:34:59','05632668','x010',0),(7943,'2016-10-09 11:34:30','2016-10-09 11:35:00','05930780','x010',0),(7944,'2016-10-09 11:34:31','2016-10-09 11:35:02','05626460','x010',0),(7945,'2016-10-09 11:34:32','2016-10-09 11:34:30','05743308','x009',0),(7946,'2016-10-09 11:34:32','2016-10-09 11:34:59','05938588','x010',0),(7947,'2016-10-09 11:34:33','2016-10-09 11:34:30','05906492','x009',0),(7948,'2016-10-09 11:34:33','2016-10-09 11:35:00','011838588','x010',0),(7949,'2016-10-09 11:34:34','2016-10-09 11:35:02','05649196','x010',0),(7950,'2016-10-09 11:34:34','2016-10-09 11:35:03','05944204','x010',0),(7951,'2016-10-09 11:34:35','2016-10-09 11:35:03','05861468','x010',0),(7952,'2016-10-09 11:34:35','2016-10-09 11:34:35','05808796','x009',0),(7953,'2016-10-09 11:34:36','2016-10-09 11:34:58','05952428','x010',0),(7954,'2016-10-09 11:34:36','2016-10-09 11:34:32','05714140','x009',0),(7955,'2016-10-09 11:34:37','2016-10-09 11:34:57','05733372','x010',0),(7956,'2016-10-09 11:34:37','2016-10-09 11:34:34','05815644','x009',0),(7957,'2016-10-09 11:34:37','2016-10-09 11:34:36','05927420','x007',0),(7958,'2016-10-09 11:34:37','2016-10-09 11:35:01','05631100','x010',0),(7959,'2016-10-09 11:34:37','2016-10-09 11:34:37','05720604','x009',0),(7960,'2016-10-09 11:34:38','2016-10-09 11:35:04','05738236','x010',0),(7961,'2016-10-09 11:34:38','2016-10-09 11:34:35','05835020','x009',0),(7962,'2016-10-09 11:34:39','2016-10-09 11:34:39','05924524','x008',0),(7963,'2016-10-09 11:34:39','2016-10-09 11:34:37','05950172','x009',0),(7964,'2016-10-09 11:34:39','2016-10-09 11:35:05','05728204','x010',0),(7965,'2016-10-09 11:34:40','2016-10-09 11:35:04','05942940','x010',0),(7966,'2016-10-09 11:34:40','2016-10-09 11:34:39','05862956','x007',0),(7967,'2016-10-09 11:34:41','2016-10-09 11:34:38','05645676','x007',0),(7968,'2016-10-09 11:34:42','2016-10-09 11:34:40','05927724','x009',0),(7969,'2016-10-09 11:34:42','2016-10-09 11:34:36','05723180','x009',0),(7970,'2016-10-09 11:34:43','2016-10-09 11:35:07','05623804','x010',0),(7971,'2016-10-09 11:34:43','2016-10-09 11:34:38','05923260','x009',0),(7972,'2016-10-09 11:34:43','2016-10-09 11:35:11','05918380','x010',0),(7973,'2016-10-09 11:34:44','2016-10-09 11:34:41','05704604','x009',0),(7974,'2016-10-09 11:34:44','2016-10-09 11:35:08','05822796','x010',0),(7975,'2016-10-09 11:34:47','2016-10-09 11:34:43','05850780','x009',0),(7976,'2016-10-09 11:34:47','2016-10-09 11:35:17','05946508','x010',0),(7977,'2016-10-09 11:34:47','2016-10-09 11:34:47','05716252','x009',0),(7978,'2016-10-09 11:34:48','2016-10-09 11:34:47','05917244','x008',0),(7979,'2016-10-09 11:34:48','2016-10-09 11:34:46','05940156','x009',0),(7980,'2016-10-09 11:34:50','2016-10-09 11:34:50','05949228','x008',0),(7981,'2016-10-09 11:34:51','2016-10-09 11:34:50','05954972','x009',0),(7982,'2016-10-09 11:34:52','2016-10-09 11:34:50','05725116','x009',0),(7983,'2016-10-09 11:34:52','2016-10-09 11:35:23','05618332','x010',0),(7984,'2016-10-09 11:34:54','2016-10-09 11:34:53','05716668','x009',0),(7985,'2016-10-09 11:34:55','2016-10-09 11:34:53','05917468','x009',0),(7986,'2016-10-09 11:34:56','2016-10-09 11:35:28','05623036','x010',0),(7987,'2016-10-09 11:35:00','2016-10-09 11:34:59','05904044','x007',0),(7988,'2016-10-09 11:35:00','2016-10-09 11:35:00','05847932','x007',0),(7989,'2016-10-09 11:35:02','2016-10-09 11:35:00','05627052','x009',0),(7990,'2016-10-09 11:35:04','2016-10-09 11:35:03','05833916','x009',0),(7991,'2016-10-09 11:35:05','2016-10-09 11:35:03','05748412','x009',0),(7992,'2016-10-09 11:35:10','2016-10-09 11:35:09','05627916','x009',0),(7993,'2016-10-09 11:35:11','2016-10-09 11:35:11','05716108','x008',0),(7994,'2016-10-09 11:35:11','2016-10-09 11:35:09','05705372','x007',0),(7995,'2016-10-09 11:35:12','2016-10-09 11:35:12','05934220','x008',0),(7996,'2016-10-09 11:35:14','2016-10-09 11:35:13','05908508','x008',0),(7997,'2016-10-09 11:35:14','2016-10-09 11:35:12','05940684','x007',0),(7998,'2016-10-09 11:35:15','2016-10-09 11:35:13','05903996','x009',0),(7999,'2016-10-09 11:35:22','2016-10-09 11:35:22','05822156','x008',0),(8000,'2016-10-09 11:35:25','2016-10-09 11:35:24','05724220','x007',0),(8001,'2016-10-09 11:35:27','2016-10-09 11:35:26','05745708','x009',0),(8002,'2016-10-09 11:35:31','2016-10-09 11:35:30','05719644','x008',0),(8003,'2016-10-09 11:35:33','2016-10-09 11:36:04','05943388','x010',0),(8004,'2016-10-09 11:35:34','2016-10-09 11:35:33','05864812','x007',0),(8005,'2016-10-09 11:35:36','2016-10-09 11:35:34','05902556','x007',0),(8006,'2016-10-09 11:35:37','2016-10-09 11:35:36','05628668','x007',0),(8007,'2016-10-09 11:35:44','2016-10-09 11:36:15','05623276','x010',0),(8008,'2016-10-09 11:35:53','2016-10-09 11:36:23','06046316','x010',0),(8009,'2016-10-09 11:35:59','2016-10-09 11:36:29','05636300','x010',0),(8010,'2016-10-09 11:36:00','2016-10-09 11:35:58','05725932','x007',0),(8011,'2016-10-09 11:36:03','2016-10-09 11:36:02','05628876','x007',0),(8012,'2016-10-09 11:36:06','2016-10-09 11:36:03','05937500','x007',0),(8013,'2016-10-09 11:36:09','2016-10-09 11:36:06','05763628','x007',0),(8014,'2016-10-09 11:36:11','2016-10-09 11:36:11','05808732','x007',0),(8015,'2016-10-09 11:36:16','2016-10-09 11:36:15','05846748','x007',0),(8016,'2016-10-09 11:36:16','2016-10-09 11:36:47','05716940','x010',0),(8017,'2016-10-09 11:36:18','2016-10-09 11:36:18','05716684','x009',0),(8018,'2016-10-09 11:36:19','2016-10-09 11:36:16','05651564','x007',0),(8019,'2016-10-09 11:36:19','2016-10-09 11:36:18','05923580','x009',0),(8020,'2016-10-09 11:36:20','2016-10-09 11:36:18','05913244','x009',0),(8021,'2016-10-09 11:36:22','2016-10-09 11:36:21','05628860','x009',0),(8022,'2016-10-09 11:36:23','2016-10-09 11:36:20','05946252','x009',0),(8023,'2016-10-09 11:36:24','2016-10-09 11:36:22','05947292','x009',0),(8024,'2016-10-09 11:36:25','2016-10-09 11:36:23','05704956','x009',0),(8025,'2016-10-09 11:36:25','2016-10-09 11:36:20','05912988','x009',0),(8026,'2016-10-09 11:36:26','2016-10-09 11:36:24','011431484','x009',0),(8027,'2016-10-09 11:36:27','2016-10-09 11:36:26','05924524','x009',0),(8028,'2016-10-09 11:36:27','2016-10-09 11:36:19','05756284','x009',0),(8029,'2016-10-09 11:36:30','2016-10-09 11:36:28','05624044','x009',0),(8030,'2016-10-09 11:36:31','2016-10-09 11:36:27','05714316','x009',0),(8031,'2016-10-09 11:36:32','2016-10-09 11:36:31','05635532','x007',0),(8032,'2016-10-09 11:36:32','2016-10-09 11:36:24','05731484','x009',0),(8033,'2016-10-09 11:36:32','2016-10-09 11:36:26','05712572','x009',0),(8034,'2016-10-09 11:36:33','2016-10-09 11:36:31','05625132','x009',0),(8035,'2016-10-09 11:36:34','2016-10-09 11:36:24','05660684','x009',0),(8036,'2016-10-09 11:36:35','2016-10-09 11:36:32','05934716','x009',0),(8037,'2016-10-09 11:36:35','2016-10-09 11:36:29','011847292','x009',0),(8038,'2016-10-09 11:36:36','2016-10-09 11:36:30','05657340','x009',0),(8039,'2016-10-09 11:36:37','2016-10-09 11:36:35','05908172','x009',0),(8040,'2016-10-09 11:36:38','2016-10-09 11:36:34','05757932','x009',0),(8041,'2016-10-09 11:36:38','2016-10-09 11:36:36','05857500','x009',0),(8042,'2016-10-09 11:36:38','2016-10-09 11:36:37','05658284','x007',0),(8043,'2016-10-09 11:36:39','2016-10-09 11:36:33','05851628','x009',0),(8044,'2016-10-09 11:36:40','2016-10-09 11:36:34','05752428','x009',0),(8045,'2016-10-09 11:36:40','2016-10-09 11:36:30','05827308','x009',0),(8046,'2016-10-09 11:36:41','2016-10-09 11:36:30','05804364','x009',0),(8047,'2016-10-09 11:36:41','2016-10-09 11:36:40','05631308','x007',0),(8048,'2016-10-09 11:36:42','2016-10-09 11:36:32','05917420','x009',0),(8049,'2016-10-09 11:36:42','2016-10-09 11:36:41','05726540','x007',0),(8050,'2016-10-09 11:36:43','2016-10-09 11:36:39','05641484','x007',0),(8051,'2016-10-09 11:36:44','2016-10-09 11:36:40','06046252','x007',0),(8052,'2016-10-09 11:36:44','2016-10-09 11:36:43','05915948','x007',0),(8053,'2016-10-09 11:36:45','2016-10-09 11:36:33','05928156','x009',0),(8054,'2016-10-09 11:36:45','2016-10-09 11:36:43','05925740','x007',0),(8055,'2016-10-09 11:36:48','2016-10-09 11:36:46','05836924','x007',0),(8056,'2016-10-09 11:36:49','2016-10-09 11:36:47','05658588','x007',0),(8057,'2016-10-09 11:36:49','2016-10-09 11:36:42','05621212','x007',0),(8058,'2016-10-09 11:36:50','2016-10-09 11:36:44','05755388','x007',0),(8059,'2016-10-09 11:36:51','2016-10-09 11:36:50','05927420','x007',0),(8060,'2016-10-09 11:36:52','2016-10-09 11:36:51','05761052','x007',0),(8061,'2016-10-09 11:36:55','2016-10-09 11:36:54','05623676','x007',0),(8062,'2016-10-09 11:36:57','2016-10-09 11:37:27','05817084','x010',0),(8063,'2016-10-09 11:37:01','2016-10-09 11:37:00','05708924','x007',0),(8064,'2016-10-09 11:37:04','2016-10-09 11:37:04','05847932','x007',0),(8065,'2016-10-09 11:37:05','2016-10-09 11:37:04','05916636','x009',0),(8066,'2016-10-09 11:37:07','2016-10-09 11:37:05','05914268','x007',0),(8067,'2016-10-09 11:37:12','2016-10-09 11:37:11','05904044','x007',0),(8068,'2016-10-09 11:37:21','2016-10-09 11:37:20','05645676','x007',0),(8069,'2016-10-09 11:37:22','2016-10-09 11:37:22','05921964','x009',0),(8070,'2016-10-09 11:37:23','2016-10-09 11:37:22','05631036','x008',0),(8071,'2016-10-09 11:37:24','2016-10-09 11:37:55','05631132','x010',0),(8072,'2016-10-09 11:37:25','2016-10-09 11:37:25','05732380','x009',0),(8073,'2016-10-09 11:37:25','2016-10-09 11:37:24','05862956','x007',0),(8074,'2016-10-09 11:37:27','2016-10-09 11:37:56','05710124','x010',0),(8075,'2016-10-09 11:37:30','2016-10-09 11:37:30','05940684','x007',0),(8076,'2016-10-09 11:37:34','2016-10-09 11:37:33','05929580','x009',0),(8077,'2016-10-09 11:37:34','2016-10-09 11:37:33','05734604','x009',0),(8078,'2016-10-09 11:37:37','2016-10-09 11:37:35','05952972','x007',0),(8079,'2016-10-09 11:37:37','2016-10-09 11:37:35','05656908','x009',0),(8080,'2016-10-09 11:37:42','2016-10-09 11:37:41','05902556','x007',0),(8081,'2016-10-09 11:37:42','2016-10-09 11:37:40','05759740','x009',0),(8082,'2016-10-09 11:37:46','2016-10-09 11:37:46','05724220','x007',0),(8083,'2016-10-09 11:37:47','2016-10-09 11:38:18','05836908','x010',0),(8084,'2016-10-09 11:37:50','2016-10-09 11:38:19','05638492','x010',0),(8085,'2016-10-09 11:37:51','2016-10-09 11:38:19','011636908','x010',0),(8086,'2016-10-09 11:37:52','2016-10-09 11:38:22','05946892','x010',0),(8087,'2016-10-09 11:37:58','2016-10-09 11:38:28','011846892','x010',0),(8088,'2016-10-09 11:38:01','2016-10-09 11:37:59','05915164','x009',0),(8089,'2016-10-09 11:38:01','2016-10-09 11:38:32','05620284','x010',0),(8090,'2016-10-09 11:38:02','2016-10-09 11:38:32','011220284','x010',0),(8091,'2016-10-09 11:38:05','2016-10-09 11:38:34','05614124','x010',0),(8092,'2016-10-09 11:38:08','2016-10-09 11:38:38','011826476','x010',0),(8093,'2016-10-09 11:38:08','2016-10-09 11:38:37','05926476','x010',0),(8094,'2016-10-09 11:38:11','2016-10-09 11:38:42','011214124','x010',0),(8095,'2016-10-09 11:38:20','2016-10-09 11:38:50','011238492','x010',0),(8096,'2016-10-09 11:38:21','2016-10-09 11:38:20','05651564','x007',0),(8097,'2016-10-09 11:38:23','2016-10-09 11:38:53','05950332','x010',0),(8098,'2016-10-09 11:38:23','2016-10-09 11:38:23','05715532','x008',0),(8099,'2016-10-09 11:38:24','2016-10-09 11:38:24','05925564','x008',0),(8100,'2016-10-09 11:38:26','2016-10-09 11:38:26','05954908','x008',0),(8101,'2016-10-09 11:38:28','2016-10-09 11:38:26','05763628','x007',0),(8102,'2016-10-09 11:38:29','2016-10-09 11:38:28','05808732','x007',0),(8103,'2016-10-09 11:38:33','2016-10-09 11:38:32','05923804','x008',0),(8104,'2016-10-09 11:38:36','2016-10-09 11:38:34','05855260','x007',0),(8105,'2016-10-09 11:38:38','2016-10-09 11:38:37','05937500','x007',0),(8106,'2016-10-09 11:38:39','2016-10-09 11:38:36','05635532','x007',0),(8107,'2016-10-09 11:38:43','2016-10-09 11:38:43','05818044','x008',0),(8108,'2016-10-09 11:38:43','2016-10-09 11:39:14','05951948','x010',0),(8109,'2016-10-09 11:38:44','2016-10-09 11:39:13','05755628','x010',0),(8110,'2016-10-09 11:38:46','2016-10-09 11:38:44','05807084','x007',0),(8111,'2016-10-09 11:38:47','2016-10-09 11:38:44','06046252','x007',0),(8112,'2016-10-09 11:38:47','2016-10-09 11:38:46','05915948','x007',0),(8113,'2016-10-09 11:38:48','2016-10-09 11:38:45','05628876','x007',0),(8114,'2016-10-09 11:38:49','2016-10-09 11:39:19','05722652','x010',0),(8115,'2016-10-09 11:38:49','2016-10-09 11:38:48','05925740','x007',0),(8116,'2016-10-09 11:38:50','2016-10-09 11:39:20','05837132','x010',0),(8117,'2016-10-09 11:38:51','2016-10-09 11:38:50','05865324','x009',0),(8118,'2016-10-09 11:38:52','2016-10-09 11:38:50','05658588','x007',0),(8119,'2016-10-09 11:38:53','2016-10-09 11:39:21','05934092','x010',0),(8120,'2016-10-09 11:38:53','2016-10-09 11:38:51','011825740','x007',0),(8121,'2016-10-09 11:38:53','2016-10-09 11:39:22','05731484','x010',0),(8122,'2016-10-09 11:38:54','2016-10-09 11:39:23','05951772','x010',0),(8123,'2016-10-09 11:38:55','2016-10-09 11:39:25','05946252','x010',0),(8124,'2016-10-09 11:38:55','2016-10-09 11:38:55','05761052','x007',0),(8125,'2016-10-09 11:38:56','2016-10-09 11:39:24','05947292','x010',0),(8126,'2016-10-09 11:38:56','2016-10-09 11:39:27','05908172','x010',0),(8127,'2016-10-09 11:38:57','2016-10-09 11:39:25','05857500','x010',0),(8128,'2016-10-09 11:38:58','2016-10-09 11:39:27','05917420','x010',0),(8129,'2016-10-09 11:38:58','2016-10-09 11:38:57','05641484','x007',0),(8130,'2016-10-09 11:38:59','2016-10-09 11:39:26','05923580','x010',0),(8131,'2016-10-09 11:39:01','2016-10-09 11:39:29','05748572','x010',0),(8132,'2016-10-09 11:39:02','2016-10-09 11:39:26','05657340','x010',0),(8133,'2016-10-09 11:39:02','2016-10-09 11:39:01','05650556','x009',0),(8134,'2016-10-09 11:39:03','2016-10-09 11:39:33','05648316','x010',0),(8135,'2016-10-09 11:39:03','2016-10-09 11:39:02','05623676','x007',0),(8136,'2016-10-09 11:39:04','2016-10-09 11:39:34','05644908','x010',0),(8137,'2016-10-09 11:39:05','2016-10-09 11:39:03','05824044','x009',0),(8138,'2016-10-09 11:39:06','2016-10-09 11:39:33','05937548','x010',0),(8139,'2016-10-09 11:39:07','2016-10-09 11:39:37','05752860','x010',0),(8140,'2016-10-09 11:39:08','2016-10-09 11:39:06','05715100','x009',0),(8141,'2016-10-09 11:39:08','2016-10-09 11:39:06','05725932','x007',0),(8142,'2016-10-09 11:39:08','2016-10-09 11:39:37','05844604','x010',0),(8143,'2016-10-09 11:39:11','2016-10-09 11:39:41','05743564','x010',0),(8144,'2016-10-09 11:39:11','2016-10-09 11:39:40','05711244','x010',0),(8145,'2016-10-09 11:39:12','2016-10-09 11:39:10','05820236','x009',0),(8146,'2016-10-09 11:39:12','2016-10-09 11:39:10','05847932','x007',0),(8147,'2016-10-09 11:39:14','2016-10-09 11:39:45','05925516','x010',0),(8148,'2016-10-09 11:39:15','2016-10-09 11:39:45','05916460','x010',0),(8149,'2016-10-09 11:39:15','2016-10-09 11:39:14','05951116','x009',0),(8150,'2016-10-09 11:39:15','2016-10-09 11:39:14','05904044','x007',0),(8151,'2016-10-09 11:39:16','2016-10-09 11:39:47','05809692','x010',0),(8152,'2016-10-09 11:39:16','2016-10-09 11:39:15','05954316','x009',0),(8153,'2016-10-09 11:39:16','2016-10-09 11:39:15','05621212','x007',0),(8154,'2016-10-09 11:39:16','2016-10-09 11:39:45','05755788','x010',0),(8155,'2016-10-09 11:39:17','2016-10-09 11:39:13','05631308','x007',0),(8156,'2016-10-09 11:39:18','2016-10-09 11:39:16','05846748','x007',0),(8157,'2016-10-09 11:39:19','2016-10-09 11:39:47','05845628','x010',0),(8158,'2016-10-09 11:39:20','2016-10-09 11:39:51','05635100','x010',0),(8159,'2016-10-09 11:39:20','2016-10-09 11:39:17','05836924','x007',0),(8160,'2016-10-09 11:39:21','2016-10-09 11:39:20','05927420','x007',0),(8161,'2016-10-09 11:39:25','2016-10-09 11:39:55','05640556','x010',0),(8162,'2016-10-09 11:39:25','2016-10-09 11:39:25','05635468','x008',0),(8163,'2016-10-09 11:39:26','2016-10-09 11:39:26','05815612','x008',0),(8164,'2016-10-09 11:39:27','2016-10-09 11:39:24','05725596','x009',0),(8165,'2016-10-09 11:39:28','2016-10-09 11:39:28','05862956','x007',0),(8166,'2016-10-09 11:39:29','2016-10-09 11:39:29','05622204','x009',0),(8167,'2016-10-09 11:39:31','2016-10-09 11:39:29','05762012','x007',0),(8168,'2016-10-09 11:39:34','2016-10-09 11:39:31','011462012','x007',0),(8169,'2016-10-09 11:39:36','2016-10-09 11:39:33','05658284','x007',0),(8170,'2016-10-09 11:39:43','2016-10-09 11:39:41','05940684','x007',0),(8171,'2016-10-09 11:39:44','2016-10-09 11:39:43','05952972','x007',0),(8172,'2016-10-09 11:39:46','2016-10-09 11:39:45','05731020','x009',0),(8173,'2016-10-09 11:40:10','2016-10-09 11:40:40','05764156','x010',0),(8174,'2016-10-09 11:40:14','2016-10-09 11:40:44','05940156','x010',0),(8175,'2016-10-09 11:40:17','2016-10-09 11:40:46','05756268','x010',0),(8176,'2016-10-09 11:40:19','2016-10-09 11:40:17','05902556','x007',0),(8177,'2016-10-09 11:40:19','2016-10-09 11:40:18','05849084','x009',0),(8178,'2016-10-09 11:40:20','2016-10-09 11:40:49','05850780','x010',0),(8179,'2016-10-09 11:40:21','2016-10-09 11:40:50','05906492','x010',0),(8180,'2016-10-09 11:40:22','2016-10-09 11:40:20','05842204','x009',0),(8181,'2016-10-09 11:40:23','2016-10-09 11:40:54','05927724','x010',0),(8182,'2016-10-09 11:40:24','2016-10-09 11:40:55','05814396','x010',0),(8183,'2016-10-09 11:40:24','2016-10-09 11:40:24','05906556','x009',0),(8184,'2016-10-09 11:40:26','2016-10-09 11:40:25','05651564','x007',0),(8185,'2016-10-09 11:40:27','2016-10-09 11:40:55','05808796','x010',0),(8186,'2016-10-09 11:40:27','2016-10-09 11:40:27','06050204','x009',0),(8187,'2016-10-09 11:40:28','2016-10-09 11:40:55','05954972','x010',0),(8188,'2016-10-09 11:40:28','2016-10-09 11:40:58','05723180','x010',0),(8189,'2016-10-09 11:40:29','2016-10-09 11:40:58','05917468','x010',0),(8190,'2016-10-09 11:40:30','2016-10-09 11:41:00','05949404','x010',0),(8191,'2016-10-09 11:40:30','2016-10-09 11:40:57','05835020','x010',0),(8192,'2016-10-09 11:40:33','2016-10-09 11:41:02','05821244','x010',0),(8193,'2016-10-09 11:40:34','2016-10-09 11:40:33','05629468','x009',0),(8194,'2016-10-09 11:40:34','2016-10-09 11:41:03','05627916','x010',0),(8195,'2016-10-09 11:40:34','2016-10-09 11:40:33','05645676','x007',0),(8196,'2016-10-09 11:40:35','2016-10-09 11:41:05','05725116','x010',0),(8197,'2016-10-09 11:40:36','2016-10-09 11:41:04','05815644','x010',0),(8198,'2016-10-09 11:40:36','2016-10-09 11:41:03','05939548','x010',0),(8199,'2016-10-09 11:40:36','2016-10-09 11:40:35','05751836','x009',0),(8200,'2016-10-09 11:40:37','2016-10-09 11:40:34','011235532','x007',0),(8201,'2016-10-09 11:40:39','2016-10-09 11:41:08','05915580','x010',0),(8202,'2016-10-09 11:40:40','2016-10-09 11:40:37','05855260','x007',0),(8203,'2016-10-09 11:40:40','2016-10-09 11:41:07','05716668','x010',0),(8204,'2016-10-09 11:40:41','2016-10-09 11:40:38','011827420','x007',0),(8205,'2016-10-09 11:40:41','2016-10-09 11:41:09','05740124','x010',0),(8206,'2016-10-09 11:40:41','2016-10-09 11:40:41','05651788','x009',0),(8207,'2016-10-09 11:40:44','2016-10-09 11:41:14','05950172','x010',0),(8208,'2016-10-09 11:40:44','2016-10-09 11:40:42','05932812','x009',0),(8209,'2016-10-09 11:40:45','2016-10-09 11:40:44','011258284','x007',0),(8210,'2016-10-09 11:40:46','2016-10-09 11:40:44','05724220','x007',0),(8211,'2016-10-09 11:40:46','2016-10-09 11:41:16','05714140','x010',0),(8212,'2016-10-09 11:40:47','2016-10-09 11:40:46','011251788','x009',0),(8213,'2016-10-09 11:40:47','2016-10-09 11:41:18','05748412','x010',0),(8214,'2016-10-09 11:40:49','2016-10-09 11:40:47','05923292','x007',0),(8215,'2016-10-09 11:40:50','2016-10-09 11:40:50','06050204','x009',NULL),(8216,'2016-10-09 11:40:52','2016-10-09 11:41:23','05833916','x010',0),(8217,'2016-10-09 11:40:54','2016-10-09 11:40:52','05658588','x007',0),(8218,'2016-10-09 11:40:54','2016-10-09 11:40:54','05904044','x007',NULL),(8219,'2016-10-09 11:40:55','2016-10-09 11:40:53','05807084','x007',0),(8220,'2016-10-09 11:40:55','2016-10-09 11:40:53','05635532','x007',0),(8221,'2016-10-09 11:40:55','2016-10-09 11:40:54','011600172','x009',0),(8222,'2016-10-09 11:40:56','2016-10-09 11:40:54','05800172','x009',0),(8223,'2016-10-09 11:40:57','2016-10-09 11:40:56','05756892','x009',0),(8224,'2016-10-09 11:41:00','2016-10-09 11:40:59','011456892','x009',0),(8225,'2016-10-09 11:41:00','2016-10-09 11:40:58','011636924','x007',0),(8226,'2016-10-09 11:41:01','2016-10-09 11:41:00','05937500','x007',0),(8227,'2016-10-09 11:41:02','2016-10-09 11:41:00','05624412','x009',0),(8228,'2016-10-09 11:41:03','2016-10-09 11:41:33','05704604','x010',0),(8229,'2016-10-09 11:41:04','2016-10-09 11:41:01','011837500','x007',0),(8230,'2016-10-09 11:41:09','2016-10-09 11:41:39','05627052','x010',0),(8231,'2016-10-09 11:41:19','2016-10-09 11:41:19','05635532','x007',NULL),(8232,'2016-10-09 11:41:22','2016-10-09 11:41:22','05940684','x007',NULL),(8233,'2016-10-09 11:41:22','2016-10-09 11:41:21','05904044','x007',0),(8234,'2016-10-09 11:41:23','2016-10-09 11:41:22','05633740','x009',0),(8235,'2016-10-09 11:41:24','2016-10-09 11:41:23','05726508','x009',0),(8236,'2016-10-09 11:41:24','2016-10-09 11:41:24','05645676','x007',NULL),(8237,'2016-10-09 11:41:25','2016-10-09 11:41:25','05756892','x009',NULL),(8238,'2016-10-09 11:41:25','2016-10-09 11:41:24','011823292','x007',0),(8239,'2016-10-09 11:41:26','2016-10-09 11:41:26','05724220','x007',NULL),(8240,'2016-10-09 11:41:27','2016-10-09 11:41:24','05910412','x009',0),(8241,'2016-10-09 11:41:28','2016-10-09 11:41:28','05807084','x007',NULL),(8242,'2016-10-09 11:41:29','2016-10-09 11:41:29','05756892','x009',NULL),(8243,'2016-10-09 11:41:30','2016-10-09 11:41:30','05762012','x007',NULL),(8244,'2016-10-09 11:41:30','2016-10-09 11:41:29','05763628','x007',0),(8245,'2016-10-09 11:41:32','2016-10-09 11:41:32','05836924','x007',NULL),(8246,'2016-10-09 11:41:33','2016-10-09 11:41:32','05847932','x007',0),(8247,'2016-10-09 11:41:33','2016-10-09 11:41:32','05713340','x009',0),(8248,'2016-10-09 11:41:36','2016-10-09 11:41:33','05762012','x007',0),(8249,'2016-10-09 11:41:43','2016-10-09 11:41:43','05836924','x007',NULL),(8250,'2016-10-09 11:41:46','2016-10-09 11:41:46','05846748','x007',0),(8251,'2016-10-09 11:41:47','2016-10-09 11:41:44','05925740','x007',0),(8252,'2016-10-09 11:41:50','2016-10-09 11:41:49','05940684','x007',0),(8253,'2016-10-09 11:41:53','2016-10-09 11:41:50','011424220','x007',0),(8254,'2016-10-09 11:41:53','2016-10-09 11:41:50','05621212','x007',0),(8255,'2016-10-09 11:41:54','2016-10-09 11:41:51','05641484','x007',0),(8256,'2016-10-09 11:41:55','2016-10-09 11:41:55','05725932','x007',0),(8257,'2016-10-09 11:41:58','2016-10-09 11:41:55','05658284','x007',0),(8258,'2016-10-09 11:42:01','2016-10-09 11:42:00','05915948','x007',0),(8259,'2016-10-09 11:42:01','2016-10-09 11:42:01','05725932','x007',NULL),(8260,'2016-10-09 11:42:02','2016-10-09 11:42:03','05815612','x008',0),(8261,'2016-10-09 11:42:05','2016-10-09 11:42:04','011462012','x007',0),(8262,'2016-10-09 11:42:08','2016-10-09 11:42:06','05631308','x007',0),(8263,'2016-10-09 11:42:09','2016-10-09 11:42:09','05952972','x007',NULL),(8264,'2016-10-09 11:42:13','2016-10-09 11:42:12','05927420','x007',0),(8265,'2016-10-09 11:42:14','2016-10-09 11:42:44','05916636','x010',0),(8266,'2016-10-09 11:42:16','2016-10-09 11:42:14','05761052','x007',0),(8267,'2016-10-09 11:42:16','2016-10-09 11:42:16','05636092','x008',0),(8268,'2016-10-09 11:42:23','2016-10-09 11:42:23','05730572','x008',0),(8269,'2016-10-09 11:42:30','2016-10-09 11:42:30','05936524','x008',0),(8270,'2016-10-09 11:42:30','2016-10-09 11:42:30','05923292','x007',NULL),(8271,'2016-10-09 11:42:30','2016-10-09 11:42:30','05623676','x007',0),(8272,'2016-10-09 11:42:31','2016-10-09 11:43:02','05732380','x010',0),(8273,'2016-10-09 11:42:33','2016-10-09 11:42:33','05646796','x008',0),(8274,'2016-10-09 11:42:34','2016-10-09 11:42:34','05641484','x007',NULL),(8275,'2016-10-09 11:42:34','2016-10-09 11:42:34','05641484','x007',NULL),(8276,'2016-10-09 11:42:35','2016-10-09 11:42:35','05641484','x007',NULL),(8277,'2016-10-09 11:42:38','2016-10-09 11:43:08','05734604','x010',0),(8278,'2016-10-09 11:42:38','2016-10-09 11:42:37','05822076','x008',0),(8279,'2016-10-09 11:42:39','2016-10-09 11:43:09','05921964','x010',0),(8280,'2016-10-09 11:42:39','2016-10-09 11:42:39','05623676','x007',NULL),(8281,'2016-10-09 11:42:41','2016-10-09 11:42:40','011245676','x007',0),(8282,'2016-10-09 11:42:42','2016-10-09 11:42:40','05645676','x007',0),(8283,'2016-10-09 11:42:42','2016-10-09 11:42:42','05863820','x008',0),(8284,'2016-10-09 11:42:47','2016-10-09 11:42:46','05622124','x008',0),(8285,'2016-10-09 11:42:51','2016-10-09 11:42:50','011825740','x007',0),(8286,'2016-10-09 11:42:51','2016-10-09 11:42:50','05826252','x008',0),(8287,'2016-10-09 11:42:53','2016-10-09 11:42:52','05659804','x008',0),(8288,'2016-10-09 11:42:57','2016-10-09 11:42:57','05658588','x007',0),(8289,'2016-10-09 11:42:58','2016-10-09 11:42:57','05902556','x007',0),(8290,'2016-10-09 11:42:59','2016-10-09 11:42:58','05855260','x007',0),(8291,'2016-10-09 11:43:00','2016-10-09 11:43:00','05637388','x008',0),(8292,'2016-10-09 11:43:00','2016-10-09 11:42:57','011258588','x007',0),(8293,'2016-10-09 11:43:00','2016-10-09 11:42:59','05840124','x008',0),(8294,'2016-10-09 11:43:00','2016-10-09 11:42:59','05840124','x008',0),(8295,'2016-10-09 11:43:01','2016-10-09 11:43:32','05929580','x010',0),(8296,'2016-10-09 11:43:03','2016-10-09 11:43:00','05923292','x007',0),(8297,'2016-10-09 11:43:03','2016-10-09 11:43:01','05653244','x008',0),(8298,'2016-10-09 11:43:11','2016-10-09 11:43:10','05724220','x007',0),(8299,'2016-10-09 11:43:13','2016-10-09 11:43:13','05643756','x008',0),(8300,'2016-10-09 11:43:14','2016-10-09 11:43:14','05919468','x008',0),(8301,'2016-10-09 11:43:14','2016-10-09 11:43:45','05903996','x010',0),(8302,'2016-10-09 11:43:14','2016-10-09 11:43:13','05807084','x007',0),(8303,'2016-10-09 11:43:17','2016-10-09 11:43:15','05937500','x007',0),(8304,'2016-10-09 11:43:30','2016-10-09 11:43:29','05763628','x007',0),(8305,'2016-10-09 11:43:39','2016-10-09 11:43:38','05847932','x007',0),(8306,'2016-10-09 11:43:43','2016-10-09 11:44:14','05745708','x010',0),(8307,'2016-10-09 11:43:58','2016-10-09 11:43:57','05934220','x009',0),(8308,'2016-10-09 11:44:01','2016-10-09 11:44:00','05952972','x007',0),(8309,'2016-10-09 11:44:12','2016-10-09 11:44:12','05936092','x008',0),(8310,'2016-10-09 11:44:13','2016-10-09 11:44:13','05822156','x009',0),(8311,'2016-10-09 11:44:20','2016-10-09 11:44:51','05759740','x010',0),(8312,'2016-10-09 11:44:20','2016-10-09 11:44:19','05927420','x007',0),(8313,'2016-10-09 11:44:28','2016-10-09 11:44:59','05915164','x010',0),(8314,'2016-10-09 11:44:39','2016-10-09 11:45:10','05656908','x010',0),(8315,'2016-10-09 11:44:40','2016-10-09 11:45:09','05731020','x010',0),(8316,'2016-10-09 11:44:50','2016-10-09 11:44:49','05719644','x009',0),(8317,'2016-10-09 11:44:54','2016-10-09 11:44:53','05715532','x009',0),(8318,'2016-10-09 11:44:55','2016-10-09 11:44:54','05954908','x009',0),(8319,'2016-10-09 11:44:58','2016-10-09 11:44:57','05917244','x009',0),(8320,'2016-10-09 11:45:01','2016-10-09 11:44:58','05923804','x009',0),(8321,'2016-10-09 11:45:03','2016-10-09 11:45:02','05658588','x007',0),(8322,'2016-10-09 11:45:06','2016-10-09 11:45:05','05902556','x007',0),(8323,'2016-10-09 11:45:13','2016-10-09 11:45:11','05925564','x009',0),(8324,'2016-10-09 11:45:15','2016-10-09 11:45:12','05923292','x007',0),(8325,'2016-10-09 11:45:17','2016-10-09 11:45:14','05705372','x007',0),(8326,'2016-10-09 11:45:18','2016-10-09 11:45:16','05908508','x009',0),(8327,'2016-10-09 11:45:20','2016-10-09 11:45:20','05937500','x007',0),(8328,'2016-10-09 11:45:31','2016-10-09 11:45:30','05763628','x007',0),(8329,'2016-10-09 11:45:45','2016-10-09 11:46:16','05865324','x010',0),(8330,'2016-10-09 11:45:48','2016-10-09 11:46:18','05824044','x010',0),(8331,'2016-10-09 11:45:58','2016-10-09 11:46:29','05951116','x010',0),(8332,'2016-10-09 11:46:03','2016-10-09 11:46:33','05906556','x010',0),(8333,'2016-10-09 11:46:04','2016-10-09 11:46:34','05725596','x010',0),(8334,'2016-10-09 11:46:06','2016-10-09 11:46:03','05952972','x007',0),(8335,'2016-10-09 11:46:15','2016-10-09 11:46:14','05847932','x007',0),(8336,'2016-10-09 11:46:21','2016-10-09 11:46:19','05818044','x009',0),(8337,'2016-10-09 11:46:23','2016-10-09 11:46:54','05849084','x010',0),(8338,'2016-10-09 11:46:23','2016-10-09 11:46:23','05927420','x007',0),(8339,'2016-10-09 11:46:24','2016-10-09 11:46:53','05820236','x010',0),(8340,'2016-10-09 11:46:24','2016-10-09 11:46:55','05650556','x010',0),(8341,'2016-10-09 11:46:25','2016-10-09 11:46:55','011649084','x010',0),(8342,'2016-10-09 11:46:28','2016-10-09 11:46:58','05624412','x010',0),(8343,'2016-10-09 11:46:29','2016-10-09 11:46:58','05800172','x010',0),(8344,'2016-10-09 11:46:30','2016-10-09 11:47:00','05932812','x010',0),(8345,'2016-10-09 11:46:30','2016-10-09 11:46:59','05954316','x010',0),(8346,'2016-10-09 11:46:33','2016-10-09 11:47:01','05651788','x010',0),(8347,'2016-10-09 11:46:34','2016-10-09 11:47:03','011600172','x010',0),(8348,'2016-10-09 11:46:35','2016-10-09 11:47:02','011224412','x010',0),(8349,'2016-10-09 11:46:36','2016-10-09 11:47:00','011251788','x010',0),(8350,'2016-10-09 11:46:38','2016-10-09 11:47:08','05715100','x010',0),(8351,'2016-10-09 11:46:41','2016-10-09 11:47:10','05759740','x010',0),(8352,'2016-10-09 11:46:48','2016-10-09 11:47:19','06050204','x010',0),(8353,'2016-10-09 11:46:50','2016-10-09 11:46:48','05949228','x009',0),(8354,'2016-10-09 11:46:52','2016-10-09 11:46:50','05716108','x009',0),(8355,'2016-10-09 11:47:03','2016-10-09 11:47:34','05751836','x010',0),(8356,'2016-10-09 11:47:06','2016-10-09 11:47:04','05658588','x007',0),(8357,'2016-10-09 11:47:15','2016-10-09 11:47:46','05629468','x010',0),(8358,'2016-10-09 11:47:17','2016-10-09 11:47:15','05923292','x007',0),(8359,'2016-10-09 11:47:20','2016-10-09 11:47:19','05902556','x007',0),(8360,'2016-10-09 11:47:23','2016-10-09 11:47:22','05937500','x007',0),(8361,'2016-10-09 11:47:25','2016-10-09 11:47:23','05705372','x007',0),(8362,'2016-10-09 11:47:38','2016-10-09 11:47:37','05763628','x007',0),(8363,'2016-10-09 11:48:17','2016-10-09 11:48:15','05952972','x007',0),(8364,'2016-10-09 11:48:23','2016-10-09 11:48:23','05631036','x009',0),(8365,'2016-10-09 11:48:26','2016-10-09 11:48:25','05927420','x007',0),(8366,'2016-10-09 11:48:41','2016-10-09 11:48:39','05847932','x007',0),(8367,'2016-10-09 11:49:01','2016-10-09 11:49:00','05819708','x007',0),(8368,'2016-10-09 11:49:02','2016-10-09 11:48:59','05751740','x007',0),(8369,'2016-10-09 11:49:07','2016-10-09 11:49:06','05658588','x007',0),(8370,'2016-10-09 11:49:13','2016-10-09 11:49:12','05936092','x008',0),(8371,'2016-10-09 11:49:16','2016-10-09 11:49:46','05726508','x010',0),(8372,'2016-10-09 11:49:22','2016-10-09 11:49:20','05902556','x007',0),(8373,'2016-10-09 11:49:25','2016-10-09 11:49:23','05705372','x007',0),(8374,'2016-10-09 11:49:25','2016-10-09 11:49:55','05633740','x010',0),(8375,'2016-10-09 11:49:26','2016-10-09 11:49:56','05910412','x010',0),(8376,'2016-10-09 11:49:27','2016-10-09 11:49:25','05937500','x007',0),(8377,'2016-10-09 11:49:28','2016-10-09 11:49:59','05659676','x010',0),(8378,'2016-10-09 11:49:31','2016-10-09 11:49:31','05615852','x008',0),(8379,'2016-10-09 11:49:33','2016-10-09 11:50:03','05713340','x010',0),(8380,'2016-10-09 11:49:33','2016-10-09 11:49:33','05726540','x008',0),(8381,'2016-10-09 11:49:36','2016-10-09 11:49:35','05864812','x008',0),(8382,'2016-10-09 11:49:40','2016-10-09 11:49:39','05763628','x007',0),(8383,'2016-10-09 11:49:40','2016-10-09 11:49:39','05737212','x008',0),(8384,'2016-10-09 11:49:44','2016-10-09 11:49:44','05914268','x008',0),(8385,'2016-10-09 11:49:47','2016-10-09 11:49:46','05755388','x008',0),(8386,'2016-10-09 11:50:06','2016-10-09 11:50:06','05628668','x008',0),(8387,'2016-10-09 11:50:08','2016-10-09 11:50:39','05954908','x010',0),(8388,'2016-10-09 11:50:10','2016-10-09 11:50:10','05708924','x008',0),(8389,'2016-10-09 11:50:11','2016-10-09 11:50:40','05756892','x010',0),(8390,'2016-10-09 11:50:23','2016-10-09 11:50:21','05804396','x007',0),(8391,'2016-10-09 11:50:26','2016-10-09 11:50:25','05952972','x007',0),(8392,'2016-10-09 11:50:27','2016-10-09 11:50:23','05848412','x007',0),(8393,'2016-10-09 11:50:29','2016-10-09 11:50:28','05927420','x007',0),(8394,'2016-10-09 11:50:29','2016-10-09 11:51:00','05822156','x010',0),(8395,'2016-10-09 11:50:32','2016-10-09 11:51:03','05715532','x010',0),(8396,'2016-10-09 11:50:33','2016-10-09 11:51:02','05925564','x010',0),(8397,'2016-10-09 11:50:34','2016-10-09 11:51:04','05934220','x010',0),(8398,'2016-10-09 11:50:36','2016-10-09 11:51:07','05923804','x010',0),(8399,'2016-10-09 11:50:50','2016-10-09 11:50:49','05847932','x007',0),(8400,'2016-10-09 11:50:51','2016-10-09 11:50:51','06046252','x008',0),(8401,'2016-10-09 11:50:59','2016-10-09 11:51:30','05719644','x010',0),(8402,'2016-10-09 11:51:00','2016-10-09 11:50:59','05635468','x009',0),(8403,'2016-10-09 11:51:01','2016-10-09 11:50:59','05945852','x007',0),(8404,'2016-10-09 11:51:02','2016-10-09 11:51:33','05818044','x010',0),(8405,'2016-10-09 11:51:04','2016-10-09 11:51:02','05751740','x007',0),(8406,'2016-10-09 11:51:09','2016-10-09 11:51:07','05658588','x007',0),(8407,'2016-10-09 11:51:10','2016-10-09 11:51:09','05819708','x007',0),(8408,'2016-10-09 11:51:13','2016-10-09 11:51:12','05815612','x009',0),(8409,'2016-10-09 11:51:17','2016-10-09 11:51:47','05908508','x010',0),(8410,'2016-10-09 11:51:18','2016-10-09 11:51:18','05862956','x008',0),(8411,'2016-10-09 11:51:26','2016-10-09 11:51:25','05937500','x007',0),(8412,'2016-10-09 11:51:29','2016-10-09 11:51:28','05705372','x007',0),(8413,'2016-10-09 11:51:47','2016-10-09 11:51:47','05936524','x009',0),(8414,'2016-10-09 11:51:48','2016-10-09 11:51:47','05763628','x007',0),(8415,'2016-10-09 11:51:50','2016-10-09 11:52:21','05917244','x010',0),(8416,'2016-10-09 11:51:52','2016-10-09 11:51:52','05646796','x009',0),(8417,'2016-10-09 11:51:59','2016-10-09 11:51:58','05919468','x009',0),(8418,'2016-10-09 11:52:02','2016-10-09 11:52:00','05653244','x009',0),(8419,'2016-10-09 11:52:03','2016-10-09 11:52:02','05902556','x007',0),(8420,'2016-10-09 11:52:04','2016-10-09 11:52:03','05622124','x009',0),(8421,'2016-10-09 11:52:11','2016-10-09 11:52:09','05826252','x009',0),(8422,'2016-10-09 11:52:14','2016-10-09 11:52:14','05730572','x009',0),(8423,'2016-10-09 11:52:17','2016-10-09 11:52:15','05636092','x009',0),(8424,'2016-10-09 11:52:19','2016-10-09 11:52:17','05863820','x009',0),(8425,'2016-10-09 11:52:20','2016-10-09 11:52:19','05659804','x009',0),(8426,'2016-10-09 11:52:23','2016-10-09 11:52:20','05822076','x009',0),(8427,'2016-10-09 11:52:24','2016-10-09 11:52:22','05804396','x007',0),(8428,'2016-10-09 11:52:28','2016-10-09 11:52:27','05848412','x007',0),(8429,'2016-10-09 11:52:31','2016-10-09 11:52:29','05927420','x007',0),(8430,'2016-10-09 11:52:44','2016-10-09 11:52:43','05936092','x009',0),(8431,'2016-10-09 11:52:44','2016-10-09 11:52:42','05830492','x007',0),(8432,'2016-10-09 11:52:55','2016-10-09 11:52:54','05847932','x007',0),(8433,'2016-10-09 11:52:57','2016-10-09 11:52:57','05808732','x008',0),(8434,'2016-10-09 11:52:58','2016-10-09 11:52:58','05651564','x008',0),(8435,'2016-10-09 11:53:09','2016-10-09 11:53:09','05628876','x008',0),(8436,'2016-10-09 11:53:10','2016-10-09 11:53:09','05948012','x007',0),(8437,'2016-10-09 11:53:12','2016-10-09 11:53:11','05904044','x008',0),(8438,'2016-10-09 11:53:12','2016-10-09 11:53:12','05725932','x008',0),(8439,'2016-10-09 11:53:12','2016-10-09 11:53:10','05952972','x007',0),(8440,'2016-10-09 11:53:13','2016-10-09 11:53:12','05725932','x008',0),(8441,'2016-10-09 11:53:19','2016-10-09 11:53:18','05658588','x007',0),(8442,'2016-10-09 11:53:22','2016-10-09 11:53:21','05761052','x008',0),(8443,'2016-10-09 11:53:22','2016-10-09 11:53:22','05658284','x008',0),(8444,'2016-10-09 11:53:23','2016-10-09 11:53:22','05631308','x008',0),(8445,'2016-10-09 11:53:25','2016-10-09 11:53:23','05915948','x008',0),(8446,'2016-10-09 11:53:26','2016-10-09 11:53:25','05945852','x007',0),(8447,'2016-10-09 11:53:27','2016-10-09 11:53:27','05724220','x008',0),(8448,'2016-10-09 11:53:28','2016-10-09 11:53:59','05716108','x010',0),(8449,'2016-10-09 11:53:29','2016-10-09 11:53:28','05705372','x007',0),(8450,'2016-10-09 11:53:29','2016-10-09 11:53:28','05937500','x007',0),(8451,'2016-10-09 11:53:30','2016-10-09 11:53:30','05635532','x008',0),(8452,'2016-10-09 11:53:30','2016-10-09 11:53:30','05940684','x008',0),(8453,'2016-10-09 11:53:32','2016-10-09 11:53:31','05840124','x009',0),(8454,'2016-10-09 11:53:33','2016-10-09 11:53:33','05762012','x008',0),(8455,'2016-10-09 11:53:33','2016-10-09 11:54:04','05949228','x010',0),(8456,'2016-10-09 11:53:34','2016-10-09 11:53:34','05855260','x008',0),(8457,'2016-10-09 11:53:35','2016-10-09 11:53:33','05637388','x009',0),(8458,'2016-10-09 11:53:37','2016-10-09 11:53:37','05836924','x008',0),(8459,'2016-10-09 11:53:40','2016-10-09 11:53:39','05807084','x008',0),(8460,'2016-10-09 11:53:40','2016-10-09 11:53:38','05641484','x008',0),(8461,'2016-10-09 11:53:40','2016-10-09 11:53:38','05641484','x008',0),(8462,'2016-10-09 11:53:43','2016-10-09 11:53:43','05645676','x008',0),(8463,'2016-10-09 11:53:43','2016-10-09 11:53:43','05846748','x008',0),(8464,'2016-10-09 11:53:43','2016-10-09 11:53:42','05925740','x008',0),(8465,'2016-10-09 11:53:44','2016-10-09 11:53:42','05925740','x008',0),(8466,'2016-10-09 11:53:46','2016-10-09 11:53:46','05623676','x008',0),(8467,'2016-10-09 11:53:53','2016-10-09 11:53:53','05621212','x008',0),(8468,'2016-10-09 11:53:54','2016-10-09 11:53:53','05643756','x009',0),(8469,'2016-10-09 11:53:54','2016-10-09 11:53:54','05936108','x007',0),(8470,'2016-10-09 11:54:01','2016-10-09 11:54:00','05763628','x007',0),(8471,'2016-10-09 11:54:04','2016-10-09 11:54:03','05902556','x007',0),(8472,'2016-10-09 11:54:31','2016-10-09 11:54:30','05848412','x007',0),(8473,'2016-10-09 11:54:37','2016-10-09 11:54:37','05804396','x007',0),(8474,'2016-10-09 11:54:48','2016-10-09 11:54:47','05830492','x007',0),(8475,'2016-10-09 11:55:03','2016-10-09 11:55:01','05847932','x007',0),(8476,'2016-10-09 11:55:20','2016-10-09 11:55:18','05952972','x007',0),(8477,'2016-10-09 11:55:25','2016-10-09 11:55:23','05658588','x007',0),(8478,'2016-10-09 11:55:31','2016-10-09 11:55:31','05948012','x007',0),(8479,'2016-10-09 11:55:34','2016-10-09 11:55:31','05705372','x007',0),(8480,'2016-10-09 11:55:35','2016-10-09 11:55:32','05937500','x007',0),(8481,'2016-10-09 11:55:40','2016-10-09 11:55:39','05927420','x007',0),(8482,'2016-10-09 11:56:11','2016-10-09 11:56:09','05763628','x007',0),(8483,'2016-10-09 11:56:18','2016-10-09 11:56:49','05631036','x010',0),(8484,'2016-10-09 11:56:21','2016-10-09 11:56:20','05902556','x007',0),(8485,'2016-10-09 11:56:32','2016-10-09 11:56:31','05936108','x007',0),(8486,'2016-10-09 11:57:05','2016-10-09 11:57:04','05830492','x007',0),(8487,'2016-10-09 11:57:08','2016-10-09 11:57:07','05847932','x007',0),(8488,'2016-10-09 11:58:11','2016-10-09 11:58:42','05635468','x010',0),(8489,'2016-10-09 11:58:24','2016-10-09 11:58:54','05815612','x010',0),(8490,'2016-10-09 11:58:28','2016-10-09 11:58:27','05641484','x008',0),(8491,'2016-10-09 11:58:31','2016-10-09 11:58:29','05923292','x008',0),(8492,'2016-10-09 11:59:03','2016-10-09 11:59:33','05936524','x010',0),(8493,'2016-10-09 11:59:05','2016-10-09 11:59:34','05646796','x010',0),(8494,'2016-10-09 11:59:12','2016-10-09 11:59:43','05919468','x010',0),(8495,'2016-10-09 11:59:21','2016-10-09 11:59:52','05936092','x010',0),(8496,'2016-10-09 11:59:32','2016-10-09 12:00:02','05822076','x010',0),(8497,'2016-10-09 12:00:06','2016-10-09 12:00:37','05622124','x010',0),(8498,'2016-10-09 12:00:11','2016-10-09 12:00:42','05636092','x010',0),(8499,'2016-10-09 12:00:12','2016-10-09 12:00:41','05653244','x010',0),(8500,'2016-10-09 12:00:25','2016-10-09 12:00:55','05730572','x010',0),(8501,'2016-10-09 12:00:27','2016-10-09 12:00:59','05863820','x010',0),(8502,'2016-10-09 12:00:30','2016-10-09 12:01:01','05826252','x010',0),(8503,'2016-10-09 12:00:31','2016-10-09 12:01:00','05659804','x010',0),(8504,'2016-10-09 12:00:34','2016-10-09 12:01:05','05637388','x010',0),(8505,'2016-10-09 12:00:39','2016-10-09 12:00:39','05923292','x008',0),(8506,'2016-10-09 12:00:43','2016-10-09 12:01:13','05840124','x010',0),(8507,'2016-10-09 12:00:55','2016-10-09 12:01:25','05643756','x010',0),(8508,'2016-10-09 12:01:29','2016-10-09 12:01:29','05643756','x009',0),(8509,'2016-10-09 12:01:32','2016-10-09 12:01:30','06046252','x009',0),(8510,'2016-10-09 12:01:36','2016-10-09 12:01:34','05864812','x009',0),(8511,'2016-10-09 12:01:39','2016-10-09 12:01:37','05914268','x009',0),(8512,'2016-10-09 12:01:40','2016-10-09 12:01:38','05708924','x009',0),(8513,'2016-10-09 12:01:41','2016-10-09 12:01:39','05615852','x009',0),(8514,'2016-10-09 12:01:43','2016-10-09 12:01:40','05737212','x009',0),(8515,'2016-10-09 12:01:44','2016-10-09 12:01:43','05862956','x009',0),(8516,'2016-10-09 12:01:47','2016-10-09 12:01:45','05755388','x009',0),(8517,'2016-10-09 12:01:49','2016-10-09 12:01:49','05726540','x009',0),(8518,'2016-10-09 12:01:54','2016-10-09 12:01:52','05628668','x009',0),(8519,'2016-10-09 12:01:59','2016-10-09 12:01:58','05904044','x009',0),(8520,'2016-10-09 12:02:10','2016-10-09 12:02:08','05645676','x009',0),(8521,'2016-10-09 12:02:12','2016-10-09 12:02:12','011228668','x009',0),(8522,'2016-10-09 12:02:15','2016-10-09 12:02:13','05807084','x009',0),(8523,'2016-10-09 12:02:16','2016-10-09 12:02:15','05724220','x009',0),(8524,'2016-10-09 12:02:19','2016-10-09 12:02:16','05940684','x009',0),(8525,'2016-10-09 12:02:21','2016-10-09 12:02:19','011424220','x009',0),(8526,'2016-10-09 12:02:22','2016-10-09 12:02:20','011804044','x009',0),(8527,'2016-10-09 12:02:25','2016-10-09 12:02:23','011840684','x009',0),(8528,'2016-10-09 12:02:36','2016-10-09 12:02:35','011408924','x009',0),(8529,'2016-10-09 12:02:38','2016-10-09 12:02:38','011814268','x009',0),(8530,'2016-10-09 12:02:45','2016-10-09 12:02:44','05808732','x009',0),(8531,'2016-10-09 12:02:46','2016-10-09 12:02:45','05628876','x009',0),(8532,'2016-10-09 12:02:48','2016-10-09 12:02:46','05651564','x009',0),(8533,'2016-10-09 12:02:58','2016-10-09 12:02:57','05923292','x008',0),(8534,'2016-10-09 12:03:11','2016-10-09 12:03:09','05725932','x009',0),(8535,'2016-10-09 12:03:38','2016-10-09 12:03:36','05635532','x009',0),(8536,'2016-10-09 12:04:03','2016-10-09 12:04:02','05836924','x009',0),(8537,'2016-10-09 12:04:39','2016-10-09 12:04:39','05623676','x009',0),(8538,'2016-10-09 12:04:42','2016-10-09 12:04:42','05855260','x009',0),(8539,'2016-10-09 12:04:43','2016-10-09 12:04:40','05658284','x009',0),(8540,'2016-10-09 12:04:44','2016-10-09 12:04:41','05925740','x009',0),(8541,'2016-10-09 12:04:46','2016-10-09 12:04:45','05621212','x009',0),(8542,'2016-10-09 12:04:47','2016-10-09 12:04:43','05631308','x009',0),(8543,'2016-10-09 12:04:48','2016-10-09 12:04:44','05761052','x009',0),(8544,'2016-10-09 12:04:51','2016-10-09 12:04:49','05915948','x009',0),(8545,'2016-10-09 12:04:53','2016-10-09 12:04:52','05641484','x009',0),(8546,'2016-10-09 12:04:54','2016-10-09 12:04:53','05846748','x009',0),(8547,'2016-10-09 12:07:39','2016-10-09 12:07:39','05923292','x008',0),(8548,'2016-10-09 12:07:43','2016-10-09 12:07:43','05658588','x008',0),(8549,'2016-10-09 12:07:46','2016-10-09 12:07:45','05927420','x008',0),(8550,'2016-10-09 12:07:52','2016-10-09 12:07:51','05902556','x008',0),(8551,'2016-10-09 12:08:24','2016-10-09 12:08:54','06046252','x010',0),(8552,'2016-10-09 12:08:34','2016-10-09 12:08:34','05751740','x008',0),(8553,'2016-10-09 12:08:35','2016-10-09 12:09:05','05862956','x010',0),(8554,'2016-10-09 12:08:40','2016-10-09 12:08:40','05819708','x008',0),(8555,'2016-10-09 12:08:42','2016-10-09 12:09:13','05904044','x010',0),(8556,'2016-10-09 12:08:47','2016-10-09 12:08:47','05936108','x008',0),(8557,'2016-10-09 12:08:50','2016-10-09 12:09:22','05807084','x010',0),(8558,'2016-10-09 12:08:53','2016-10-09 12:08:53','05705372','x008',0),(8559,'2016-10-09 12:08:53','2016-10-09 12:09:23','011840684','x010',0),(8560,'2016-10-09 12:08:54','2016-10-09 12:09:23','05940684','x010',0),(8561,'2016-10-09 12:08:55','2016-10-09 12:09:24','05724220','x010',0),(8562,'2016-10-09 12:08:56','2016-10-09 12:09:23','05762012','x010',0),(8563,'2016-10-09 12:08:56','2016-10-09 12:08:55','05937500','x008',0),(8564,'2016-10-09 12:08:56','2016-10-09 12:09:27','05645676','x010',0),(8565,'2016-10-09 12:09:00','2016-10-09 12:09:00','05763628','x008',0),(8566,'2016-10-09 12:09:00','2016-10-09 12:08:59','05804396','x008',0),(8567,'2016-10-09 12:09:01','2016-10-09 12:08:59','05804396','x008',0),(8568,'2016-10-09 12:09:03','2016-10-09 12:09:33','011662956','x010',0),(8569,'2016-10-09 12:09:04','2016-10-09 12:09:34','011804044','x010',0),(8570,'2016-10-09 12:09:05','2016-10-09 12:09:34','05615852','x010',0),(8571,'2016-10-09 12:09:06','2016-10-09 12:09:34','011215852','x010',0),(8572,'2016-10-09 12:09:07','2016-10-09 12:09:07','05847932','x008',0),(8573,'2016-10-09 12:09:09','2016-10-09 12:09:08','05948012','x008',0),(8574,'2016-10-09 12:09:14','2016-10-09 12:09:45','05726540','x010',0),(8575,'2016-10-09 12:09:26','2016-10-09 12:09:26','05952972','x008',0),(8576,'2016-10-09 12:09:29','2016-10-09 12:09:59','05708924','x010',0),(8577,'2016-10-09 12:09:32','2016-10-09 12:09:59','05755388','x010',0),(8578,'2016-10-09 12:09:34','2016-10-09 12:09:34','05945852','x008',0),(8579,'2016-10-09 12:09:35','2016-10-09 12:09:35','05848412','x008',0),(8580,'2016-10-09 12:09:35','2016-10-09 12:10:05','05864812','x010',0),(8581,'2016-10-09 12:09:35','2016-10-09 12:09:35','05848412','x008',0),(8582,'2016-10-09 12:09:37','2016-10-09 12:09:36','05830492','x008',0),(8583,'2016-10-09 12:09:44','2016-10-09 12:10:14','05914268','x010',0),(8584,'2016-10-09 12:09:46','2016-10-09 12:10:17','05628668','x010',0),(8585,'2016-10-09 12:09:49','2016-10-09 12:10:19','05737212','x010',0),(8586,'2016-10-09 12:09:57','2016-10-09 12:09:57','05641484','x009',0),(8587,'2016-10-09 12:10:08','2016-10-09 12:10:06','05923292','x009',0),(8588,'2016-10-09 12:10:20','2016-10-09 12:10:51','05628876','x010',0),(8589,'2016-10-09 12:10:31','2016-10-09 12:11:02','05808732','x010',0),(8590,'2016-10-09 12:10:37','2016-10-09 12:11:08','05651564','x010',0),(8591,'2016-10-09 12:10:56','2016-10-09 12:11:26','05725932','x010',0),(8592,'2016-10-09 12:11:03','2016-10-09 12:11:33','05621212','x010',0),(8593,'2016-10-09 12:11:04','2016-10-09 12:11:34','05761052','x010',0),(8594,'2016-10-09 12:11:04','2016-10-09 12:11:34','05658284','x010',0),(8595,'2016-10-09 12:11:07','2016-10-09 12:11:37','05855260','x010',0),(8596,'2016-10-09 12:11:12','2016-10-09 12:11:42','05641484','x010',0),(8597,'2016-10-09 12:11:15','2016-10-09 12:11:46','05623676','x010',0),(8598,'2016-10-09 12:11:15','2016-10-09 12:11:45','05635532','x010',0),(8599,'2016-10-09 12:11:18','2016-10-09 12:11:49','05836924','x010',0),(8600,'2016-10-09 12:11:21','2016-10-09 12:11:52','05925740','x010',0),(8601,'2016-10-09 12:11:24','2016-10-09 12:11:54','05631308','x010',0),(8602,'2016-10-09 12:11:31','2016-10-09 12:12:01','05915948','x010',0),(8603,'2016-10-09 12:15:39','2016-10-09 12:15:37','05927420','x009',0),(8604,'2016-10-09 12:15:41','2016-10-09 12:15:41','05658588','x009',0),(8605,'2016-10-09 12:15:56','2016-10-09 12:15:55','05902556','x009',0),(8606,'2016-10-09 12:16:31','2016-10-09 12:17:02','05658284','x010',0),(8607,'2016-10-09 12:16:36','2016-10-09 12:17:07','05923292','x010',0),(8608,'2016-10-09 12:17:17','2016-10-09 12:17:16','05952972','x009',0),(8609,'2016-10-09 12:17:20','2016-10-09 12:17:19','05763628','x009',0),(8610,'2016-10-09 12:17:23','2016-10-09 12:17:20','05847932','x009',0),(8611,'2016-10-09 12:17:43','2016-10-09 12:17:42','05937500','x009',0),(8612,'2016-10-09 12:17:50','2016-10-09 12:17:49','05936108','x009',0),(8613,'2016-10-09 12:18:05','2016-10-09 12:18:04','05705372','x009',0),(8614,'2016-10-09 12:18:10','2016-10-09 12:18:08','05948012','x009',0),(8615,'2016-10-09 12:20:10','2016-10-09 12:20:10','05948012','x009',0),(8616,'2016-10-09 12:20:26','2016-10-09 12:20:18','05830492','x009',0),(8617,'2016-10-09 12:20:34','2016-10-09 12:20:34','05819708','x009',0),(8618,'2016-10-09 12:20:39','2016-10-09 12:20:39','05751740','x009',0),(8619,'2016-10-09 12:21:36','2016-10-09 12:21:36','05804396','x009',0),(8620,'2016-10-09 12:21:43','2016-10-09 12:21:41','05848412','x009',0),(8621,'2016-10-09 12:21:45','2016-10-09 12:21:45','05945852','x009',0),(8622,'2016-10-09 12:22:45','2016-10-09 12:23:16','05923292','x010',0),(8623,'2016-10-09 12:22:50','2016-10-09 12:23:21','05927420','x010',0),(8624,'2016-10-09 12:22:53','2016-10-09 12:23:22','05902556','x010',0),(8625,'2016-10-09 12:22:58','2016-10-09 12:23:28','05658588','x010',0),(8626,'2016-10-09 12:23:04','2016-10-09 12:23:35','05847932','x010',0),(8627,'2016-10-09 12:24:11','2016-10-09 12:24:41','05936108','x010',0),(8628,'2016-10-09 12:24:14','2016-10-09 12:24:44','05763628','x010',0),(8629,'2016-10-09 12:24:15','2016-10-09 12:24:45','05952972','x010',0),(8630,'2016-10-09 12:24:18','2016-10-09 12:24:47','05937500','x010',0),(8631,'2016-10-09 12:25:40','2016-10-09 12:26:11','05948012','x010',0),(8632,'2016-10-09 12:26:09','2016-10-09 12:26:40','05705372','x010',0),(8633,'2016-10-09 12:27:44','2016-10-09 12:28:14','05948012','x010',0),(8634,'2016-10-09 12:27:47','2016-10-09 12:28:16','05830492','x010',0),(8635,'2016-10-09 12:29:39','2016-10-09 12:30:10','05819708','x010',0),(8636,'2016-10-09 12:29:42','2016-10-09 12:30:12','05751740','x010',0),(8637,'2016-10-09 12:30:09','2016-10-09 12:30:40','05804396','x010',0),(8638,'2016-10-09 12:30:10','2016-10-09 12:30:40','05945852','x010',0),(8639,'2016-10-09 12:30:18','2016-10-09 12:30:48','05848412','x010',0),(8640,'2016-10-09 16:54:52','2016-10-09 16:54:52','05657852','x090',NULL),(8641,'2016-10-13 15:27:56','2016-10-13 15:28:07','05914332','x010',0),(8642,'2016-10-13 15:30:16','2016-10-13 15:30:30','05914332','x010',0),(8643,'2016-10-13 15:32:19','2016-10-13 15:32:31','05914332','x010',0),(8644,'2016-10-13 15:34:48','2016-10-13 15:35:00','05914332','x010',0),(8645,'2016-10-13 15:35:29','2016-10-13 15:35:29','05914332','x010',NULL),(8646,'2016-10-13 15:35:32','2016-10-13 15:35:32','05914332','x010',NULL),(8647,'2016-10-13 15:36:16','2016-10-13 15:36:16','05914332','x010',NULL),(8648,'2016-10-13 15:36:38','2016-10-13 15:36:38','05914332','x010',NULL),(8649,'2016-10-13 15:36:49','2016-10-13 15:37:01','05914332','x010',0),(8650,'2016-10-13 15:36:54','2016-10-13 15:36:54','05914332','x010',NULL),(8651,'2016-10-13 15:37:48','2016-10-13 15:37:48','05914332','x010',NULL),(8652,'2016-10-13 15:38:49','2016-10-13 15:39:03','05914332','x010',0),(8653,'2016-10-13 15:39:11','2016-10-13 15:39:11','05914332','x010',NULL),(8654,'2016-10-13 15:39:25','2016-10-13 15:39:25','05914332','x010',NULL),(8655,'2016-10-13 15:39:53','2016-10-13 15:39:53','05914332','x010',NULL),(8656,'2016-10-13 15:40:03','2016-10-13 15:40:03','05914332','x010',NULL),(8657,'2016-10-13 15:40:04','2016-10-13 15:40:04','05914332','x010',NULL),(8658,'2016-10-13 15:40:04','2016-10-13 15:40:04','05914332','x010',NULL),(8659,'2016-10-13 15:40:05','2016-10-13 15:40:05','05914332','x010',NULL),(8660,'2016-10-13 15:40:06','2016-10-13 15:40:06','05914332','x010',NULL),(8661,'2016-10-13 15:40:21','2016-10-13 15:40:21','05914332','x010',NULL),(8662,'2016-10-13 15:40:52','2016-10-13 15:41:06','05914332','x010',0),(8663,'2016-10-13 15:40:55','2016-10-13 15:40:55','05914332','x010',NULL),(8664,'2016-10-13 15:40:56','2016-10-13 15:40:56','05914332','x010',NULL),(8665,'2016-10-13 15:40:57','2016-10-13 15:40:57','05914332','x010',NULL),(8666,'2016-10-13 15:41:09','2016-10-13 15:41:09','05914332','x010',NULL),(8667,'2016-10-13 15:41:35','2016-10-13 15:41:35','05914332','x010',NULL),(8668,'2016-10-13 16:19:27','2016-10-13 16:19:39','05914332','x010',0),(8669,'2016-10-13 16:21:26','2016-10-13 16:21:40','05914332','x010',0),(8670,'2016-10-13 16:22:44','2016-10-13 16:22:44','05914332','x015',0),(8674,'2017-02-17 17:30:56','2016-10-09 10:02:24','05915884','x015',NULL),(8675,'2017-02-17 17:33:57','2016-10-09 10:12:24','05915884','x014',NULL),(8676,'2017-02-17 17:35:07','2016-10-09 10:22:24','05915884','x011',NULL),(8677,'2017-02-17 17:37:47','2016-10-09 10:12:24','05865036','x014',NULL),(8678,'2017-02-17 17:38:19','2016-10-09 10:22:24','05865036','x011',NULL),(8679,'2017-02-17 17:39:23','2016-10-09 10:05:24','05865036','x015',NULL),(8680,'2017-02-17 17:42:56','2016-10-09 10:03:24','05865020','x015',NULL),(8681,'2017-02-17 17:53:37','2016-10-09 10:12:24','05865020','x014',NULL),(8682,'2017-02-17 17:55:29','2016-10-09 10:22:24','05865020','x011',NULL),(8683,'2017-02-17 17:57:21','2016-10-09 10:05:24','05622124','x015',NULL),(8684,'2017-02-17 17:59:26','2016-10-09 10:12:24','05756268','x015',NULL),(8685,'2017-02-21 13:44:37','2016-10-09 10:19:12','05822044','x015',NULL);

/*Table structure for table `gts_device_temp_result` */

DROP TABLE IF EXISTS `gts_device_temp_result`;

CREATE TABLE `gts_device_temp_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `device_sn` varchar(32) DEFAULT NULL COMMENT '设备编号',
  `repeater_sn` varchar(32) DEFAULT NULL COMMENT '中继编号（开始记录成绩的中继点）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `gts_device_temp_result` */

/*Table structure for table `gts_device_type` */

DROP TABLE IF EXISTS `gts_device_type`;

CREATE TABLE `gts_device_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT NULL COMMENT '设备名称',
  `outward` varchar(1024) DEFAULT NULL COMMENT '设备外观介绍500字以内',
  `instruction` varchar(1024) DEFAULT NULL COMMENT '设备使用说明500字以内',
  `buy` varchar(1024) DEFAULT NULL COMMENT '设备购买说明500字以内',
  `status` int(2) DEFAULT '0' COMMENT '状态：是否启用，0表示未启用 1表示已经启用',
  `price` int(11) DEFAULT NULL COMMENT '产品价格',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='GTS-登山设备类型表，如登山卡/智能手环/电子导游/多媒体等';

/*Data for the table `gts_device_type` */

insert  into `gts_device_type`(`id`,`name`,`outward`,`instruction`,`buy`,`status`,`price`) values (1,'登山卡',NULL,NULL,NULL,1,NULL),(2,'手环',NULL,NULL,NULL,1,NULL),(3,'电子导游',NULL,NULL,NULL,1,NULL),(4,'多媒体触摸屏',NULL,NULL,NULL,1,NULL),(5,'其他一',NULL,NULL,NULL,0,NULL),(6,'其他二',NULL,NULL,NULL,0,NULL),(7,'其他三',NULL,NULL,NULL,0,NULL),(8,'其他四',NULL,NULL,NULL,0,NULL);

/*Table structure for table `gts_device_user` */

DROP TABLE IF EXISTS `gts_device_user`;

CREATE TABLE `gts_device_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '更新时间',
  `device_id` int(11) DEFAULT NULL COMMENT '辅助终端ID',
  `device_sn` varchar(255) DEFAULT NULL COMMENT '辅助终端编码',
  `device_type` int(2) DEFAULT '1' COMMENT '辅助终端设备类型1登山卡-2-手环-3电子导游-4-多媒体',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `user_name` varchar(255) DEFAULT NULL COMMENT '用户名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1152 DEFAULT CHARSET=utf8 COMMENT='辅助终端--用户 绑定关系';

/*Data for the table `gts_device_user` */

insert  into `gts_device_user`(`id`,`create_date`,`modify_date`,`device_id`,`device_sn`,`device_type`,`user_id`,`user_name`) values (627,'2016-10-05 14:20:20','2016-10-05 14:20:20',NULL,'05631980',1,306,'Maxb-nc'),(628,'2016-10-06 19:42:04','2016-10-06 19:42:04',NULL,'05906492',1,351,'汇日铭诚'),(629,'2016-10-06 20:41:30','2016-10-06 20:41:30',NULL,'05842204',1,352,'东方宇'),(630,'2016-10-06 21:01:15','2016-10-06 21:01:15',NULL,'05915884',1,353,'新滨笑笑'),(631,'2016-10-06 21:19:28','2016-10-06 21:19:28',NULL,'05624412',1,355,'永远的承诺'),(632,'2016-10-06 22:06:47','2016-10-06 22:06:47',NULL,'05753356',1,357,'一切随缘'),(633,'2016-10-06 22:14:19','2016-10-06 22:14:19',NULL,'05636860',1,358,'可乐妈妈'),(634,'2016-10-06 22:21:22','2016-10-06 22:21:22',NULL,'05665468',1,359,'潘永丽'),(635,'2016-10-06 23:00:41','2016-10-06 23:00:41',NULL,'05802604',1,360,'女神-月月'),(636,'2016-10-07 00:16:02','2016-10-07 00:16:02',NULL,'05823084',1,362,'权少'),(637,'2016-10-07 05:51:39','2016-10-07 05:51:39',NULL,'05905484',1,363,'秀娟'),(638,'2016-10-07 08:22:02','2016-10-07 08:22:02',NULL,'05865020',1,367,'淮泽电器'),(639,'2016-10-07 09:15:58','2016-10-07 09:15:58',NULL,'05865036',1,368,'七色紫萝'),(640,'2016-10-07 09:28:52','2016-10-07 09:28:52',NULL,'05765004',1,364,'奇葩腾啊腾。'),(641,'2016-10-07 09:31:01','2016-10-07 09:31:01',NULL,'05645660',1,365,'男神一号'),(642,'2016-10-07 09:33:36','2016-10-07 09:33:36',NULL,'05823932',1,371,'龟兔赛跑'),(643,'2016-10-07 09:33:48','2016-10-07 09:33:48',NULL,'05647996',1,350,'氧化铁111'),(644,'2016-10-07 09:34:31','2016-10-07 09:34:31',NULL,'05635884',1,366,'小龙'),(645,'2016-10-07 09:45:57','2016-10-07 09:45:57',NULL,'05840908',1,372,'生命在于嘚瑟'),(647,'2016-10-07 10:03:25','2016-10-07 10:03:25',NULL,'05926476',1,373,'捷莱红'),(648,'2016-10-07 10:12:00','2016-10-07 10:12:00',NULL,'05622124',1,375,'女企伊伊'),(649,'2016-10-07 10:14:28','2016-10-07 10:14:28',NULL,'05638492',1,374,'余丹001'),(650,'2016-10-07 10:36:36','2016-10-07 10:36:36',NULL,'05620284',1,376,'玉簪螺鬃'),(651,'2016-10-07 11:06:40','2016-10-07 11:06:40',NULL,'05614124',1,377,'俞忠伟'),(652,'2016-10-07 11:42:28',NULL,NULL,'05715420',1,378,'王磊'),(653,'2016-10-07 11:42:49',NULL,NULL,'05731820',1,379,'郭光东'),(654,'2016-10-07 11:43:11',NULL,NULL,'05762844',1,380,'余泽琛'),(655,'2016-10-07 11:43:30',NULL,NULL,'05823452',1,381,'李航'),(657,'2016-10-07 11:57:18',NULL,NULL,'05658764',1,383,'王泓翔'),(659,'2016-10-07 12:38:48','2016-10-07 12:38:48',NULL,'05940156',1,386,'阿呸'),(660,'2016-10-07 15:06:15','2016-10-07 15:06:15',NULL,'05756268',1,388,'李宅呆哥'),(661,'2016-10-07 17:11:23',NULL,NULL,'05622204',1,390,'熊辉伦'),(662,'2016-10-07 17:11:46',NULL,NULL,'05715100',1,391,'黄云'),(663,'2016-10-07 17:12:04',NULL,NULL,'05954316',1,392,'孙敏华'),(664,'2016-10-07 17:12:25',NULL,NULL,'05820236',1,393,'王祥磊'),(665,'2016-10-07 17:12:43',NULL,NULL,'05650556',1,394,'熊检平'),(666,'2016-10-07 17:14:09','2016-10-07 17:14:09',NULL,'05947036',1,385,'董荣义'),(667,'2016-10-07 17:44:26','2016-10-07 17:44:26',NULL,'05930188',1,395,'庄波'),(668,'2016-10-08 07:48:44','2016-10-08 07:48:44',NULL,'05913228',1,396,'陈方舟x'),(670,'2016-10-08 09:57:18','2016-10-08 09:57:18',NULL,'05845644',1,397,'小叶子'),(671,'2016-10-08 09:57:38','2016-10-08 09:57:38',NULL,'05906556',1,398,'木木'),(672,'2016-10-08 10:13:51','2016-10-08 10:13:51',NULL,'05631628',1,399,'啵啵波'),(674,'2016-10-08 11:47:06',NULL,NULL,'05651788',1,400,'杨永根'),(675,'2016-10-08 11:47:44',NULL,NULL,'05932812',1,401,'陈铸锋'),(676,'2016-10-08 11:48:32',NULL,NULL,'05819308',1,402,'陈松耀'),(678,'2016-10-08 11:49:25',NULL,NULL,'05800172',1,404,'楼叶青'),(679,'2016-10-08 11:57:07',NULL,NULL,'05919468',1,405,'童丽生'),(680,'2016-10-08 11:57:45',NULL,NULL,'05637388',1,406,'寿祝华'),(681,'2016-10-08 11:58:36',NULL,NULL,'05840124',1,407,'范雪敏'),(682,'2016-10-08 12:00:01',NULL,NULL,'05938300',1,408,'顾建文'),(683,'2016-10-08 12:00:20',NULL,NULL,'05826252',1,409,'杨美芳'),(684,'2016-10-08 12:00:40',NULL,NULL,'05863820',1,410,'谢卫星'),(685,'2016-10-08 12:01:05',NULL,NULL,'05653132',1,411,'陈水珍'),(686,'2016-10-08 12:14:43',NULL,NULL,'05653244',1,412,'汪雪花'),(687,'2016-10-08 12:15:03',NULL,NULL,'05815612',1,413,'吴萍华'),(688,'2016-10-08 12:15:31',NULL,NULL,'05646796',1,414,'唐红旭'),(689,'2016-10-08 12:15:48',NULL,NULL,'05659804',1,415,'史俊'),(690,'2016-10-08 12:16:09',NULL,NULL,'05635468',1,416,'裘根娣'),(691,'2016-10-08 12:16:29',NULL,NULL,'05822076',1,417,'潘伯英'),(692,'2016-10-08 12:16:59',NULL,NULL,'05643756',1,418,'余晓翔'),(696,'2016-10-08 12:30:10',NULL,NULL,'05625148',1,422,'戴震'),(697,'2016-10-08 12:36:18',NULL,NULL,'05955452',1,423,'陈伟康'),(698,'2016-10-08 12:36:56',NULL,NULL,'05762780',1,424,'周炉燕'),(699,'2016-10-08 12:37:30',NULL,NULL,'05618796',1,425,'赵鹏高'),(701,'2016-10-08 12:40:56',NULL,NULL,'05864892',1,427,'吴晓健'),(702,'2016-10-08 12:41:15',NULL,NULL,'05945404',1,428,'颜盛龙'),(703,'2016-10-08 12:41:38',NULL,NULL,'05630956',1,429,'赵欣楠'),(704,'2016-10-08 12:46:45',NULL,NULL,'05824044',1,430,'王成照'),(705,'2016-10-08 12:49:12',NULL,NULL,'05751740',1,431,'王惠玲'),(706,'2016-10-08 12:49:32',NULL,NULL,'05819708',1,432,'徐美娟'),(708,'2016-10-08 12:50:37',NULL,NULL,'05637516',1,434,'汪平'),(709,'2016-10-08 12:50:58',NULL,NULL,'05756732',1,435,'王婉琴'),(710,'2016-10-08 13:00:29',NULL,NULL,'05627052',1,438,'曹海里'),(711,'2016-10-08 13:00:53',NULL,NULL,'05704604',1,439,'吴东锦'),(712,'2016-10-08 13:01:37',NULL,NULL,'05915580',1,440,'吴小雪'),(713,'2016-10-08 13:02:02',NULL,NULL,'05716940',1,441,'蔡青江'),(714,'2016-10-08 13:02:19',NULL,NULL,'05740124',1,442,'石家政'),(715,'2016-10-08 13:02:41',NULL,NULL,'05929580',1,443,'张林'),(716,'2016-10-08 13:03:05',NULL,NULL,'05818044',1,444,'程巧英'),(718,'2016-10-08 15:00:07','2016-10-08 15:00:07',NULL,'05822044',1,445,'楼月凤'),(719,'2016-10-08 15:19:29',NULL,NULL,'05728204',1,451,'张建璜'),(720,'2016-10-08 15:21:33',NULL,NULL,'05632668',1,452,'吴希兮'),(721,'2016-10-08 15:22:29',NULL,NULL,'05851660',1,453,'陈中鸣'),(722,'2016-10-08 15:24:29',NULL,NULL,'05953612',1,454,'顾霞程'),(723,'2016-10-08 15:25:39',NULL,NULL,'05942940',1,455,'王小青'),(724,'2016-10-08 15:26:44',NULL,NULL,'05938588',1,456,'孙志强'),(725,'2016-10-08 15:28:22',NULL,NULL,'05953868',1,457,'沈玲娟'),(726,'2016-10-08 15:29:33',NULL,NULL,'05760620',1,458,'吕征'),(727,'2016-10-08 15:30:51','2016-10-08 15:30:51',NULL,'05628908',1,305,'不辣的'),(728,'2016-10-08 15:31:13',NULL,NULL,'05718780',1,459,'邬水民'),(729,'2016-10-08 15:32:18',NULL,NULL,'05635388',1,460,'吴春根'),(730,'2016-10-08 15:33:17',NULL,NULL,'05849660',1,461,'何钟户'),(731,'2016-10-08 15:34:23',NULL,NULL,'05820284',1,462,'俞吴根'),(732,'2016-10-08 15:35:45',NULL,NULL,'05952428',1,463,'余莉娟'),(733,'2016-10-08 15:36:52',NULL,NULL,'05930780',1,464,'王建萍'),(734,'2016-10-08 15:38:05',NULL,NULL,'05920892',1,465,'俞炳有'),(735,'2016-10-08 15:39:05',NULL,NULL,'05861468',1,466,'陈丽之'),(736,'2016-10-08 15:40:19',NULL,NULL,'05661020',1,467,'童腊梅'),(737,'2016-10-08 15:41:25',NULL,NULL,'05722460',1,468,'吴志康'),(738,'2016-10-08 15:42:43',NULL,NULL,'05817884',1,469,'王秋康'),(739,'2016-10-08 15:43:21',NULL,NULL,'05919660',1,470,'吴家平'),(740,'2016-10-08 15:43:42',NULL,NULL,'05924988',1,471,'许逍妹'),(741,'2016-10-08 15:43:46',NULL,NULL,'05915948',1,472,'徐惠林'),(742,'2016-10-08 15:44:26',NULL,NULL,'05631036',1,473,'周培莉'),(743,'2016-10-08 15:44:59',NULL,NULL,'05855260',1,474,'寿丽琴'),(744,'2016-10-08 15:45:19',NULL,NULL,'05823068',1,475,'陆炳轰'),(745,'2016-10-08 15:46:15',NULL,NULL,'05828652',1,476,'包磊敏'),(746,'2016-10-08 15:46:16',NULL,NULL,'05923036',1,477,'李国潮'),(747,'2016-10-08 15:47:04',NULL,NULL,'05763756',1,478,'阮建康'),(748,'2016-10-08 15:47:20',NULL,NULL,'05832780',1,479,'李丽'),(749,'2016-10-08 15:47:49',NULL,NULL,'05715756',1,480,'李志忠'),(750,'2016-10-08 15:48:06',NULL,NULL,'05611276',1,481,'严兰英'),(751,'2016-10-08 15:48:34',NULL,NULL,'05910108',1,482,'王亚丽'),(752,'2016-10-08 15:49:10',NULL,NULL,'05723676',1,483,'徐连英'),(753,'2016-10-08 15:49:13',NULL,NULL,'05936092',1,484,'万传光'),(754,'2016-10-08 15:50:12',NULL,NULL,'05641484',1,485,'吕玲仙'),(755,'2016-10-08 15:50:14',NULL,NULL,'05649196',1,486,'方美金'),(756,'2016-10-08 15:51:09',NULL,NULL,'05844908',1,488,'丁恂元'),(757,'2016-10-08 15:51:12',NULL,NULL,'05733372',1,489,'蔡国咸'),(758,'2016-10-08 15:51:52',NULL,NULL,'05619036',1,490,'王金汉'),(759,'2016-10-08 15:52:00',NULL,NULL,'05733484',1,491,'傅建娟'),(760,'2016-10-08 15:52:32','2016-10-08 15:52:32',NULL,'05936108',1,436,'刘辉'),(761,'2016-10-08 15:52:33',NULL,NULL,'05710988',1,492,'方松凯'),(762,'2016-10-08 15:52:38',NULL,NULL,'05635532',1,493,'刘建国'),(763,'2016-10-08 15:52:44','2016-10-08 15:52:44',NULL,'05720604',1,487,'丹龙谷'),(764,'2016-10-08 15:52:46',NULL,NULL,'05730796',1,494,'李园妹'),(765,'2016-10-08 15:53:22',NULL,NULL,'05822156',1,495,'刘侠明'),(766,'2016-10-08 15:53:30',NULL,NULL,'05822796',1,496,'李雅琴'),(767,'2016-10-08 15:53:39',NULL,NULL,'05843084',1,497,'杨连娣'),(768,'2016-10-08 15:53:52',NULL,NULL,'05711868',1,498,'崔海龙'),(769,'2016-10-08 15:54:17',NULL,NULL,'05823532',1,499,'吴美娟'),(770,'2016-10-08 15:54:17',NULL,NULL,'05927420',1,500,'肖承昌'),(771,'2016-10-08 15:54:21',NULL,NULL,'05947868',1,501,'郭龙龙'),(772,'2016-10-08 15:54:40',NULL,NULL,'05952972',1,502,'刘春敏'),(773,'2016-10-08 15:54:50',NULL,NULL,'05715404',1,503,'陆金林'),(774,'2016-10-08 15:55:00',NULL,NULL,'05763628',1,504,'邹仁台'),(775,'2016-10-08 15:55:19',NULL,NULL,'05631100',1,505,'俞越敏'),(776,'2016-10-08 15:55:53',NULL,NULL,'05913292',1,506,'高承祖'),(777,'2016-10-08 15:55:55',NULL,NULL,'05917788',1,507,'杨秀娟'),(778,'2016-10-08 15:56:06',NULL,NULL,'05626460',1,508,'吴良玉'),(779,'2016-10-08 15:56:35',NULL,NULL,'06046252',1,509,'陈伟平'),(780,'2016-10-08 15:56:52',NULL,NULL,'05922188',1,510,'郑齐放'),(781,'2016-10-08 15:56:54',NULL,NULL,'05902556',1,511,'丁金丽'),(782,'2016-10-08 15:57:05',NULL,NULL,'05708460',1,512,'方吴龙'),(783,'2016-10-08 15:57:14',NULL,NULL,'05658588',1,513,'谢玉宇'),(784,'2016-10-08 15:57:20',NULL,NULL,'05862956',1,514,'仇玲芳'),(785,'2016-10-08 15:57:49',NULL,NULL,'05829580',1,515,'马国英'),(786,'2016-10-08 15:58:10',NULL,NULL,'05863100',1,516,'蒋建潮'),(787,'2016-10-08 15:58:15',NULL,NULL,'05927116',1,517,'郑蔡年'),(788,'2016-10-08 15:58:46',NULL,NULL,'05715532',1,518,'沈信娟'),(789,'2016-10-08 15:58:58',NULL,NULL,'05649516',1,519,'方君昌'),(790,'2016-10-08 15:59:00',NULL,NULL,'05904028',1,520,'翁永兴'),(791,'2016-10-08 15:59:41',NULL,NULL,'05763724',1,521,'刁卫群'),(792,'2016-10-08 15:59:43',NULL,NULL,'05836092',1,522,'李阳晗'),(793,'2016-10-08 15:59:57',NULL,NULL,'05843596',1,523,'张培娟'),(794,'2016-10-08 16:00:33',NULL,NULL,'05944204',1,524,'顾建珠'),(795,'2016-10-08 16:00:37',NULL,NULL,'05658812',1,525,'汤火根'),(796,'2016-10-08 16:01:11',NULL,NULL,'05623676',1,526,'沈善根'),(797,'2016-10-08 16:01:20',NULL,NULL,'05738236',1,527,'袁静雲'),(798,'2016-10-08 16:01:28',NULL,NULL,'05636092',1,528,'朱美珍'),(799,'2016-10-08 16:01:49',NULL,NULL,'05846748',1,529,'潘杏妹'),(800,'2016-10-08 16:02:19',NULL,NULL,'05817084',1,530,'方以哲'),(801,'2016-10-08 16:02:38',NULL,NULL,'05631308',1,531,'张泽华'),(802,'2016-10-08 16:02:46',NULL,NULL,'05657292',1,532,'朱松东'),(803,'2016-10-08 16:03:03',NULL,NULL,'05943388',1,533,'王坤炎'),(804,'2016-10-08 16:03:29',NULL,NULL,'05658284',1,534,'沈荣杰'),(805,'2016-10-08 16:03:53',NULL,NULL,'05735228',1,535,'万丈连'),(806,'2016-10-08 16:04:01',NULL,NULL,'05919788',1,536,'熊成华'),(807,'2016-10-08 16:04:15',NULL,NULL,'05651564',1,537,'韩珍娣'),(808,'2016-10-08 16:04:49',NULL,NULL,'05730572',1,538,'熊成英'),(809,'2016-10-08 16:04:56',NULL,NULL,'05904556',1,539,'陆德盛'),(810,'2016-10-08 16:07:46',NULL,NULL,'05623804',1,540,'张炳春'),(811,'2016-10-08 16:08:47',NULL,NULL,'05711580',1,541,'郑东根'),(812,'2016-10-08 16:09:13',NULL,NULL,'05923804',1,542,'吴宝菊'),(813,'2016-10-08 16:09:14',NULL,NULL,'05724300',1,543,'汪伊黎'),(814,'2016-10-08 16:09:51',NULL,NULL,'05945212',1,544,'沈幼玲'),(815,'2016-10-08 16:09:52',NULL,NULL,'05934220',1,545,'任  引'),(816,'2016-10-08 16:10:02',NULL,NULL,'05636300',1,546,'陈学渊'),(817,'2016-10-08 16:10:48',NULL,NULL,'05724220',1,547,'韩永仙'),(818,'2016-10-08 16:10:56',NULL,NULL,'05948332',1,548,'戴惠惠'),(819,'2016-10-08 16:11:03',NULL,NULL,'05928444',1,549,'李春梅'),(820,'2016-10-08 16:11:27',NULL,NULL,'05645676',1,550,'潘荷英'),(821,'2016-10-08 16:11:59',NULL,NULL,'05661036',1,551,'王水花'),(822,'2016-10-08 16:12:04',NULL,NULL,'05904044',1,552,'余巧珍'),(823,'2016-10-08 16:12:29',NULL,NULL,'05829884',1,553,'高巧云'),(824,'2016-10-08 16:12:46',NULL,NULL,'05839852',1,554,'章荷英'),(825,'2016-10-08 16:12:50',NULL,NULL,'05725932',1,555,'沈国芸'),(826,'2016-10-08 16:13:15',NULL,NULL,'05726940',1,556,'徐君娜'),(827,'2016-10-08 16:13:42',NULL,NULL,'05731340',1,557,'王美英'),(828,'2016-10-08 16:14:24',NULL,NULL,'06047372',1,558,'张  勤'),(829,'2016-10-08 16:14:26',NULL,NULL,'05610940',1,559,'李国英'),(830,'2016-10-08 16:15:04',NULL,NULL,'05954364',1,560,'刘春'),(831,'2016-10-08 16:15:05',NULL,NULL,'05836924',1,561,'孙少庆'),(832,'2016-10-08 16:15:52',NULL,NULL,'05954012',1,562,'董金顺'),(833,'2016-10-08 16:16:36',NULL,NULL,'05950860',1,563,'梁有生'),(834,'2016-10-08 16:17:03',NULL,NULL,'05808732',1,564,'赵宗娣'),(835,'2016-10-08 16:17:28',NULL,NULL,'05715324',1,565,'袁凤仙'),(836,'2016-10-08 16:18:12',NULL,NULL,'05945852',1,566,'刘梓英'),(837,'2016-10-08 16:18:14',NULL,NULL,'05809660',1,567,'吴丽花'),(838,'2016-10-08 16:19:02',NULL,NULL,'05926908',1,568,'李雪鸿'),(839,'2016-10-08 16:19:17',NULL,NULL,'05915164',1,569,'王绍健'),(840,'2016-10-08 16:19:42',NULL,NULL,'05925564',1,570,'何伟渔'),(841,'2016-10-08 16:19:55',NULL,NULL,'05761052',1,571,'吴小詹'),(842,'2016-10-08 16:20:27',NULL,NULL,'05656908',1,572,'杜红雅'),(843,'2016-10-08 16:20:33',NULL,NULL,'05621212',1,573,'陈桂英'),(844,'2016-10-08 16:21:13',NULL,NULL,'05940684',1,574,'陈高金'),(845,'2016-10-08 16:21:57',NULL,NULL,'05807084',1,575,'沈秀芳'),(846,'2016-10-08 16:22:30',NULL,NULL,'05762012',1,576,'蔡菊香'),(847,'2016-10-08 16:23:02',NULL,NULL,'05637260',1,577,'龚水娟'),(848,'2016-10-08 16:23:42',NULL,NULL,'05907516',1,578,'钱雅琴'),(849,'2016-10-08 16:24:14',NULL,NULL,'05920268',1,579,'谢文香'),(850,'2016-10-08 16:24:51',NULL,NULL,'05929388',1,580,'严惠芳'),(851,'2016-10-08 16:25:33',NULL,NULL,'05628876',1,581,'金建国'),(852,'2016-10-08 16:26:08',NULL,NULL,'05925740',1,582,'虞福祥'),(853,'2016-10-08 16:26:47',NULL,NULL,'05719340',1,583,'杨  娟'),(854,'2016-10-08 16:26:54',NULL,NULL,'05906524',1,584,'王国平'),(855,'2016-10-08 16:27:27',NULL,NULL,'05744620',1,585,'杨莉萍'),(856,'2016-10-08 16:28:04',NULL,NULL,'05759740',1,586,'顾定雄'),(857,'2016-10-08 16:28:23',NULL,NULL,'05620620',1,587,'周国有'),(858,'2016-10-08 16:28:44',NULL,NULL,'05804396',1,590,'吴芝娟'),(859,'2016-10-08 16:29:25',NULL,NULL,'05954908',1,601,'陈建仙'),(860,'2016-10-08 16:29:27',NULL,NULL,'05848412',1,602,'李  明'),(861,'2016-10-08 16:30:12',NULL,NULL,'05805276',1,603,'俞小招'),(862,'2016-10-08 16:31:03',NULL,NULL,'05955276',1,604,'邵莲珠'),(863,'2016-10-08 16:31:53',NULL,NULL,'05931788',1,605,'胡根发'),(864,'2016-10-08 16:32:39',NULL,NULL,'05950812',1,606,'黄连根'),(865,'2016-10-08 16:33:37',NULL,NULL,'05822748',1,607,'陈月仙'),(866,'2016-10-08 16:34:24',NULL,NULL,'05727132',1,608,'沈瑞珠'),(867,'2016-10-08 16:35:08',NULL,NULL,'05734604',1,609,'詹晓瑛'),(868,'2016-10-08 16:35:48',NULL,NULL,'05901004',1,610,'陈芝芳'),(869,'2016-10-08 16:36:34',NULL,NULL,'05725948',1,611,'汪燕萍'),(870,'2016-10-08 16:37:23',NULL,NULL,'05734588',1,612,'王振华'),(871,'2016-10-08 16:38:39',NULL,NULL,'05732380',1,613,'王美华'),(872,'2016-10-08 16:39:25',NULL,NULL,'05955004',1,614,'钟永钦'),(873,'2016-10-08 16:40:13',NULL,NULL,'05619980',1,615,'钟增强'),(874,'2016-10-08 16:41:03',NULL,NULL,'05916636',1,616,'沈金寿'),(875,'2016-10-08 16:41:47',NULL,NULL,'05707980',1,617,'黄天根'),(876,'2016-10-08 16:42:28',NULL,NULL,'05865500',1,618,'徐美珠'),(877,'2016-10-08 16:43:11',NULL,NULL,'05921964',1,619,'董美珍'),(878,'2016-10-08 16:43:17',NULL,NULL,'05921228',1,620,'石慧燕'),(879,'2016-10-08 16:44:04',NULL,NULL,'05624524',1,621,'浦国林'),(880,'2016-10-08 16:44:44',NULL,NULL,'05752860',1,622,'章锡华'),(881,'2016-10-08 16:45:59',NULL,NULL,'05945500',1,623,'孙燕'),(882,'2016-10-08 16:46:51',NULL,NULL,'05802220',1,624,'楼莲芝'),(883,'2016-10-08 16:47:28',NULL,NULL,'05937548',1,625,'许爱玉'),(884,'2016-10-08 16:48:10',NULL,NULL,'05756956',1,626,'黄莉萍'),(885,'2016-10-08 16:49:02',NULL,NULL,'05946252',1,627,'王月英'),(886,'2016-10-08 16:49:26',NULL,NULL,'05925516',1,628,'金一波'),(887,'2016-10-08 16:50:01',NULL,NULL,'05711244',1,629,'王雪奋'),(888,'2016-10-08 16:50:18',NULL,NULL,'05756892',1,630,'陈世萍'),(889,'2016-10-08 16:50:45',NULL,NULL,'05817516',1,631,'施秋英'),(890,'2016-10-08 16:50:51',NULL,NULL,'05865324',1,632,'史谈云'),(891,'2016-10-08 16:51:14',NULL,NULL,'05719644',1,633,'阮野'),(892,'2016-10-08 16:51:18',NULL,NULL,'05614444',1,634,'郑小玉'),(893,'2016-10-08 16:51:56',NULL,NULL,'06050204',1,635,'于雪泳'),(894,'2016-10-08 16:53:12',NULL,NULL,'05745948',1,636,'施爱国'),(895,'2016-10-08 16:53:23',NULL,NULL,'05918380',1,637,'凌晓珏'),(896,'2016-10-08 16:53:41',NULL,NULL,'05760636',1,638,'楼文英'),(897,'2016-10-08 16:53:45',NULL,NULL,'05725116',1,639,'龚根娣'),(898,'2016-10-08 16:53:58',NULL,NULL,'05637884',1,640,'施祖国'),(899,'2016-10-08 16:54:10',NULL,NULL,'05809692',1,641,'陈瑛'),(900,'2016-10-08 16:54:36',NULL,NULL,'05815644',1,642,'王柏其'),(901,'2016-10-08 16:54:40',NULL,NULL,'05827548',1,643,'孙文水'),(902,'2016-10-08 16:54:58',NULL,NULL,'05916460',1,644,'李宁'),(903,'2016-10-08 16:55:23',NULL,NULL,'05917244',1,645,'孙荧荧'),(904,'2016-10-08 16:55:24',NULL,NULL,'05640556',1,646,'赵凌'),(905,'2016-10-08 16:55:47',NULL,NULL,'05941404',1,647,'杨玉梅'),(906,'2016-10-08 16:55:49',NULL,NULL,'05657340',1,648,'张正明'),(907,'2016-10-08 16:56:09',NULL,NULL,'05923292',1,649,'于东伟'),(908,'2016-10-08 16:56:22',NULL,NULL,'05743564',1,650,'倪志燕'),(909,'2016-10-08 16:56:39',NULL,NULL,'05618332',1,651,'陆春柳'),(910,'2016-10-08 16:56:55',NULL,NULL,'05624044',1,652,'盛静娴'),(911,'2016-10-08 16:56:59',NULL,NULL,'05755788',1,653,'章学强'),(912,'2016-10-08 16:57:01',NULL,NULL,'05946508',1,654,'林松川'),(913,'2016-10-08 16:57:38',NULL,NULL,'05725596',1,655,'郁虎英'),(914,'2016-10-08 16:58:02',NULL,NULL,'05951948',1,656,'付荣春'),(915,'2016-10-08 16:58:12',NULL,NULL,'05844604',1,657,'郑庸发'),(916,'2016-10-08 16:58:51',NULL,NULL,'05648316',1,658,'黄玉祥'),(917,'2016-10-08 16:59:01',NULL,NULL,'05646092',1,659,'朱庆英'),(918,'2016-10-08 16:59:21',NULL,NULL,'05853612',1,660,'赵廷尧'),(919,'2016-10-08 17:00:47',NULL,NULL,'05858396',1,661,'唐连英'),(920,'2016-10-08 17:01:01',NULL,NULL,'05947260',1,662,'朱庆爱'),(921,'2016-10-08 17:01:13',NULL,NULL,'05908508',1,663,'李茹娟'),(922,'2016-10-08 17:01:29',NULL,NULL,'05951116',1,664,'朱运发'),(923,'2016-10-08 17:01:32',NULL,NULL,'05830492',1,665,'陈青娟'),(924,'2016-10-08 17:01:46',NULL,NULL,'05712572',1,666,'高杏花'),(925,'2016-10-08 17:02:01',NULL,NULL,'05629468',1,667,'屠爱敏'),(926,'2016-10-08 17:02:32',NULL,NULL,'05921852',1,668,'沈杭英'),(927,'2016-10-08 17:02:41',NULL,NULL,'05751836',1,669,'沈金富'),(928,'2016-10-08 17:03:09',NULL,NULL,'05644908',1,670,'王振祥'),(929,'2016-10-08 17:03:26',NULL,NULL,'05634284',1,671,'高文珍'),(930,'2016-10-08 17:03:41',NULL,NULL,'05849084',1,672,'骆宗煌'),(931,'2016-10-08 17:04:09',NULL,NULL,'05917420',1,673,'许霞仙'),(932,'2016-10-08 17:04:12',NULL,NULL,'05635100',1,674,'沈云龙'),(933,'2016-10-08 17:04:44',NULL,NULL,'05845628',1,675,'周金水'),(934,'2016-10-08 17:05:31',NULL,NULL,'05827308',1,676,'许凤仙'),(935,'2016-10-08 17:06:36',NULL,NULL,'05923580',1,677,'周梁旗'),(936,'2016-10-08 17:07:23',NULL,NULL,'05912988',1,678,'李敏光'),(937,'2016-10-08 17:08:16',NULL,NULL,'05908172',1,679,'陈萍'),(938,'2016-10-08 17:09:51',NULL,NULL,'05851628',1,680,'郁有根'),(939,'2016-10-08 17:11:37',NULL,NULL,'05625132',1,681,'周宁'),(940,'2016-10-08 17:12:22',NULL,NULL,'05951772',1,682,'贾红英'),(941,'2016-10-08 17:13:03',NULL,NULL,'05758924',1,683,'王仁祥'),(942,'2016-10-08 17:13:33',NULL,NULL,'05728572',1,684,'石棣溶'),(943,'2016-10-08 17:14:02',NULL,NULL,'05704956',1,685,'叶信平'),(944,'2016-10-08 17:14:18',NULL,NULL,'05623036',1,686,'蔡光荣'),(945,'2016-10-08 17:14:55',NULL,NULL,'05930220',1,687,'张青'),(946,'2016-10-08 17:15:45',NULL,NULL,'05705612',1,688,'王大雷'),(947,'2016-10-08 17:15:47',NULL,NULL,'05924524',1,689,'于海溪'),(948,'2016-10-08 17:16:25',NULL,NULL,'05840812',1,690,'庄旅方'),(949,'2016-10-08 17:17:07',NULL,NULL,'05624588',1,691,'方云燕'),(950,'2016-10-08 17:17:43',NULL,NULL,'05756284',1,692,'严柏万'),(951,'2016-10-08 17:17:51',NULL,NULL,'05831836',1,693,'傅顺仙'),(952,'2016-10-08 17:18:09',NULL,NULL,'05939548',1,694,'王国盛'),(953,'2016-10-08 17:18:33',NULL,NULL,'05851244',1,695,'汤水福'),(954,'2016-10-08 17:18:40',NULL,NULL,'05953516',1,696,'吴国麟'),(955,'2016-10-08 17:18:51',NULL,NULL,'05835020',1,697,'冯伟英'),(956,'2016-10-08 17:19:16',NULL,NULL,'05647916',1,698,'程建美'),(957,'2016-10-08 17:19:33',NULL,NULL,'05954972',1,699,'阮美珠'),(958,'2016-10-08 17:19:38',NULL,NULL,'05660684',1,700,'单良'),(959,'2016-10-08 17:19:58',NULL,NULL,'05840364',1,701,'杨建平'),(960,'2016-10-08 17:20:12',NULL,NULL,'05821244',1,702,'闻琴'),(961,'2016-10-08 17:20:19',NULL,NULL,'05649372',1,703,'张宝根'),(962,'2016-10-08 17:20:35',NULL,NULL,'05715964',1,704,'王施根'),(963,'2016-10-08 17:20:50',NULL,NULL,'05929724',1,705,'潘兴远'),(964,'2016-10-08 17:21:09',NULL,NULL,'05752428',1,706,'张国荣'),(965,'2016-10-08 17:21:26',NULL,NULL,'05936524',1,707,'周爱平'),(966,'2016-10-08 17:21:57',NULL,NULL,'05943852',1,708,'谢永跃'),(967,'2016-10-08 17:21:59',NULL,NULL,'05857500',1,709,'袁燕萍'),(968,'2016-10-08 17:22:10',NULL,NULL,'05621164',1,710,'王秀珍'),(969,'2016-10-08 17:22:30',NULL,NULL,'05923260',1,711,'吕静'),(970,'2016-10-08 17:22:40',NULL,NULL,'05950316',1,712,'杜小芳'),(971,'2016-10-08 17:22:51',NULL,NULL,'05645356',1,713,'汪敏'),(972,'2016-10-08 17:23:01',NULL,NULL,'05743308',1,714,'马加平'),(973,'2016-10-08 17:23:34',NULL,NULL,'05850780',1,715,'吴军'),(974,'2016-10-08 17:23:36',NULL,NULL,'05947292',1,716,'刘建林'),(975,'2016-10-08 17:23:41',NULL,NULL,'05851740',1,717,'虞普昕'),(976,'2016-10-08 17:24:07',NULL,NULL,'05927548',1,718,'劳水红'),(977,'2016-10-08 17:24:22',NULL,NULL,'05922524',1,719,'詹美英'),(978,'2016-10-08 17:24:26',NULL,NULL,'05731484',1,720,'姜兰翠'),(979,'2016-10-08 17:24:38',NULL,NULL,'05814396',1,721,'徐俊元'),(980,'2016-10-08 17:25:11',NULL,NULL,'05803244',1,722,'任雅琳'),(981,'2016-10-08 17:25:11',NULL,NULL,'05631132',1,723,'楼郁花'),(982,'2016-10-08 17:25:12',NULL,NULL,'05927724',1,724,'单绍余'),(983,'2016-10-08 17:25:31',NULL,NULL,'05705372',1,725,'龙维金'),(984,'2016-10-08 17:25:52',NULL,NULL,'05913244',1,726,'宣国建'),(985,'2016-10-08 17:26:04',NULL,NULL,'05937500',1,727,'张万朋'),(986,'2016-10-08 17:26:09',NULL,NULL,'05650828',1,728,'陈荣兵'),(987,'2016-10-08 17:26:14',NULL,NULL,'05943180',1,729,'周志祥'),(988,'2016-10-08 17:26:38',NULL,NULL,'05928156',1,730,'吴爱娥'),(989,'2016-10-08 17:26:54',NULL,NULL,'05853404',1,731,'贺达生'),(990,'2016-10-08 17:27:27',NULL,NULL,'05847932',1,732,'张锐'),(991,'2016-10-08 17:27:32',NULL,NULL,'05912924',1,733,'金荣福'),(992,'2016-10-08 17:27:35',NULL,NULL,'05714316',1,734,'张鸣仲'),(993,'2016-10-08 17:27:47',NULL,NULL,'05948012',1,735,'徐然'),(994,'2016-10-08 17:28:00',NULL,NULL,'05800188',1,736,'沈力'),(995,'2016-10-08 17:28:12',NULL,NULL,'05617148',1,737,'梁德富'),(996,'2016-10-08 17:28:39',NULL,NULL,'05752476',1,738,'陆衡法'),(997,'2016-10-08 17:28:40',NULL,NULL,'05846972',1,739,'佘越舫'),(998,'2016-10-08 17:28:59',NULL,NULL,'05645164',1,740,'张全美'),(999,'2016-10-08 17:29:26',NULL,NULL,'05723180',1,741,'俞玉镁'),(1000,'2016-10-08 17:29:30',NULL,NULL,'05747036',1,742,'赵永明'),(1001,'2016-10-08 17:29:35',NULL,NULL,'05755436',1,743,'孙宏恩'),(1002,'2016-10-08 17:30:00',NULL,NULL,'05950172',1,744,'俞志祥'),(1003,'2016-10-08 17:30:07',NULL,NULL,'05934716',1,745,'李玲玲'),(1004,'2016-10-08 17:30:10',NULL,NULL,'05729596',1,746,'樊胜男'),(1005,'2016-10-08 17:30:40',NULL,NULL,'05949404',1,747,'赵水泉'),(1006,'2016-10-08 17:30:52',NULL,NULL,'05721516',1,748,'孔令耀'),(1007,'2016-10-08 17:30:53',NULL,NULL,'05716684',1,749,'姜坚强'),(1008,'2016-10-08 17:31:11',NULL,NULL,'05800108',1,750,'冯成云'),(1009,'2016-10-08 17:31:37',NULL,NULL,'05861564',1,751,'许桂英'),(1010,'2016-10-08 17:31:37',NULL,NULL,'05909132',1,752,'马礼平'),(1011,'2016-10-08 17:32:15',NULL,NULL,'05610876',1,753,'吴茵超'),(1012,'2016-10-08 17:32:16',NULL,NULL,'05832700',1,754,'叶敏'),(1013,'2016-10-08 17:32:57',NULL,NULL,'05804364',1,755,'王荣根'),(1014,'2016-10-08 17:33:20',NULL,NULL,'05860876',1,758,'王凯发'),(1015,'2016-10-08 17:33:49',NULL,NULL,'05924172',1,763,'姚红卫'),(1016,'2016-10-08 17:33:59',NULL,NULL,'05946892',1,764,'孙雅君'),(1017,'2016-10-08 17:34:38',NULL,NULL,'05710124',1,765,'陈海云'),(1018,'2016-10-08 17:34:38',NULL,NULL,'05704860',1,766,'罗伯媛'),(1019,'2016-10-08 17:35:18',NULL,NULL,'05912396',1,767,'李玉环'),(1020,'2016-10-08 17:35:29',NULL,NULL,'05628860',1,768,'张金根'),(1021,'2016-10-08 17:36:01',NULL,NULL,'05919292',1,769,'王新中'),(1022,'2016-10-08 17:36:07',NULL,NULL,'05757932',1,770,'邹美娟'),(1023,'2016-10-08 17:36:42',NULL,NULL,'05651004',1,771,'邹杭辉'),(1024,'2016-10-08 17:36:49',NULL,NULL,'05934044',1,772,'张梅娟'),(1025,'2016-10-08 17:37:25',NULL,NULL,'05748684',1,773,'谢招娣'),(1026,'2016-10-08 17:37:34',NULL,NULL,'05636364',1,774,'黄有根'),(1027,'2016-10-08 17:38:02',NULL,NULL,'05624076',1,775,'徐忠良'),(1028,'2016-10-08 17:38:17',NULL,NULL,'05612188',1,776,'沈阿水'),(1029,'2016-10-08 17:38:40',NULL,NULL,'05816444',1,777,'胡毓平'),(1030,'2016-10-08 17:39:05',NULL,NULL,'05934092',1,778,'胡宝兰'),(1031,'2016-10-08 17:40:17','2016-10-08 17:40:17',NULL,'05764156',1,756,'峰十三'),(1032,'2016-10-08 17:40:28',NULL,NULL,'05837132',1,779,'胡慧玲'),(1033,'2016-10-08 17:42:47',NULL,NULL,'05646236',1,780,'俞依霞'),(1034,'2016-10-08 17:43:27',NULL,NULL,'05705996',1,781,'冯福英'),(1035,'2016-10-08 17:44:05',NULL,NULL,'05941052',1,782,'唐玉山'),(1036,'2016-10-08 17:44:46',NULL,NULL,'05948812',1,783,'阮福泉'),(1037,'2016-10-08 17:49:24',NULL,NULL,'05851804',1,784,'沈友林'),(1038,'2016-10-08 17:49:59',NULL,NULL,'05729084',1,785,'胡水传'),(1039,'2016-10-08 17:51:16',NULL,NULL,'05727116',1,786,'支林娣'),(1040,'2016-10-08 17:51:51',NULL,NULL,'05643244',1,787,'沈吾凤'),(1041,'2016-10-08 17:52:34',NULL,NULL,'05655004',1,788,'胡水凤'),(1042,'2016-10-08 17:53:02',NULL,NULL,'05819468',1,789,'李美娟'),(1043,'2016-10-08 17:53:56',NULL,NULL,'05818892',1,790,'汪锡泉'),(1044,'2016-10-08 17:54:43',NULL,NULL,'05635212',1,791,'谢玉玉'),(1045,'2016-10-08 17:55:22',NULL,NULL,'05939836',1,792,'徐妙康'),(1046,'2016-10-08 17:56:02',NULL,NULL,'05818748',1,793,'王桂林'),(1047,'2016-10-08 17:56:41',NULL,NULL,'05913132',1,794,'丁士贤'),(1048,'2016-10-08 17:56:50',NULL,NULL,'05901404',1,795,'陈银凤'),(1049,'2016-10-08 17:57:17',NULL,NULL,'05926508',1,796,'李大勇'),(1050,'2016-10-08 17:57:35',NULL,NULL,'05835036',1,797,'张正卿'),(1051,'2016-10-08 17:57:52',NULL,NULL,'05665324',1,798,'陶丽娜'),(1052,'2016-10-08 17:58:09',NULL,NULL,'05942188',1,799,'马招多'),(1053,'2016-10-08 17:58:33',NULL,NULL,'05634892',1,800,'范瑜华'),(1054,'2016-10-08 17:58:55',NULL,NULL,'05719996',1,801,'郭加强'),(1055,'2016-10-08 17:59:17',NULL,NULL,'05727564',1,802,'陈招美'),(1056,'2016-10-08 17:59:43',NULL,NULL,'05710092',1,803,'章小琴'),(1057,'2016-10-08 18:00:14',NULL,NULL,'05863036',1,804,'沈冬根'),(1058,'2016-10-08 18:00:39',NULL,NULL,'05828684',1,805,'沈雪花'),(1059,'2016-10-08 18:01:17',NULL,NULL,'05946812',1,806,'余小儿'),(1060,'2016-10-08 18:01:58',NULL,NULL,'05656348',1,807,'许北初'),(1061,'2016-10-08 18:02:00',NULL,NULL,'05626028',1,808,'许福林'),(1062,'2016-10-08 18:03:05',NULL,NULL,'05919900',1,809,'范宝强'),(1063,'2016-10-08 18:03:34',NULL,NULL,'05934892',1,810,'陈妙夫'),(1064,'2016-10-08 18:03:39',NULL,NULL,'05929404',1,811,'朱炎林'),(1065,'2016-10-08 18:04:14',NULL,NULL,'05922140',1,812,'吴关林'),(1066,'2016-10-08 18:04:24',NULL,NULL,'05752108',1,813,'陈金荣'),(1067,'2016-10-08 18:04:52',NULL,NULL,'05641740',1,814,'沈元根'),(1068,'2016-10-08 18:05:09',NULL,NULL,'05829612',1,815,'潘国联'),(1069,'2016-10-08 18:05:29',NULL,NULL,'05949100',1,816,'沈逸萍'),(1070,'2016-10-08 18:05:44',NULL,NULL,'05848492',1,817,'王钧'),(1071,'2016-10-08 18:06:06',NULL,NULL,'05622652',1,818,'任金木'),(1072,'2016-10-08 18:06:42',NULL,NULL,'05618988',1,819,'王龙娟'),(1073,'2016-10-08 18:07:20',NULL,NULL,'05646268',1,820,'王顺林'),(1074,'2016-10-08 18:07:24',NULL,NULL,'05833036',1,821,'宋金亮'),(1075,'2016-10-08 18:08:04',NULL,NULL,'05936252',1,822,'蒋长兴'),(1076,'2016-10-08 18:08:59',NULL,NULL,'05855196',1,823,'刘兔英'),(1077,'2016-10-08 18:22:28',NULL,NULL,'05952812',1,824,'张卫娥'),(1078,'2016-10-08 18:23:08',NULL,NULL,'05823756',1,825,'童新美'),(1079,'2016-10-08 18:24:00',NULL,NULL,'05808780',1,826,'谢华林'),(1080,'2016-10-08 18:24:58',NULL,NULL,'05950700',1,827,'孙华英'),(1081,'2016-10-08 18:25:44',NULL,NULL,'06046316',1,828,'何宝康'),(1082,'2016-10-08 18:25:52',NULL,NULL,'05948892',1,829,'沈宝根'),(1083,'2016-10-08 18:26:34',NULL,NULL,'05623276',1,830,'魏根荣'),(1084,'2016-10-08 18:27:10',NULL,NULL,'05711884',1,831,'胡仁泉'),(1085,'2016-10-08 18:27:47',NULL,NULL,'05713340',1,832,'陈杭文'),(1086,'2016-10-08 18:27:52',NULL,NULL,'05726508',1,833,'周美芬'),(1087,'2016-10-08 18:28:27',NULL,NULL,'05934284',1,834,'吕水炎'),(1088,'2016-10-08 18:28:35',NULL,NULL,'05864812',1,835,'杜爱花'),(1089,'2016-10-08 18:29:07',NULL,NULL,'05748572',1,836,'鲁金花'),(1090,'2016-10-08 18:29:12',NULL,NULL,'05619020',1,837,'胡菊仙'),(1091,'2016-10-08 18:29:37',NULL,NULL,'05714140',1,838,'施慧芳'),(1092,'2016-10-08 18:29:48',NULL,NULL,'05910412',1,839,'许妙根'),(1093,'2016-10-08 18:30:09',NULL,NULL,'05828492',1,840,'秦土根'),(1094,'2016-10-08 18:30:22',NULL,NULL,'05745708',1,841,'王菊芬'),(1095,'2016-10-08 18:30:43',NULL,NULL,'05828876',1,842,'陈培仙'),(1096,'2016-10-08 18:30:59',NULL,NULL,'05615852',1,843,'孙国梁'),(1097,'2016-10-08 18:31:18',NULL,NULL,'05945132',1,844,'凌根娣'),(1098,'2016-10-08 18:31:36',NULL,NULL,'05659676',1,845,'邵明娣'),(1099,'2016-10-08 18:31:47',NULL,NULL,'05954188',1,846,'单老虎'),(1100,'2016-10-08 18:32:11',NULL,NULL,'05914268',1,847,'罗杭秋'),(1101,'2016-10-08 18:32:15',NULL,NULL,'05722652',1,848,'王金祥'),(1102,'2016-10-08 18:32:44',NULL,NULL,'05663228',1,849,'韩广兴'),(1103,'2016-10-08 18:32:48',NULL,NULL,'05726540',1,850,'蒋招英'),(1104,'2016-10-08 18:33:17',NULL,NULL,'05942332',1,851,'章沛英'),(1105,'2016-10-08 18:33:23',NULL,NULL,'05808796',1,852,'吴惠赟'),(1106,'2016-10-08 18:34:15',NULL,NULL,'05910988',1,853,'王月林'),(1107,'2016-10-08 18:34:30',NULL,NULL,'05816972',1,854,'陈爱娟'),(1108,'2016-10-08 18:34:47',NULL,NULL,'05737212',1,855,'倪玉凤'),(1109,'2016-10-08 18:35:04',NULL,NULL,'05733452',1,856,'任有兴'),(1110,'2016-10-08 18:35:14',NULL,NULL,'05950332',1,857,'任志华'),(1111,'2016-10-08 18:35:40',NULL,NULL,'05643628',1,858,'翟欢荣'),(1112,'2016-10-08 18:35:45',NULL,NULL,'05653884',1,859,'邱菊华'),(1113,'2016-10-08 18:36:15',NULL,NULL,'05716252',1,860,'范招芝'),(1114,'2016-10-08 18:36:19',NULL,NULL,'05938220',1,861,'徐肇垒'),(1115,'2016-10-08 18:36:50',NULL,NULL,'05903996',1,862,'马建强'),(1116,'2016-10-08 18:36:56',NULL,NULL,'05949228',1,863,'侯桂花'),(1117,'2016-10-08 18:37:30',NULL,NULL,'05738332',1,864,'翁珠美'),(1118,'2016-10-08 18:37:33',NULL,NULL,'05755388',1,865,'冯谓娟'),(1119,'2016-10-08 18:38:09',NULL,NULL,'05708924',1,866,'尹宝珠'),(1120,'2016-10-08 18:38:44',NULL,NULL,'05628668',1,867,'曹莉萍'),(1121,'2016-10-08 18:39:20',NULL,NULL,'05633740',1,868,'张桂花'),(1122,'2016-10-08 18:39:57',NULL,NULL,'05801548',1,869,'丁善琴'),(1123,'2016-10-08 18:40:36',NULL,NULL,'05949644',1,870,'阮宝根'),(1124,'2016-10-08 18:41:10',NULL,NULL,'05650060',1,871,'潘英娣'),(1125,'2016-10-08 18:41:53',NULL,NULL,'05755628',1,872,'龚琪'),(1126,'2016-10-08 18:42:28',NULL,NULL,'05716108',1,873,'周明敏'),(1127,'2016-10-08 20:01:44',NULL,NULL,'05748412',1,874,'童裕恩'),(1128,'2016-10-08 20:02:54',NULL,NULL,'05716668',1,875,'程煜茹'),(1129,'2016-10-08 20:03:28',NULL,NULL,'05917468',1,876,'包文娟'),(1130,'2016-10-08 20:04:03',NULL,NULL,'05833916',1,877,'洪霞'),(1131,'2016-10-08 20:04:56',NULL,NULL,'05627916',1,878,'程顺德'),(1132,'2016-10-09 08:29:21','2016-10-09 08:29:21',NULL,'05646380',1,446,'严睿晟'),(1133,'2016-10-09 08:30:34','2016-10-09 08:30:34',NULL,'05629740',1,899,'王斌奎'),(1134,'2016-10-09 08:30:50','2016-10-09 08:30:50',NULL,'05724284',1,898,'笑对abc'),(1135,'2016-10-09 08:31:23','2016-10-09 08:31:23',NULL,'05955724',1,880,'飞起来'),(1136,'2016-10-09 08:31:26','2016-10-09 08:31:26',NULL,'05626380',1,892,'大丰方冰'),(1137,'2016-10-09 15:22:45','2016-10-09 15:22:45',NULL,'05731020',1,403,'葛永校'),(1142,'2016-10-17 15:33:48',NULL,NULL,NULL,1,916,'唐喆喆'),(1146,'2016-10-17 17:21:37',NULL,NULL,NULL,1,248,'哈哈'),(1149,'2016-10-26 09:20:16',NULL,NULL,NULL,1,929,'猫科'),(1151,'2016-11-07 13:48:16',NULL,NULL,NULL,1,183,'Xmz');

/*Table structure for table `gts_event` */

DROP TABLE IF EXISTS `gts_event`;

CREATE TABLE `gts_event` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) NOT NULL COMMENT '赛事名称',
  `type` int(2) DEFAULT '0' COMMENT '赛事类型即：0其他/1官方赛事/2用户自定/3竞技赛事',
  `organizer_id` int(11) DEFAULT '1' COMMENT '赛事组织者ID',
  `route_id` int(11) DEFAULT NULL COMMENT '赛事线路ID',
  `status` int(2) DEFAULT '0' COMMENT '赛事状态 0未开始 1开始 2结束',
  `info` text COMMENT '赛事简介',
  `event_start_time` datetime DEFAULT NULL COMMENT '赛事开始时间/截至申请时间',
  `event_end_time` datetime DEFAULT NULL COMMENT '赛事结束时间',
  `real_start_time` datetime DEFAULT NULL COMMENT '赛事实际开始时间',
  `real_end_time` datetime DEFAULT NULL COMMENT '赛事实际结束时间',
  `is_public` int(2) DEFAULT '1' COMMENT '赛事是否公开 0否 1是',
  `mileage` int(11) DEFAULT NULL COMMENT '赛事总里程',
  `number` int(11) DEFAULT '0' COMMENT '赛事参加总人数',
  `img_url` varchar(256) DEFAULT '/common/img/default_event.jpg' COMMENT '赛事图片',
  `is_pay` int(1) DEFAULT '0' COMMENT '超过规定人数是否已经付费',
  `topnum` int(4) DEFAULT '10' COMMENT '报名人数上线',
  `reg_start_time` datetime DEFAULT NULL COMMENT '赛事报名开始时间',
  `reg_end_time` datetime DEFAULT NULL COMMENT '赛事报名结束时间',
  PRIMARY KEY (`id`) COMMENT '活动/赛事主键'
) ENGINE=InnoDB AUTO_INCREMENT=665 DEFAULT CHARSET=utf8 COMMENT='GTS-官方发布的或者用户自定义的活动赛事记录表';

/*Data for the table `gts_event` */

insert  into `gts_event`(`id`,`name`,`type`,`organizer_id`,`route_id`,`status`,`info`,`event_start_time`,`event_end_time`,`real_start_time`,`real_end_time`,`is_public`,`mileage`,`number`,`img_url`,`is_pay`,`topnum`,`reg_start_time`,`reg_end_time`) values (664,'智取皋亭百团争峰',1,1,102,2,'将经过茶祖峒入口（起点）、12号路口、友梅轩、太平军银窖，最后到达图腾柱（终点）','2016-10-09 09:30:00','2016-10-09 11:30:00','2016-10-09 09:40:15','2016-10-09 11:30:00',1,1767,502,'/upload/route/official/1475135007438_登皋游.jpg',0,10,NULL,NULL);

/*Table structure for table `gts_event_parameters` */

DROP TABLE IF EXISTS `gts_event_parameters`;

CREATE TABLE `gts_event_parameters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `code` varchar(32) DEFAULT NULL,
  `name` varchar(64) DEFAULT NULL,
  `value` int(7) DEFAULT NULL,
  `value1` int(7) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/*Data for the table `gts_event_parameters` */

insert  into `gts_event_parameters`(`id`,`create_date`,`modify_date`,`code`,`name`,`value`,`value1`) values (1,'2016-10-18 16:27:07',NULL,'topnum','赛事人数上限',100,1);

/*Table structure for table `gts_event_repeater_result` */

DROP TABLE IF EXISTS `gts_event_repeater_result`;

CREATE TABLE `gts_event_repeater_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事id',
  `route_id` int(11) DEFAULT NULL COMMENT '路线id',
  `user_id` int(11) DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(64) DEFAULT NULL COMMENT '用户名称',
  `repeater_sn` varchar(64) DEFAULT NULL COMMENT '中继编码',
  `repeater_sort` int(2) DEFAULT NULL COMMENT '中继顺位（从0开始）',
  `result` double DEFAULT NULL COMMENT '起点到当前中继点用时（秒）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1038 DEFAULT CHARSET=utf8 COMMENT='赛事中继点成绩记录';

/*Data for the table `gts_event_repeater_result` */

insert  into `gts_event_repeater_result`(`id`,`create_date`,`modify_date`,`event_id`,`route_id`,`user_id`,`user_name`,`repeater_sn`,`repeater_sort`,`result`) values (425,'2016-10-09 10:09:00',NULL,664,102,899,'王斌奎','x012',3,1460),(426,'2016-10-09 10:09:00',NULL,664,102,898,'笑对abc','x012',3,1464),(427,'2016-10-09 10:09:00',NULL,664,102,350,'氧化铁111','x012',3,1108),(428,'2016-10-09 10:13:00',NULL,664,102,446,'严睿晟','x012',3,1711),(429,'2016-10-09 10:13:00',NULL,664,102,385,'董荣义','x012',3,1638),(430,'2016-10-09 10:14:00',NULL,664,102,396,'陈方舟','x012',3,1646),(431,'2016-10-09 10:14:00',NULL,664,102,357,'一切随缘','x012',3,1662),(432,'2016-10-09 10:14:00',NULL,664,102,365,'男神一号','x012',3,1290),(433,'2016-10-09 10:15:00',NULL,664,102,899,'王斌奎','x007',4,1835),(434,'2016-10-09 10:15:00',NULL,664,102,898,'笑对abc','x007',4,1844),(435,'2016-10-09 10:16:00',NULL,664,102,350,'氧化铁111','x007',4,1548),(436,'2016-10-09 10:20:00',NULL,664,102,364,'奇葩腾啊腾。','x012',3,1644),(437,'2016-10-09 10:21:00',NULL,664,102,359,'潘永丽','x012',3,2071),(438,'2016-10-09 10:21:00',NULL,664,102,880,'飞起来','x007',4,2219),(439,'2016-10-09 10:22:00',NULL,664,102,624,'楼莲芝','x012',3,1704),(440,'2016-10-09 10:22:00',NULL,664,102,661,'唐连英','x012',3,1699),(441,'2016-10-09 10:22:00',NULL,664,102,366,'小龙','x012',3,1580),(442,'2016-10-09 10:22:00',NULL,664,102,660,'赵廷尧','x012',3,1708),(443,'2016-10-09 10:22:00',NULL,664,102,365,'男神一号','x007',4,1720),(444,'2016-10-09 10:23:00',NULL,664,102,385,'董荣义','x007',4,2202),(445,'2016-10-09 10:23:00',NULL,664,102,371,'龟兔赛跑','x012',3,1797),(446,'2016-10-09 10:23:00',NULL,664,102,396,'陈方舟','x007',4,2214),(447,'2016-10-09 10:23:00',NULL,664,102,718,'劳水红','x012',3,1800),(448,'2016-10-09 10:24:00',NULL,664,102,446,'严睿晟','x007',4,2344),(449,'2016-10-09 10:24:00',NULL,664,102,738,'陆衡法','x012',3,1573),(450,'2016-10-09 10:24:00',NULL,664,102,705,'潘兴远','x012',3,1569),(451,'2016-10-09 10:25:00',NULL,664,102,357,'一切随缘','x007',4,2319),(452,'2016-10-09 10:26:00',NULL,664,102,362,'权少','x012',3,1465),(453,'2016-10-09 10:26:00',NULL,664,102,708,'谢永跃','x012',3,1686),(454,'2016-10-09 10:26:00',NULL,664,102,383,'王泓翔','x012',3,1350),(455,'2016-10-09 10:26:00',NULL,664,102,755,'王荣根','x012',3,1774),(456,'2016-10-09 10:26:00',NULL,664,102,858,'翟欢荣','x012',3,1728),(457,'2016-10-09 10:26:00',NULL,664,102,712,'杜小芳','x012',3,1719),(458,'2016-10-09 10:27:00',NULL,664,102,776,'沈阿水','x012',3,1738),(459,'2016-10-09 10:27:00',NULL,664,102,732,'张锐','x012',3,1521),(460,'2016-10-09 10:27:00',NULL,664,102,729,'周志祥','x012',3,1914),(461,'2016-10-09 10:27:00',NULL,664,102,657,'郑庸发','x012',3,1749),(462,'2016-10-09 10:27:00',NULL,664,102,363,'朱秀娟','x012',3,1531),(463,'2016-10-09 10:28:00',NULL,664,102,378,'王磊','x012',3,1452),(464,'2016-10-09 10:28:00',NULL,664,102,374,'余丹001','x012',3,1597),(465,'2016-10-09 10:28:00',NULL,664,102,379,'郭光东','x012',3,1444),(466,'2016-10-09 10:28:00',NULL,664,102,465,'俞炳有','x012',3,1818),(467,'2016-10-09 10:28:00',NULL,664,102,736,'沈力','x012',3,1898),(468,'2016-10-09 10:29:00',NULL,664,102,892,'大丰方冰','x012',3,2659),(469,'2016-10-09 10:29:00',NULL,664,102,533,'王坤炎','x012',3,1764),(470,'2016-10-09 10:29:00',NULL,664,102,358,'可乐妈妈','x012',3,1625),(471,'2016-10-09 10:29:00',NULL,664,102,360,'女神-月月','x012',3,1647),(472,'2016-10-09 10:30:00',NULL,664,102,742,'赵永明','x012',3,1750),(473,'2016-10-09 10:30:00',NULL,664,102,434,'汪平','x012',3,1934),(474,'2016-10-09 10:30:00',NULL,664,102,364,'奇葩腾啊腾。','x007',4,2220),(475,'2016-10-09 10:30:00',NULL,664,102,808,'许福林','x012',3,1868),(476,'2016-10-09 10:30:00',NULL,664,102,517,'郑蔡年','x012',3,1786),(477,'2016-10-09 10:31:00',NULL,664,102,837,'胡菊仙','x012',3,1956),(478,'2016-10-09 10:31:00',NULL,664,102,783,'阮福泉','x012',3,1968),(479,'2016-10-09 10:31:00',NULL,664,102,366,'小龙','x007',4,2123),(480,'2016-10-09 10:31:00',NULL,664,102,758,'王凯发','x012',3,1969),(481,'2016-10-09 10:31:00',NULL,664,102,422,'戴震','x012',3,1814),(482,'2016-10-09 10:31:00',NULL,664,102,359,'潘永丽','x007',4,2688),(483,'2016-10-09 10:31:00',NULL,664,102,624,'楼莲芝','x007',4,2273),(484,'2016-10-09 10:31:00',NULL,664,102,660,'赵廷尧','x007',4,2283),(485,'2016-10-09 10:31:00',NULL,664,102,661,'唐连英','x007',4,2281),(486,'2016-10-09 10:31:00',NULL,664,102,750,'冯成云','x012',3,2167),(487,'2016-10-09 10:31:00',NULL,664,102,479,'李丽','x012',3,1792),(488,'2016-10-09 10:32:00',NULL,664,102,842,'陈培仙','x012',3,1993),(489,'2016-10-09 10:32:00',NULL,664,102,653,'章学强','x012',3,1917),(490,'2016-10-09 10:32:00',NULL,664,102,634,'郑小玉','x012',3,1921),(491,'2016-10-09 10:32:00',NULL,664,102,380,'余泽琛','x012',3,1724),(492,'2016-10-09 10:33:00',NULL,664,102,383,'王泓翔','x007',4,1745),(493,'2016-10-09 10:33:00',NULL,664,102,718,'劳水红','x007',4,2381),(494,'2016-10-09 10:33:00',NULL,664,102,371,'龟兔赛跑','x007',4,2400),(495,'2016-10-09 10:33:00',NULL,664,102,726,'宣国建','x012',3,1940),(496,'2016-10-09 10:33:00',NULL,664,102,738,'陆衡法','x007',4,2129),(497,'2016-10-09 10:33:00',NULL,664,102,730,'吴爱娥','x012',3,2059),(498,'2016-10-09 10:34:00',NULL,664,102,705,'潘兴远','x007',4,2133),(499,'2016-10-09 10:34:00',NULL,664,102,442,'石家政','x012',3,1965),(500,'2016-10-09 10:34:00',NULL,664,102,435,'王婉琴','x012',3,2170),(501,'2016-10-09 10:34:00',NULL,664,102,362,'权少','x007',4,1981),(502,'2016-10-09 10:34:00',NULL,664,102,818,'任金木','x012',3,2108),(503,'2016-10-09 10:34:00',NULL,664,102,791,'谢玉玉','x012',3,2100),(504,'2016-10-09 10:34:00',NULL,664,102,846,'单老虎','x012',3,2040),(505,'2016-10-09 10:34:00',NULL,664,102,824,'张卫娥','x012',3,2146),(506,'2016-10-09 10:35:00',NULL,664,102,423,'陈伟康','x012',3,2031),(507,'2016-10-09 10:35:00',NULL,664,102,784,'沈友林','x012',3,2116),(508,'2016-10-09 10:35:00',NULL,664,102,813,'陈金荣','x012',3,2125),(509,'2016-10-09 10:35:00',NULL,664,102,794,'丁士贤','x012',3,2122),(510,'2016-10-09 10:35:00',NULL,664,102,821,'宋金亮','x012',3,2117),(511,'2016-10-09 10:35:00',NULL,664,102,823,'刘兔英','x012',3,2115),(512,'2016-10-09 10:35:00',NULL,664,102,378,'王磊','x007',4,1883),(513,'2016-10-09 10:35:00',NULL,664,102,809,'范宝强','x012',3,2126),(514,'2016-10-09 10:35:01',NULL,664,102,804,'沈冬根','x012',3,2108),(515,'2016-10-09 10:35:01',NULL,664,102,819,'王龙娟','x012',3,2134),(516,'2016-10-09 10:35:01',NULL,664,102,800,'范瑜华','x012',3,2123),(517,'2016-10-09 10:35:01',NULL,664,102,812,'吴关林','x012',3,2147),(518,'2016-10-09 10:35:01',NULL,664,102,651,'陆春柳','x012',3,2064),(519,'2016-10-09 10:35:01',NULL,664,102,785,'胡水传','x012',3,2127),(520,'2016-10-09 10:35:01',NULL,664,102,798,'陶丽娜','x012',3,2131),(521,'2016-10-09 10:35:01',NULL,664,102,681,'周宁','x012',3,1953),(522,'2016-10-09 10:35:01',NULL,664,102,751,'许桂英','x012',3,1995),(523,'2016-10-09 10:35:01',NULL,664,102,428,'颜盛龙','x012',3,1971),(524,'2016-10-09 10:35:01',NULL,664,102,469,'王秋康','x012',3,2275),(525,'2016-10-09 10:35:01',NULL,664,102,541,'郑东根','x012',3,2277),(526,'2016-10-09 10:35:01',NULL,664,102,650,'倪志燕','x012',3,2117),(527,'2016-10-09 10:35:01',NULL,664,102,427,'吴晓健','x012',3,1972),(528,'2016-10-09 10:36:00',NULL,664,102,370,'俞海平','x012',3,2084),(529,'2016-10-09 10:36:00',NULL,664,102,654,'林松川','x012',3,2124),(530,'2016-10-09 10:36:00',NULL,664,102,732,'张锐','x007',4,2060),(531,'2016-10-09 10:36:00',NULL,664,102,363,'朱秀娟','x007',4,2052),(532,'2016-10-09 10:36:00',NULL,664,102,803,'章小琴','x012',3,2186),(533,'2016-10-09 10:36:00',NULL,664,102,858,'翟欢荣','x007',4,2292),(534,'2016-10-09 10:36:00',NULL,664,102,379,'郭光东','x007',4,1928),(535,'2016-10-09 10:36:00',NULL,664,102,708,'谢永跃','x007',4,2302),(536,'2016-10-09 10:36:00',NULL,664,102,845,'邵明娣','x012',3,2257),(537,'2016-10-09 10:36:00',NULL,664,102,429,'赵欣楠','x012',3,2018),(538,'2016-10-09 10:36:00',NULL,664,102,755,'王荣根','x007',4,2377),(539,'2016-10-09 10:36:00',NULL,664,102,870,'阮宝根','x012',3,2269),(540,'2016-10-09 10:36:00',NULL,664,102,623,'孙燕','x012',3,2070),(541,'2016-10-09 10:37:01',NULL,664,102,801,'郭加强','x012',3,2240),(542,'2016-10-09 10:37:01',NULL,664,102,620,'石慧燕','x012',3,2254),(543,'2016-10-09 10:37:01',NULL,664,102,796,'李大勇','x012',3,2107),(544,'2016-10-09 10:37:01',NULL,664,102,795,'陈银凤','x012',3,2112),(545,'2016-10-09 10:37:01',NULL,664,102,874,'童裕恩','x012',3,2083),(546,'2016-10-09 10:37:01',NULL,664,102,776,'沈阿水','x007',4,2380),(547,'2016-10-09 10:38:01',NULL,664,102,856,'任有兴','x012',3,2206),(548,'2016-10-09 10:38:01',NULL,664,102,712,'杜小芳','x007',4,2384),(549,'2016-10-09 10:38:01',NULL,664,102,671,'高文珍','x012',3,2115),(550,'2016-10-09 10:38:01',NULL,664,102,700,'单良','x012',3,2207),(551,'2016-10-09 10:38:01',NULL,664,102,833,'周美芬','x012',3,2338),(552,'2016-10-09 10:38:01',NULL,664,102,670,'王振祥','x012',3,2239),(553,'2016-10-09 10:38:01',NULL,664,102,374,'余丹001','x007',4,2195),(554,'2016-10-09 10:38:01',NULL,664,102,465,'俞炳有','x007',4,2409),(555,'2016-10-09 10:38:01',NULL,664,102,703,'张宝根','x012',3,2215),(556,'2016-10-09 10:38:01',NULL,664,102,626,'黄莉萍','x012',3,2411),(557,'2016-10-09 10:38:01',NULL,664,102,398,'木木','x012',3,2114),(558,'2016-10-09 10:38:01',NULL,664,102,814,'沈元根','x012',3,2311),(559,'2016-10-09 10:38:01',NULL,664,102,358,'可乐妈妈','x007',4,2187),(560,'2016-10-09 10:38:01',NULL,664,102,373,'捷莱红','x012',3,2151),(561,'2016-10-09 10:38:01',NULL,664,102,657,'郑庸发','x007',4,2429),(562,'2016-10-09 10:38:01',NULL,664,102,352,'东方宇','x012',3,2119),(563,'2016-10-09 10:38:01',NULL,664,102,733,'金荣福','x012',3,2117),(564,'2016-10-09 10:39:01',NULL,664,102,773,'谢招娣','x012',3,2117),(565,'2016-10-09 10:39:01',NULL,664,102,771,'邹杭辉','x012',3,2122),(566,'2016-10-09 10:39:01',NULL,664,102,729,'周志祥','x007',4,2630),(567,'2016-10-09 10:39:01',NULL,664,102,876,'包文娟','x012',3,2190),(568,'2016-10-09 10:39:01',NULL,664,102,583,'杨  娟','x012',3,2189),(569,'2016-10-09 10:39:01',NULL,664,102,510,'郑齐放','x012',3,2222),(570,'2016-10-09 10:39:01',NULL,664,102,778,'胡宝兰','x012',3,2326),(571,'2016-10-09 10:39:01',NULL,664,102,543,'汪伊黎','x012',3,2185),(572,'2016-10-09 10:39:01',NULL,664,102,488,'丁恂元','x012',3,2198),(573,'2016-10-09 10:39:01',NULL,664,102,875,'程煜茹','x012',3,2191),(574,'2016-10-09 10:39:01',NULL,664,102,360,'女神-月月','x007',4,2261),(575,'2016-10-09 10:40:00',NULL,664,102,533,'王坤炎','x007',4,2422),(576,'2016-10-09 10:40:00',NULL,664,102,425,'赵鹏高','x007',4,2340),(577,'2016-10-09 10:40:00',NULL,664,102,797,'张正卿','x012',3,2432),(578,'2016-10-09 10:40:00',NULL,664,102,806,'余小儿','x012',3,2434),(579,'2016-10-09 10:40:00',NULL,664,102,805,'沈雪花','x012',3,2436),(580,'2016-10-09 10:40:00',NULL,664,102,517,'郑蔡年','x007',4,2373),(581,'2016-10-09 10:40:00',NULL,664,102,829,'沈宝根','x012',3,2403),(582,'2016-10-09 10:40:00',NULL,664,102,710,'王秀珍','x012',3,2258),(583,'2016-10-09 10:40:00',NULL,664,102,892,'大丰方冰','x007',4,3346),(584,'2016-10-09 10:40:00',NULL,664,102,844,'凌根娣','x012',3,2404),(585,'2016-10-09 10:40:00',NULL,664,102,644,'李宁','x012',3,2294),(586,'2016-10-09 10:40:00',NULL,664,102,742,'赵永明','x007',4,2376),(587,'2016-10-09 10:40:01',NULL,664,102,719,'詹美英','x012',3,2275),(588,'2016-10-09 10:40:01',NULL,664,102,604,'邵莲珠','x012',3,2443),(589,'2016-10-09 10:40:01',NULL,664,102,480,'李志忠','x012',3,2465),(590,'2016-10-09 10:40:01',NULL,664,102,546,'陈学渊','x012',3,2280),(591,'2016-10-09 10:40:01',NULL,664,102,441,'蔡青江','x012',3,2423),(592,'2016-10-09 10:41:01',NULL,664,102,553,'高巧云','x012',3,2484),(593,'2016-10-09 10:41:01',NULL,664,102,430,'王成照','x012',3,2509),(594,'2016-10-09 10:41:01',NULL,664,102,377,'俞忠伟','x012',3,2309),(595,'2016-10-09 10:41:01',NULL,664,102,736,'沈力','x007',4,2649),(596,'2016-10-09 10:41:01',NULL,664,102,535,'万丈连','x012',3,2431),(597,'2016-10-09 10:41:01',NULL,664,102,808,'许福林','x007',4,2533),(598,'2016-10-09 10:41:01',NULL,664,102,475,'陆炳轰','x012',3,2433),(599,'2016-10-09 10:41:01',NULL,664,102,621,'浦国林','x012',3,2318),(600,'2016-10-09 10:41:01',NULL,664,102,792,'徐妙康','x012',3,2489),(601,'2016-10-09 10:41:01',NULL,664,102,689,'于海溪','x012',3,2366),(602,'2016-10-09 10:41:01',NULL,664,102,815,'潘国联','x012',3,2349),(603,'2016-10-09 10:41:01',NULL,664,102,811,'朱炎林','x012',3,2353),(604,'2016-10-09 10:41:01',NULL,664,102,615,'钟增强','x012',3,2501),(605,'2016-10-09 10:41:01',NULL,664,102,816,'沈逸萍','x012',3,2524),(606,'2016-10-09 10:41:01',NULL,664,102,478,'阮建康','x012',3,2559),(607,'2016-10-09 10:42:01',NULL,664,102,861,'徐肇垒','x012',3,2625),(608,'2016-10-09 10:42:01',NULL,664,102,825,'童新美','x012',3,2552),(609,'2016-10-09 10:42:01',NULL,664,102,653,'章学强','x007',4,2495),(610,'2016-10-09 10:42:01',NULL,664,102,837,'胡菊仙','x007',4,2627),(611,'2016-10-09 10:42:01',NULL,664,102,834,'吕水炎','x012',3,2563),(612,'2016-10-09 10:42:01',NULL,664,102,826,'谢华林','x012',3,2642),(613,'2016-10-09 10:42:01',NULL,664,102,869,'丁善琴','x012',3,2597),(614,'2016-10-09 10:42:01',NULL,664,102,422,'戴震','x007',4,2476),(615,'2016-10-09 10:42:01',NULL,664,102,758,'王凯发','x007',4,2648),(616,'2016-10-09 10:42:01',NULL,664,102,434,'汪平','x007',4,2669),(617,'2016-10-09 10:42:01',NULL,664,102,424,'周炉燕','x012',3,2510),(618,'2016-10-09 10:42:01',NULL,664,102,355,'永远的承诺','x012',3,2382),(619,'2016-10-09 10:43:00',NULL,664,102,487,'丹龙谷','x012',3,1610),(620,'2016-10-09 10:43:01',NULL,664,102,639,'龚根娣','x012',3,2382),(621,'2016-10-09 10:43:01',NULL,664,102,479,'李丽','x007',4,2476),(622,'2016-10-09 10:43:01',NULL,664,102,783,'阮福泉','x007',4,2731),(623,'2016-10-09 10:43:01',NULL,664,102,878,'程顺德','x012',3,2475),(624,'2016-10-09 10:43:01',NULL,664,102,380,'余泽琛','x007',4,2384),(625,'2016-10-09 10:44:00',NULL,664,102,395,'庄波','x012',3,1621),(626,'2016-10-09 10:44:00',NULL,664,102,395,'庄波','x007',4,2183),(627,'2016-10-09 10:44:01',NULL,664,102,636,'施爱国','x012',3,2551),(628,'2016-10-09 10:44:01',NULL,664,102,460,'吴春根','x012',3,2566),(629,'2016-10-09 10:44:01',NULL,664,102,640,'施祖国','x012',3,2560),(630,'2016-10-09 10:44:01',NULL,664,102,461,'何钟户','x012',3,2567),(631,'2016-10-09 10:44:01',NULL,664,102,494,'李园妹','x012',3,2572),(632,'2016-10-09 10:44:01',NULL,664,102,848,'王金祥','x012',3,2735),(633,'2016-10-09 10:44:01',NULL,664,102,842,'陈培仙','x007',4,2722),(634,'2016-10-09 10:44:01',NULL,664,102,768,'张金根','x012',3,2515),(635,'2016-10-09 10:44:01',NULL,664,102,726,'宣国建','x007',4,2605),(636,'2016-10-09 10:44:01',NULL,664,102,634,'郑小玉','x007',4,2655),(637,'2016-10-09 10:44:01',NULL,664,102,491,'傅建娟','x012',3,2723),(638,'2016-10-09 10:45:01',NULL,664,102,750,'冯成云','x007',4,2956),(639,'2016-10-09 10:45:01',NULL,664,102,487,'丹龙谷','x007',4,2303),(640,'2016-10-09 10:45:01',NULL,664,102,745,'李玲玲','x012',3,2476),(641,'2016-10-09 10:45:01',NULL,664,102,721,'徐俊元','x012',3,2673),(642,'2016-10-09 10:45:01',NULL,664,102,751,'许桂英','x007',4,2581),(643,'2016-10-09 10:45:01',NULL,664,102,840,'秦土根','x012',3,2702),(644,'2016-10-09 10:45:01',NULL,664,102,459,'邬水民','x012',3,2837),(645,'2016-10-09 10:45:01',NULL,664,102,641,'陈瑛','x012',3,2691),(646,'2016-10-09 10:46:01',NULL,664,102,846,'单老虎','x007',4,2720),(647,'2016-10-09 10:46:01',NULL,664,102,724,'单绍余','x012',3,2563),(648,'2016-10-09 10:46:01',NULL,664,102,681,'周宁','x007',4,2593),(649,'2016-10-09 10:46:01',NULL,664,102,442,'石家政','x007',4,2684),(650,'2016-10-09 10:46:01',NULL,664,102,767,'李玉环','x012',3,2563),(651,'2016-10-09 10:46:01',NULL,664,102,522,'李阳晗','x012',3,2795),(652,'2016-10-09 10:46:01',NULL,664,102,376,'玉簪螺鬃','x012',3,2626),(653,'2016-10-09 10:46:01',NULL,664,102,532,'朱松东','x012',3,2789),(654,'2016-10-09 10:46:01',NULL,664,102,443,'张林','x012',3,2556),(655,'2016-10-09 10:46:01',NULL,664,102,496,'李雅琴','x012',3,2837),(656,'2016-10-09 10:46:01',NULL,664,102,516,'蒋建潮','x012',3,2634),(657,'2016-10-09 10:46:01',NULL,664,102,651,'陆春柳','x007',4,2753),(658,'2016-10-09 10:46:01',NULL,664,102,818,'任金木','x007',4,2838),(659,'2016-10-09 10:47:01',NULL,664,102,629,'王雪奋','x012',3,2691),(660,'2016-10-09 10:47:01',NULL,664,102,435,'王婉琴','x007',4,2946),(661,'2016-10-09 10:47:01',NULL,664,102,675,'周金水','x012',3,2676),(662,'2016-10-09 10:47:01',NULL,664,102,628,'金一波','x012',3,2693),(663,'2016-10-09 10:47:01',NULL,664,102,824,'张卫娥','x007',4,2917),(664,'2016-10-09 10:47:01',NULL,664,102,654,'林松川','x007',4,2839),(665,'2016-10-09 10:48:01',NULL,664,102,397,'小叶子','x012',3,2811),(666,'2016-10-09 10:48:01',NULL,664,102,427,'吴晓健','x007',4,2701),(667,'2016-10-09 10:48:01',NULL,664,102,727,'张万朋','x012',3,2561),(668,'2016-10-09 10:48:01',NULL,664,102,709,'袁燕萍','x012',3,2755),(669,'2016-10-09 10:48:01',NULL,664,102,804,'沈冬根','x007',4,2881),(670,'2016-10-09 10:48:01',NULL,664,102,423,'陈伟康','x007',4,2831),(671,'2016-10-09 10:48:02',NULL,664,102,671,'高文珍','x007',4,2732),(672,'2016-10-09 10:48:02',NULL,664,102,863,'侯桂花','x012',3,2938),(673,'2016-10-09 10:48:02',NULL,664,102,791,'谢玉玉','x007',4,2915),(674,'2016-10-09 10:48:02',NULL,664,102,873,'周明敏','x012',3,2994),(675,'2016-10-09 10:48:02',NULL,664,102,692,'严柏万','x012',3,2837),(676,'2016-10-09 10:48:02',NULL,664,102,700,'单良','x007',4,2826),(677,'2016-10-09 10:48:02',NULL,664,102,428,'颜盛龙','x007',4,2728),(678,'2016-10-09 10:48:02',NULL,664,102,812,'吴关林','x007',4,2940),(679,'2016-10-09 10:48:02',NULL,664,102,730,'吴爱娥','x007',4,2949),(680,'2016-10-09 10:48:02',NULL,664,102,586,'顾定雄','x012',3,2694),(681,'2016-10-09 10:48:02',NULL,664,102,809,'范宝强','x007',4,2930),(682,'2016-10-09 10:48:02',NULL,664,102,813,'陈金荣','x007',4,2933),(683,'2016-10-09 10:48:02',NULL,664,102,784,'沈友林','x007',4,2933),(684,'2016-10-09 10:48:02',NULL,664,102,823,'刘兔英','x007',4,2924),(685,'2016-10-09 10:48:02',NULL,664,102,821,'宋金亮','x007',4,2927),(686,'2016-10-09 10:48:02',NULL,664,102,781,'冯福英','x012',3,2685),(687,'2016-10-09 10:48:02',NULL,664,102,694,'王国盛','x012',3,2730),(688,'2016-10-09 10:48:02',NULL,664,102,798,'陶丽娜','x007',4,2938),(689,'2016-10-09 10:48:02',NULL,664,102,723,'楼郁花','x012',3,2666),(690,'2016-10-09 10:48:02',NULL,664,102,838,'施慧芳','x012',3,3008),(691,'2016-10-09 10:48:02',NULL,664,102,852,'吴惠赟','x012',3,3009),(692,'2016-10-09 10:49:01',NULL,664,102,765,'陈海云','x012',3,2673),(693,'2016-10-09 10:49:01',NULL,664,102,659,'朱庆英','x012',3,2784),(694,'2016-10-09 10:49:01',NULL,664,102,772,'张梅娟','x012',3,2794),(695,'2016-10-09 10:49:01',NULL,664,102,373,'捷莱红','x007',4,2779),(696,'2016-10-09 10:49:01',NULL,664,102,704,'王施根','x012',3,2709),(697,'2016-10-09 10:49:01',NULL,664,102,386,'阿呸','x012',3,2556),(698,'2016-10-09 10:49:01',NULL,664,102,372,'生命在于嘚瑟','x012',3,2761),(699,'2016-10-09 10:49:01',NULL,664,102,819,'王龙娟','x007',4,2959),(700,'2016-10-09 10:49:01',NULL,664,102,770,'邹美娟','x012',3,2788),(701,'2016-10-09 10:49:01',NULL,664,102,440,'吴小雪','x012',3,2841),(702,'2016-10-09 10:49:01',NULL,664,102,756,'峰十三','x012',3,2558),(703,'2016-10-09 10:49:01',NULL,664,102,418,'余晓翔','x012',3,2584),(704,'2016-10-09 10:49:01',NULL,664,102,728,'陈荣兵','x012',3,2751),(705,'2016-10-09 10:49:01',NULL,664,102,469,'王秋康','x007',4,3089),(706,'2016-10-09 10:49:01',NULL,664,102,828,'何宝康','x012',3,2910),(707,'2016-10-09 10:49:01',NULL,664,102,541,'郑东根','x007',4,3090),(708,'2016-10-09 10:49:01',NULL,664,102,703,'张宝根','x007',4,2888),(709,'2016-10-09 10:49:01',NULL,664,102,862,'马建强','x012',3,2874),(710,'2016-10-09 10:49:01',NULL,664,102,874,'童裕恩','x007',4,2798),(711,'2016-10-09 10:49:01',NULL,664,102,650,'倪志燕','x007',4,2946),(712,'2016-10-09 10:49:01',NULL,664,102,398,'木木','x007',4,2798),(713,'2016-10-09 10:49:01',NULL,664,102,803,'章小琴','x007',4,3008),(714,'2016-10-09 10:49:01',NULL,664,102,556,'徐君娜','x012',3,2949),(715,'2016-10-09 10:50:01',NULL,664,102,406,'寿祝华','x012',3,2623),(716,'2016-10-09 10:50:01',NULL,664,102,482,'王亚丽','x012',3,2941),(717,'2016-10-09 10:50:01',NULL,664,102,486,'方美金','x012',3,2956),(718,'2016-10-09 10:50:01',NULL,664,102,800,'范瑜华','x007',4,3004),(719,'2016-10-09 10:50:01',NULL,664,102,508,'吴良玉','x012',3,2955),(720,'2016-10-09 10:50:01',NULL,664,102,512,'方吴龙','x012',3,2962),(721,'2016-10-09 10:50:01',NULL,664,102,453,'陈中鸣','x012',3,2954),(722,'2016-10-09 10:50:01',NULL,664,102,513,'谢玉宇','x012',3,2701),(723,'2016-10-09 10:50:02',NULL,664,102,741,'俞玉镁','x012',3,2819),(724,'2016-10-09 10:50:02',NULL,664,102,744,'俞志祥','x012',3,2814),(725,'2016-10-09 10:50:02',NULL,664,102,648,'张正明','x012',3,2817),(726,'2016-10-09 10:50:02',NULL,664,102,785,'胡水传','x007',4,3056),(727,'2016-10-09 10:51:01',NULL,664,102,720,'姜兰翠','x012',3,2910),(728,'2016-10-09 10:51:01',NULL,664,102,706,'张国荣','x012',3,2844),(729,'2016-10-09 10:51:01',NULL,664,102,771,'邹杭辉','x007',4,2845),(730,'2016-10-09 10:51:01',NULL,664,102,773,'谢招娣','x007',4,2845),(731,'2016-10-09 10:51:01',NULL,664,102,632,'史谈云','x012',3,2834),(732,'2016-10-09 10:51:01',NULL,664,102,801,'郭加强','x007',4,3088),(733,'2016-10-09 10:51:01',NULL,664,102,833,'周美芬','x007',4,3126),(734,'2016-10-09 10:51:01',NULL,664,102,872,'龚琪','x012',3,2954),(735,'2016-10-09 10:51:01',NULL,664,102,764,'孙雅君','x012',3,2872),(736,'2016-10-09 10:51:01',NULL,664,102,845,'邵明娣','x007',4,3150),(737,'2016-10-09 10:51:01',NULL,664,102,429,'赵欣楠','x007',4,2913),(738,'2016-10-09 10:51:01',NULL,664,102,796,'李大勇','x007',4,2949),(739,'2016-10-09 10:51:01',NULL,664,102,857,'任志华','x012',3,3130),(740,'2016-10-09 10:51:01',NULL,664,102,393,'王祥磊','x012',3,2986),(741,'2016-10-09 10:51:01',NULL,664,102,530,'方以哲','x012',3,2906),(742,'2016-10-09 10:51:01',NULL,664,102,391,'黄云','x012',3,3007),(743,'2016-10-09 10:51:01',NULL,664,102,394,'熊检平','x012',3,3008),(744,'2016-10-09 10:51:01',NULL,664,102,623,'孙燕','x007',4,2968),(745,'2016-10-09 10:51:01',NULL,664,102,870,'阮宝根','x007',4,3173),(746,'2016-10-09 10:51:01',NULL,664,102,715,'吴军','x012',3,2916),(747,'2016-10-09 10:51:01',NULL,664,102,620,'石慧燕','x007',4,3123),(748,'2016-10-09 10:51:01',NULL,664,102,737,'梁德富','x012',3,2870),(749,'2016-10-09 10:52:01',NULL,664,102,686,'蔡光荣','x012',3,2868),(750,'2016-10-09 10:52:01',NULL,664,102,583,'杨  娟','x007',4,2952),(751,'2016-10-09 10:52:01',NULL,664,102,670,'王振祥','x007',4,3084),(752,'2016-10-09 10:52:01',NULL,664,102,876,'包文娟','x007',4,2966),(753,'2016-10-09 10:52:01',NULL,664,102,572,'杜红雅','x012',3,2988),(754,'2016-10-09 10:52:01',NULL,664,102,370,'俞海平','x007',4,3066),(755,'2016-10-09 10:52:01',NULL,664,102,392,'孙敏华','x012',3,3044),(756,'2016-10-09 10:52:01',NULL,664,102,875,'程煜茹','x007',4,2966),(757,'2016-10-09 10:52:01',NULL,664,102,352,'东方宇','x007',4,2947),(758,'2016-10-09 10:52:01',NULL,664,102,856,'任有兴','x007',4,3091),(759,'2016-10-09 10:52:01',NULL,664,102,860,'范招芝','x012',3,3227),(760,'2016-10-09 10:52:01',NULL,664,102,814,'沈元根','x007',4,3162),(761,'2016-10-09 10:52:01',NULL,664,102,488,'丁恂元','x007',4,2990),(762,'2016-10-09 10:52:01',NULL,664,102,794,'丁士贤','x007',4,3172),(763,'2016-10-09 10:53:02',NULL,664,102,616,'沈金寿','x012',3,3031),(764,'2016-10-09 10:53:02',NULL,664,102,673,'许霞仙','x012',3,3028),(765,'2016-10-09 10:53:02',NULL,664,102,609,'詹晓瑛','x012',3,3050),(766,'2016-10-09 10:53:02',NULL,664,102,510,'郑齐放','x007',4,3079),(767,'2016-10-09 10:53:02',NULL,664,102,778,'胡宝兰','x007',4,3193),(768,'2016-10-09 10:53:02',NULL,664,102,405,'童丽生','x007',4,2902),(769,'2016-10-09 10:54:02',NULL,664,102,377,'俞忠伟','x007',4,3078),(770,'2016-10-09 10:54:02',NULL,664,102,626,'黄莉萍','x007',4,3356),(771,'2016-10-09 10:54:02',NULL,664,102,543,'汪伊黎','x007',4,3076),(772,'2016-10-09 10:54:02',NULL,664,102,546,'陈学渊','x007',4,3085),(773,'2016-10-09 10:54:02',NULL,664,102,877,'洪霞','x012',3,3084),(774,'2016-10-09 10:54:02',NULL,664,102,710,'王秀珍','x007',4,3106),(775,'2016-10-09 10:54:02',NULL,664,102,553,'高巧云','x007',4,3295),(776,'2016-10-09 10:55:02',NULL,664,102,499,'吴美娟','x007',4,3322),(777,'2016-10-09 10:55:02',NULL,664,102,621,'浦国林','x007',4,3129),(778,'2016-10-09 10:55:02',NULL,664,102,644,'李宁','x007',4,3172),(779,'2016-10-09 10:55:02',NULL,664,102,797,'张正卿','x007',4,3365),(780,'2016-10-09 10:56:02',NULL,664,102,719,'詹美英','x007',4,3198),(781,'2016-10-09 10:56:02',NULL,664,102,480,'李志忠','x007',4,3379),(782,'2016-10-09 10:56:02',NULL,664,102,622,'章锡华','x012',3,3195),(783,'2016-10-09 10:56:02',NULL,664,102,689,'于海溪','x007',4,3238),(784,'2016-10-09 10:56:02',NULL,664,102,439,'吴东锦','x012',3,3261),(785,'2016-10-09 10:56:02',NULL,664,102,806,'余小儿','x007',4,3402),(786,'2016-10-09 10:56:02',NULL,664,102,656,'付荣春','x012',3,3161),(787,'2016-10-09 10:56:02',NULL,664,102,627,'王月英','x012',3,3173),(788,'2016-10-09 10:56:02',NULL,664,102,630,'陈世萍','x012',3,3159),(789,'2016-10-09 10:56:02',NULL,664,102,430,'王成照','x007',4,3444),(790,'2016-10-09 10:56:02',NULL,664,102,535,'万丈连','x007',4,3350),(791,'2016-10-09 10:57:02',NULL,664,102,475,'陆炳轰','x007',4,3374),(792,'2016-10-09 10:57:02',NULL,664,102,669,'沈金富','x012',3,3389),(793,'2016-10-09 10:57:02',NULL,664,102,412,'汪雪花','x012',3,3067),(794,'2016-10-09 10:57:02',NULL,664,102,473,'周培莉','x012',3,3395),(795,'2016-10-09 10:57:02',NULL,664,102,805,'沈雪花','x007',4,3460),(796,'2016-10-09 10:57:02',NULL,664,102,664,'朱运发','x012',3,3273),(797,'2016-10-09 10:57:02',NULL,664,102,792,'徐妙康','x007',4,3442),(798,'2016-10-09 10:57:02',NULL,664,102,662,'朱庆爱','x012',3,3229),(799,'2016-10-09 10:57:02',NULL,664,102,645,'孙荧荧','x012',3,3288),(800,'2016-10-09 10:57:02',NULL,664,102,678,'李敏光','x012',3,3213),(801,'2016-10-09 10:57:02',NULL,664,102,844,'凌根娣','x007',4,3448),(802,'2016-10-09 10:57:02',NULL,664,102,868,'张桂花','x012',3,3342),(803,'2016-10-09 10:58:01',NULL,664,102,829,'沈宝根','x007',4,3465),(804,'2016-10-09 10:58:01',NULL,664,102,635,'于雪泳','x012',3,3314),(805,'2016-10-09 10:58:01',NULL,664,102,839,'许妙根','x012',3,3368),(806,'2016-10-09 10:58:01',NULL,664,102,832,'陈杭文','x012',3,3378),(807,'2016-10-09 10:58:01',NULL,664,102,811,'朱炎林','x007',4,3356),(808,'2016-10-09 10:58:01',NULL,664,102,815,'潘国联','x007',4,3368),(809,'2016-10-09 10:58:01',NULL,664,102,355,'永远的承诺','x007',4,3327),(810,'2016-10-09 10:58:01',NULL,664,102,820,'王顺林','x007',4,3375),(811,'2016-10-09 10:58:01',NULL,664,102,683,'王仁祥','x012',3,3341),(812,'2016-10-09 10:58:01',NULL,664,102,816,'沈逸萍','x007',4,3547),(813,'2016-10-09 10:59:01',NULL,664,102,478,'阮建康','x007',4,3588),(814,'2016-10-09 10:59:01',NULL,664,102,682,'贾红英','x012',3,3379),(815,'2016-10-09 10:59:01',NULL,664,102,639,'龚根娣','x007',4,3336),(816,'2016-10-09 10:59:01',NULL,664,102,424,'周炉燕','x007',4,3486),(817,'2016-10-09 10:59:01',NULL,664,102,878,'程顺德','x007',4,3401),(818,'2016-10-09 10:59:01',NULL,664,102,636,'施爱国','x007',4,3466),(819,'2016-10-09 10:59:01',NULL,664,102,745,'李玲玲','x007',4,3325),(820,'2016-10-09 10:59:01',NULL,664,102,767,'李玉环','x007',4,3351),(821,'2016-10-09 10:59:01',NULL,664,102,441,'蔡青江','x007',4,3533),(822,'2016-10-09 10:59:01',NULL,664,102,416,'裘根娣','x012',3,3232),(823,'2016-10-09 10:59:01',NULL,664,102,484,'万传光','x012',3,3337),(824,'2016-10-09 10:59:01',NULL,664,102,641,'陈瑛','x007',4,3523),(825,'2016-10-09 10:59:01',NULL,664,102,604,'邵莲珠','x007',4,3581),(826,'2016-10-09 10:59:01',NULL,664,102,407,'范雪敏','x012',3,3208),(827,'2016-10-09 11:00:01',NULL,664,102,869,'丁善琴','x007',4,3655),(828,'2016-10-09 11:00:01',NULL,664,102,825,'童新美','x007',4,3628),(829,'2016-10-09 11:00:01',NULL,664,102,834,'吕水炎','x007',4,3636),(830,'2016-10-09 11:00:01',NULL,664,102,655,'郁虎英','x012',3,3536),(831,'2016-10-09 11:00:01',NULL,664,102,768,'张金根','x007',4,3481),(832,'2016-10-09 11:01:01',NULL,664,102,724,'单绍余','x007',4,3454),(833,'2016-10-09 11:01:01',NULL,664,102,376,'玉簪螺鬃','x007',4,3516),(834,'2016-10-09 11:01:01',NULL,664,102,444,'程巧英','x012',3,3448),(835,'2016-10-09 11:02:02',NULL,664,102,721,'徐俊元','x007',4,3713),(836,'2016-10-09 11:02:02',NULL,664,102,615,'钟增强','x007',4,3759),(837,'2016-10-09 11:02:02',NULL,664,102,443,'张林','x007',4,3528),(838,'2016-10-09 11:03:01',NULL,664,102,861,'徐肇垒','x007',4,3891),(839,'2016-10-09 11:03:01',NULL,664,102,663,'李茹娟','x012',3,3540),(840,'2016-10-09 11:03:01',NULL,664,102,491,'傅建娟','x007',4,3835),(841,'2016-10-09 11:03:01',NULL,664,102,826,'谢华林','x007',4,3916),(842,'2016-10-09 11:03:01',NULL,664,102,414,'唐红旭','x012',3,3429),(843,'2016-10-09 11:03:01',NULL,664,102,417,'潘伯英','x012',3,3433),(844,'2016-10-09 11:03:02',NULL,664,102,633,'阮野','x012',3,3569),(845,'2016-10-09 11:03:02',NULL,664,102,409,'杨美芳','x012',3,3443),(846,'2016-10-09 11:03:02',NULL,664,102,727,'张万朋','x007',4,3501),(847,'2016-10-09 11:03:02',NULL,664,102,410,'谢卫星','x012',3,3448),(848,'2016-10-09 11:04:01',NULL,664,102,516,'蒋建潮','x007',4,3663),(849,'2016-10-09 11:04:01',NULL,664,102,570,'何伟渔','x012',3,3660),(850,'2016-10-09 11:04:01',NULL,664,102,542,'吴宝菊','x012',3,3666),(851,'2016-10-09 11:04:01',NULL,664,102,781,'冯福英','x007',4,3616),(852,'2016-10-09 11:04:01',NULL,664,102,518,'沈信娟','x012',3,3651),(853,'2016-10-09 11:04:01',NULL,664,102,694,'王国盛','x007',4,3674),(854,'2016-10-09 11:04:01',NULL,664,102,538,'熊成英','x012',3,3693),(855,'2016-10-09 11:04:01',NULL,664,102,840,'秦土根','x007',4,3862),(856,'2016-10-09 11:05:02',NULL,664,102,779,'胡慧玲','x012',3,3701),(857,'2016-10-09 11:05:02',NULL,664,102,734,'张鸣仲','x012',3,3675),(858,'2016-10-09 11:05:02',NULL,664,102,629,'王雪奋','x007',4,3785),(859,'2016-10-09 11:05:02',NULL,664,102,677,'周梁旗','x012',3,3604),(860,'2016-10-09 11:05:02',NULL,664,102,865,'冯谓娟','x012',3,3721),(861,'2016-10-09 11:05:02',NULL,664,102,628,'金一波','x007',4,3785),(862,'2016-10-09 11:05:02',NULL,664,102,675,'周金水','x007',4,3771),(863,'2016-10-09 11:05:02',NULL,664,102,749,'姜坚强','x012',3,3711),(864,'2016-10-09 11:05:02',NULL,664,102,676,'许凤仙','x012',3,3687),(865,'2016-10-09 11:05:02',NULL,664,102,704,'王施根','x007',4,3723),(866,'2016-10-09 11:06:01',NULL,664,102,867,'曹莉萍','x012',3,3733),(867,'2016-10-09 11:06:01',NULL,664,102,835,'杜爱花','x012',3,3779),(868,'2016-10-09 11:06:01',NULL,664,102,772,'张梅娟','x007',4,3813),(869,'2016-10-09 11:06:01',NULL,664,102,843,'孙国梁','x012',3,3757),(870,'2016-10-09 11:06:02',NULL,664,102,707,'周爱平','x012',3,3752),(871,'2016-10-09 11:06:02',NULL,664,102,850,'蒋招英','x012',3,3742),(872,'2016-10-09 11:06:02',NULL,664,102,770,'邹美娟','x007',4,3802),(873,'2016-10-09 11:06:02',NULL,664,102,561,'孙少庆','x012',3,3602),(874,'2016-10-09 11:06:02',NULL,664,102,866,'尹宝珠','x012',3,3746),(875,'2016-10-09 11:06:02',NULL,664,102,555,'沈国芸','x012',3,3604),(876,'2016-10-09 11:06:02',NULL,664,102,855,'倪玉凤','x012',3,3763),(877,'2016-10-09 11:06:02',NULL,664,102,728,'陈荣兵','x007',4,3762),(878,'2016-10-09 11:06:02',NULL,664,102,659,'朱庆英','x007',4,3819),(879,'2016-10-09 11:06:02',NULL,664,102,496,'李雅琴','x007',4,4007),(880,'2016-10-09 11:06:02',NULL,664,102,692,'严柏万','x007',4,3911),(881,'2016-10-09 11:06:02',NULL,664,102,493,'刘建国','x012',3,3621),(882,'2016-10-09 11:06:02',NULL,664,102,586,'顾定雄','x007',4,3756),(883,'2016-10-09 11:06:02',NULL,664,102,709,'袁燕萍','x007',4,3849),(884,'2016-10-09 11:06:02',NULL,664,102,397,'小叶子','x007',4,3923),(885,'2016-10-09 11:06:02',NULL,664,102,440,'吴小雪','x007',4,3892),(886,'2016-10-09 11:06:02',NULL,664,102,513,'谢玉宇','x007',4,3689),(887,'2016-10-09 11:06:02',NULL,664,102,848,'王金祥','x007',4,4085),(888,'2016-10-09 11:07:02',NULL,664,102,372,'生命在于嘚瑟','x007',4,3829),(889,'2016-10-09 11:07:02',NULL,664,102,494,'李园妹','x007',4,3939),(890,'2016-10-09 11:07:02',NULL,664,102,461,'何钟户','x007',4,3941),(891,'2016-10-09 11:07:02',NULL,664,102,756,'峰十三','x007',4,3652),(892,'2016-10-09 11:07:02',NULL,664,102,459,'邬水民','x007',4,4143),(893,'2016-10-09 11:07:02',NULL,664,102,386,'阿呸','x007',4,3667),(894,'2016-10-09 11:08:02',NULL,664,102,686,'蔡光荣','x007',4,3824),(895,'2016-10-09 11:08:02',NULL,664,102,532,'朱松东','x007',4,4092),(896,'2016-10-09 11:08:02',NULL,664,102,522,'李阳晗','x007',4,4108),(897,'2016-10-09 11:08:02',NULL,664,102,394,'熊检平','x007',4,3988),(898,'2016-10-09 11:08:02',NULL,664,102,460,'吴春根','x007',4,4006),(899,'2016-10-09 11:08:02',NULL,664,102,828,'何宝康','x007',4,4043),(900,'2016-10-09 11:08:02',NULL,664,102,706,'张国荣','x007',4,3897),(901,'2016-10-09 11:09:02',NULL,664,102,393,'王祥磊','x007',4,4045),(902,'2016-10-09 11:09:02',NULL,664,102,530,'方以哲','x007',4,3966),(903,'2016-10-09 11:09:02',NULL,664,102,648,'张正明','x007',4,3949),(904,'2016-10-09 11:10:02',NULL,664,102,571,'吴小詹','x012',3,3584),(905,'2016-10-09 11:10:02',NULL,664,102,392,'孙敏华','x007',4,4101),(906,'2016-10-09 11:10:02',NULL,664,102,534,'沈荣杰','x012',3,3602),(907,'2016-10-09 11:10:02',NULL,664,102,451,'张建璜','x007',4,4165),(908,'2016-10-09 11:10:02',NULL,664,102,391,'黄云','x007',4,4117),(909,'2016-10-09 11:10:02',NULL,664,102,474,'寿丽琴','x012',3,3620),(910,'2016-10-09 11:10:02',NULL,664,102,472,'徐惠林','x012',3,3673),(911,'2016-10-09 11:10:02',NULL,664,102,519,'方君昌','x007',4,4174),(912,'2016-10-09 11:10:02',NULL,664,102,573,'陈桂英','x012',3,3680),(913,'2016-10-09 11:10:02',NULL,664,102,531,'张泽华','x012',3,3622),(914,'2016-10-09 11:10:02',NULL,664,102,508,'吴良玉','x007',4,4175),(915,'2016-10-09 11:10:02',NULL,664,102,581,'金建国','x012',3,4006),(916,'2016-10-09 11:10:02',NULL,664,102,512,'方吴龙','x007',4,4181),(917,'2016-10-09 11:10:02',NULL,664,102,524,'顾建珠','x007',4,4176),(918,'2016-10-09 11:10:02',NULL,664,102,548,'戴惠惠','x007',4,4180),(919,'2016-10-09 11:10:02',NULL,664,102,529,'潘杏妹','x012',3,3663),(920,'2016-10-09 11:10:02',NULL,664,102,582,'虞福祥','x012',3,3621),(921,'2016-10-09 11:10:02',NULL,664,102,486,'方美金','x007',4,4195),(922,'2016-10-09 11:10:02',NULL,664,102,723,'楼郁花','x007',4,3975),(923,'2016-10-09 11:10:02',NULL,664,102,482,'王亚丽','x007',4,4192),(924,'2016-10-09 11:10:02',NULL,664,102,527,'袁静雲','x007',4,4208),(925,'2016-10-09 11:11:02',NULL,664,102,601,'陈建仙','x012',3,4048),(926,'2016-10-09 11:11:02',NULL,664,102,566,'刘梓英','x012',3,4041),(927,'2016-10-09 11:11:02',NULL,664,102,418,'余晓翔','x007',4,3892),(928,'2016-10-09 11:11:02',NULL,664,102,602,'李  明','x012',3,4039),(929,'2016-10-09 11:11:02',NULL,664,102,590,'吴芝娟','x012',3,4044),(930,'2016-10-09 11:11:02',NULL,664,102,528,'朱美珍','x012',3,4073),(931,'2016-10-09 11:11:02',NULL,664,102,765,'陈海云','x007',4,4012),(932,'2016-10-09 11:11:02',NULL,664,102,406,'寿祝华','x007',4,3902),(933,'2016-10-09 11:11:02',NULL,664,102,509,'陈伟平','x012',3,3924),(934,'2016-10-09 11:11:02',NULL,664,102,764,'孙雅君','x007',4,4073),(935,'2016-10-09 11:11:02',NULL,664,102,463,'余莉娟','x007',4,4242),(936,'2016-10-09 11:11:02',NULL,664,102,556,'徐君娜','x007',4,4251),(937,'2016-10-09 11:11:02',NULL,664,102,744,'俞志祥','x007',4,4088),(938,'2016-10-09 11:11:02',NULL,664,102,862,'马建强','x007',4,4206),(939,'2016-10-09 11:12:02',NULL,664,102,857,'任志华','x007',4,4362),(940,'2016-10-09 11:12:02',NULL,664,102,741,'俞玉镁','x007',4,4124),(941,'2016-10-09 11:12:02',NULL,664,102,872,'龚琪','x007',4,4223),(942,'2016-10-09 11:12:02',NULL,664,102,485,'吕玲仙','x012',3,3793),(943,'2016-10-09 11:12:02',NULL,664,102,439,'吴东锦','x007',4,4242),(944,'2016-10-09 11:12:02',NULL,664,102,514,'仇玲芳','x012',3,4004),(945,'2016-10-09 11:12:02',NULL,664,102,552,'余巧珍','x012',3,3818),(946,'2016-10-09 11:13:02',NULL,664,102,537,'韩珍娣','x012',3,3802),(947,'2016-10-09 11:13:02',NULL,664,102,564,'赵宗娣','x012',3,3816),(948,'2016-10-09 11:13:02',NULL,664,102,574,'陈高金','x012',3,3839),(949,'2016-10-09 11:13:02',NULL,664,102,547,'韩永仙','x012',3,3783),(950,'2016-10-09 11:13:02',NULL,664,102,550,'潘荷英','x012',3,3855),(951,'2016-10-09 11:13:02',NULL,664,102,526,'沈善根','x012',3,4152),(952,'2016-10-09 11:13:02',NULL,664,102,616,'沈金寿','x007',4,4240),(953,'2016-10-09 11:13:02',NULL,664,102,873,'周明敏','x007',4,4499),(954,'2016-10-09 11:13:02',NULL,664,102,715,'吴军','x007',4,4212),(955,'2016-10-09 11:13:02',NULL,664,102,673,'许霞仙','x007',4,4253),(956,'2016-10-09 11:14:03',NULL,664,102,622,'章锡华','x007',4,4273),(957,'2016-10-09 11:14:03',NULL,664,102,852,'吴惠赟','x007',4,4545),(958,'2016-10-09 11:14:03',NULL,664,102,838,'施慧芳','x007',4,4551),(959,'2016-10-09 11:14:03',NULL,664,102,877,'洪霞','x007',4,4298),(960,'2016-10-09 11:14:03',NULL,664,102,860,'范招芝','x007',4,4553),(961,'2016-10-09 11:15:02',NULL,664,102,863,'侯桂花','x007',4,4544),(962,'2016-10-09 11:15:02',NULL,664,102,720,'姜兰翠','x007',4,4359),(963,'2016-10-09 11:15:02',NULL,664,102,632,'史谈云','x007',4,4279),(964,'2016-10-09 11:15:02',NULL,664,102,572,'杜红雅','x007',4,4401),(965,'2016-10-09 11:16:02',NULL,664,102,678,'李敏光','x007',4,4343),(966,'2016-10-09 11:16:02',NULL,664,102,609,'詹晓瑛','x007',4,4447),(967,'2016-10-09 11:17:02',NULL,664,102,656,'付荣春','x007',4,4386),(968,'2016-10-09 11:17:02',NULL,664,102,627,'王月英','x007',4,4393),(969,'2016-10-09 11:17:02',NULL,664,102,649,'于东伟','x012',3,4260),(970,'2016-10-09 11:17:02',NULL,664,102,630,'陈世萍','x007',4,4395),(971,'2016-10-09 11:17:02',NULL,664,102,431,'王惠玲','x012',3,4631),(972,'2016-10-09 11:17:02',NULL,664,102,412,'汪雪花','x007',4,4276),(973,'2016-10-09 11:17:02',NULL,664,102,868,'张桂花','x007',4,4532),(974,'2016-10-09 11:18:03',NULL,664,102,432,'徐美娟','x012',3,4705),(975,'2016-10-09 11:18:03',NULL,664,102,664,'朱运发','x007',4,4531),(976,'2016-10-09 11:18:03',NULL,664,102,682,'贾红英','x007',4,4540),(977,'2016-10-09 11:18:03',NULL,664,102,635,'于雪泳','x007',4,4533),(978,'2016-10-09 11:18:03',NULL,664,102,832,'陈杭文','x007',4,4579),(979,'2016-10-09 11:19:03',NULL,664,102,655,'郁虎英','x007',4,4649),(980,'2016-10-09 11:19:03',NULL,664,102,669,'沈金富','x007',4,4697),(981,'2016-10-09 11:19:03',NULL,664,102,662,'朱庆爱','x007',4,4527),(982,'2016-10-09 11:19:03',NULL,664,102,839,'许妙根','x007',4,4630),(983,'2016-10-09 11:19:03',NULL,664,102,683,'王仁祥','x007',4,4578),(984,'2016-10-09 11:20:03',NULL,664,102,735,'徐然','x012',3,4480),(985,'2016-10-09 11:20:03',NULL,664,102,436,'刘辉','x012',3,4474),(986,'2016-10-09 11:21:01',NULL,664,102,351,'汇日铭诚','x012',3,2045),(987,'2016-10-09 11:21:01',NULL,664,102,351,'汇日铭诚','x007',4,2717),(988,'2016-10-09 11:21:02',NULL,664,102,416,'裘根娣','x007',4,4536),(989,'2016-10-09 11:21:02',NULL,664,102,645,'孙荧荧','x007',4,4719),(990,'2016-10-09 11:21:02',NULL,664,102,473,'周培莉','x007',4,4838),(991,'2016-10-09 11:22:03',NULL,664,102,663,'李茹娟','x007',4,4668),(992,'2016-10-09 11:23:03',NULL,664,102,570,'何伟渔','x007',4,4798),(993,'2016-10-09 11:23:03',NULL,664,102,518,'沈信娟','x007',4,4786),(994,'2016-10-09 11:23:03',NULL,664,102,410,'谢卫星','x007',4,4622),(995,'2016-10-09 11:23:03',NULL,664,102,749,'姜坚强','x007',4,4799),(996,'2016-10-09 11:23:03',NULL,664,102,734,'张鸣仲','x007',4,4784),(997,'2016-10-09 11:24:03',NULL,664,102,407,'范雪敏','x007',4,4661),(998,'2016-10-09 11:24:03',NULL,664,102,676,'许凤仙','x007',4,4793),(999,'2016-10-09 11:24:03',NULL,664,102,409,'杨美芳','x007',4,4668),(1000,'2016-10-09 11:24:03',NULL,664,102,542,'吴宝菊','x007',4,4854),(1001,'2016-10-09 11:24:03',NULL,664,102,633,'阮野','x007',4,4811),(1002,'2016-10-09 11:24:03',NULL,664,102,779,'胡慧玲','x007',4,4856),(1003,'2016-10-09 11:25:03',NULL,664,102,484,'万传光','x007',4,4862),(1004,'2016-10-09 11:25:03',NULL,664,102,665,'陈青娟','x012',3,4687),(1005,'2016-10-09 11:26:02',NULL,664,102,444,'程巧英','x007',4,4927),(1006,'2016-10-09 11:26:02',NULL,664,102,538,'熊成英','x007',4,4982),(1007,'2016-10-09 11:26:02',NULL,664,102,417,'潘伯英','x007',4,4810),(1008,'2016-10-09 11:26:02',NULL,664,102,414,'唐红旭','x007',4,4810),(1009,'2016-10-09 11:26:02',NULL,664,102,528,'朱美珍','x007',4,4995),(1010,'2016-10-09 11:26:02',NULL,664,102,677,'周梁旗','x007',4,4890),(1011,'2016-10-09 11:27:03',NULL,664,102,601,'陈建仙','x007',4,5020),(1012,NULL,NULL,664,102,381,'李航','x007',4,1800),(1022,'2017-02-17 17:30:56',NULL,664,102,353,'新滨笑笑','x007',4,3250),(1023,'2017-02-17 17:30:56',NULL,664,102,353,'新滨笑笑','x012',3,2267),(1024,'2017-02-17 17:33:57',NULL,664,102,353,'新滨笑笑','x014',1,600),(1025,'2017-02-17 17:35:07',NULL,664,102,353,'新滨笑笑','x011',2,1200),(1026,'2017-02-17 17:39:23',NULL,664,102,368,'新滨置业','x014',1,420),(1027,'2017-02-17 17:39:23',NULL,664,102,368,'新滨置业','x011',2,1020),(1028,'2017-02-17 17:39:23',NULL,664,102,368,'新滨置业','x007',4,3146),(1029,'2017-02-17 17:39:23',NULL,664,102,368,'新滨置业','x012',3,2090),(1030,'2017-02-17 17:42:56',NULL,664,102,367,'淮泽电器','x007',4,2682),(1031,'2017-02-17 17:42:56',NULL,664,102,367,'淮泽电器','x012',3,1941),(1032,'2017-02-17 17:53:37',NULL,664,102,367,'淮泽电器','x014',1,540),(1033,'2017-02-17 17:55:29',NULL,664,102,367,'淮泽电器','x011',2,1140),(1034,'2017-02-17 17:57:21',NULL,664,102,375,'女企伊伊','x007',4,4611),(1035,'2017-02-17 17:57:21',NULL,664,102,375,'女企伊伊','x012',3,3416),(1036,'2017-02-17 17:59:26',NULL,664,102,388,'李宅呆哥','x007',4,2321),(1037,'2017-02-17 17:59:27',NULL,664,102,388,'李宅呆哥','x012',3,1634);

/*Table structure for table `gts_event_result` */

DROP TABLE IF EXISTS `gts_event_result`;

CREATE TABLE `gts_event_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事ID',
  `route_id` int(11) DEFAULT NULL COMMENT '路线ID',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `result` double DEFAULT NULL COMMENT '比赛成绩用时（秒）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=448 DEFAULT CHARSET=utf8 COMMENT='赛事成绩记录';

/*Data for the table `gts_event_result` */

insert  into `gts_event_result`(`id`,`event_id`,`route_id`,`user_id`,`result`) values (47,531,40,185,2816),(48,531,40,184,2818),(49,531,40,160,2785),(50,531,40,244,2818),(51,538,40,185,2944),(52,538,40,160,2907),(53,538,40,146,2971),(54,538,40,244,2942),(55,538,40,184,2941),(56,563,41,157,7083),(57,563,41,154,7104),(58,563,41,156,9054),(59,574,40,156,3518),(60,574,40,154,3526),(61,580,36,158,9734),(62,580,36,157,9721),(63,586,40,183,1994),(64,586,40,157,1954),(65,586,40,185,2023),(66,586,40,156,2059),(67,586,40,154,2022),(68,593,26,156,7607),(69,603,98,160,7159),(70,603,98,263,7172),(71,603,98,157,7156),(72,603,98,156,7140),(73,603,98,159,7176),(74,603,98,158,7160),(75,610,98,277,3032),(76,610,98,270,3140),(77,610,98,268,3142),(78,610,98,273,3198),(79,610,98,254,3483),(80,610,98,156,3509),(81,610,98,266,3711),(82,610,98,263,3614),(83,610,98,274,3691),(84,610,98,185,3743),(85,663,102,305,3442),(86,663,102,311,3417),(87,663,102,312,3424),(88,663,102,317,3428),(89,663,102,313,3382),(90,663,102,315,3433),(91,663,102,316,3547),(92,663,102,314,3462),(93,663,102,319,3380),(94,663,102,318,3416),(95,663,102,322,3413),(96,663,102,323,3397),(97,663,102,321,3398),(98,663,102,324,3423),(99,663,102,320,3394),(100,663,102,327,3409),(101,663,102,328,-1987),(102,663,102,326,3373),(103,663,102,325,3385),(104,663,102,329,3397),(105,663,102,333,3417),(106,663,102,332,3568),(107,663,102,335,3396),(108,663,102,331,3369),(109,663,102,330,3416),(110,663,102,334,3403),(111,663,102,337,3388),(112,663,102,336,3396),(113,663,102,338,3410),(114,663,102,342,3392),(115,663,102,339,3414),(116,663,102,341,3422),(117,663,102,340,3400),(118,663,102,348,3410),(119,663,102,344,3425),(120,663,102,346,3372),(121,663,102,343,3404),(122,663,102,345,3415),(123,663,102,347,3460),(124,665,102,322,3821),(125,665,102,327,4515),(126,665,102,312,4491),(127,665,102,335,3839),(128,665,102,348,4493),(129,665,102,344,3847),(130,665,102,338,4500),(131,665,102,313,4505),(132,665,102,328,4499),(133,665,102,311,3862),(134,665,102,346,4518),(135,665,102,339,4505),(136,665,102,319,3867),(137,665,102,323,4485),(138,665,102,318,3869),(139,665,102,337,3825),(140,665,102,343,3892),(141,665,102,316,3873),(142,665,102,321,4503),(143,665,102,341,3854),(144,665,102,340,4497),(145,665,102,320,4483),(146,665,102,347,3849),(147,665,102,336,4511),(148,665,102,330,3835),(149,665,102,326,3911),(150,665,102,329,4513),(151,665,102,334,3841),(152,665,102,349,3847),(153,665,102,332,4542),(154,665,102,317,3940),(155,665,102,342,4525),(156,665,102,314,3843),(157,665,102,331,3835),(158,665,102,333,4608),(159,665,102,324,-4452),(160,665,102,345,-4447),(161,665,102,315,-4456),(162,665,102,325,-4425),(163,664,102,898,1844),(164,664,102,899,1835),(165,664,102,350,1548),(166,664,102,880,2219),(167,664,102,365,1720),(168,664,102,396,2214),(169,664,102,385,2202),(170,664,102,446,2344),(171,664,102,357,2319),(172,664,102,364,2220),(173,664,102,624,2273),(174,664,102,359,2688),(175,664,102,366,2123),(176,664,102,660,2283),(177,664,102,661,2281),(178,664,102,383,1745),(179,664,102,738,2129),(180,664,102,718,2381),(181,664,102,371,2400),(182,664,102,705,2133),(183,664,102,362,1981),(184,664,102,378,1883),(185,664,102,755,2377),(186,664,102,363,2052),(187,664,102,379,1928),(188,664,102,732,2060),(189,664,102,858,2292),(190,664,102,708,2302),(191,664,102,776,2380),(192,664,102,712,2384),(193,664,102,657,2429),(194,664,102,465,2409),(195,664,102,374,2195),(196,664,102,358,2187),(197,664,102,360,2261),(198,664,102,729,2630),(199,664,102,533,2422),(200,664,102,742,2376),(201,664,102,425,2340),(202,664,102,892,3346),(203,664,102,517,2373),(204,664,102,808,2533),(205,664,102,736,2649),(206,664,102,837,2627),(207,664,102,422,2476),(208,664,102,434,2669),(209,664,102,758,2648),(210,664,102,653,2495),(211,664,102,380,2384),(212,664,102,783,2731),(213,664,102,479,2476),(214,664,102,726,2605),(215,664,102,395,2183),(216,664,102,634,2655),(217,664,102,842,2722),(218,664,102,751,2581),(219,664,102,750,2956),(220,664,102,487,2303),(221,664,102,846,2720),(222,664,102,818,2838),(223,664,102,681,2593),(224,664,102,651,2753),(225,664,102,442,2684),(226,664,102,435,2946),(227,664,102,824,2917),(228,664,102,423,2831),(229,664,102,798,2938),(230,664,102,821,2927),(231,664,102,428,2728),(232,664,102,784,2933),(233,664,102,700,2826),(234,664,102,809,2930),(235,664,102,730,2949),(236,664,102,813,2933),(237,664,102,654,2839),(238,664,102,823,2924),(239,664,102,812,2940),(240,664,102,671,2732),(241,664,102,427,2701),(242,664,102,791,2915),(243,664,102,804,2881),(244,664,102,819,2959),(245,664,102,469,3089),(246,664,102,398,2798),(247,664,102,703,2888),(248,664,102,541,3090),(249,664,102,803,3008),(250,664,102,874,2798),(251,664,102,650,2946),(252,664,102,373,2779),(253,664,102,785,3056),(254,664,102,800,3004),(255,664,102,870,3173),(256,664,102,845,3150),(257,664,102,796,2949),(258,664,102,623,2968),(259,664,102,620,3123),(260,664,102,773,2845),(261,664,102,771,2845),(262,664,102,833,3126),(263,664,102,801,3088),(264,664,102,429,2913),(265,664,102,794,3172),(266,664,102,488,2990),(267,664,102,856,3091),(268,664,102,875,2966),(269,664,102,583,2952),(270,664,102,670,3084),(271,664,102,814,3162),(272,664,102,370,3066),(273,664,102,876,2966),(274,664,102,352,2947),(275,664,102,405,2902),(276,664,102,510,3079),(277,664,102,778,3193),(278,664,102,546,3085),(279,664,102,626,3356),(280,664,102,543,3076),(281,664,102,553,3295),(282,664,102,377,3078),(283,664,102,710,3106),(284,664,102,621,3129),(285,664,102,499,3322),(286,664,102,644,3172),(287,664,102,797,3365),(288,664,102,480,3379),(289,664,102,535,3350),(290,664,102,689,3238),(291,664,102,806,3402),(292,664,102,430,3444),(293,664,102,719,3198),(294,664,102,844,3448),(295,664,102,475,3374),(296,664,102,805,3460),(297,664,102,792,3442),(298,664,102,355,3327),(299,664,102,815,3368),(300,664,102,829,3465),(301,664,102,820,3375),(302,664,102,811,3356),(303,664,102,816,3547),(304,664,102,767,3351),(305,664,102,745,3325),(306,664,102,878,3401),(307,664,102,639,3336),(308,664,102,636,3466),(309,664,102,478,3588),(310,664,102,604,3581),(311,664,102,641,3523),(312,664,102,424,3486),(313,664,102,441,3533),(314,664,102,825,3628),(315,664,102,768,3481),(316,664,102,869,3655),(317,664,102,834,3636),(318,664,102,724,3454),(319,664,102,376,3514),(320,664,102,615,3759),(321,664,102,721,3713),(322,664,102,443,3528),(323,664,102,727,3501),(324,664,102,491,3835),(325,664,102,861,3891),(326,664,102,826,3916),(327,664,102,516,3663),(328,664,102,781,3616),(329,664,102,694,3674),(330,664,102,840,3862),(331,664,102,629,3785),(332,664,102,628,3785),(333,664,102,675,3771),(334,664,102,496,4007),(335,664,102,704,3723),(336,664,102,770,3802),(337,664,102,659,3819),(338,664,102,494,3939),(339,664,102,709,3849),(340,664,102,728,3762),(341,664,102,397,3923),(342,664,102,848,4085),(343,664,102,513,3689),(344,664,102,692,3911),(345,664,102,772,3813),(346,664,102,372,3829),(347,664,102,440,3892),(348,664,102,586,3756),(349,664,102,386,3667),(350,664,102,756,3652),(351,664,102,459,4141),(352,664,102,461,3941),(353,664,102,706,3897),(354,664,102,686,3824),(355,664,102,522,4108),(356,664,102,828,4043),(357,664,102,460,4006),(358,664,102,394,3988),(359,664,102,532,4092),(360,664,102,530,3966),(361,664,102,648,3949),(362,664,102,393,4045),(363,664,102,392,4101),(364,664,102,451,4165),(365,664,102,519,4174),(366,664,102,512,4181),(367,664,102,527,4208),(368,664,102,723,3975),(369,664,102,482,4192),(370,664,102,524,4176),(371,664,102,548,4180),(372,664,102,391,4117),(373,664,102,486,4195),(374,664,102,508,4175),(375,664,102,418,3892),(376,664,102,744,4088),(377,664,102,764,4073),(378,664,102,463,4242),(379,664,102,862,4206),(380,664,102,765,4006),(381,664,102,406,3902),(382,664,102,556,4251),(383,664,102,857,4362),(384,664,102,439,4242),(385,664,102,872,4223),(386,664,102,741,4124),(387,664,102,715,4212),(388,664,102,616,4240),(389,664,102,673,4253),(390,664,102,873,4499),(391,664,102,622,4273),(392,664,102,877,4298),(393,664,102,852,4545),(394,664,102,838,4551),(395,664,102,860,4553),(396,664,102,720,4359),(397,664,102,632,4279),(398,664,102,572,4401),(399,664,102,863,4544),(400,664,102,609,4447),(401,664,102,678,4343),(402,664,102,627,4393),(403,664,102,630,4395),(404,664,102,412,4276),(405,664,102,656,4386),(406,664,102,868,4532),(407,664,102,664,4531),(408,664,102,682,4540),(409,664,102,832,4579),(410,664,102,635,4533),(411,664,102,669,4697),(412,664,102,655,4649),(413,664,102,839,4630),(414,664,102,683,4578),(415,664,102,662,4527),(416,664,102,473,4838),(417,664,102,645,4719),(418,664,102,416,4536),(419,664,102,351,2717),(420,664,102,663,4668),(421,664,102,410,4622),(422,664,102,734,4784),(423,664,102,570,4798),(424,664,102,749,4799),(425,664,102,518,4786),(426,664,102,409,4668),(427,664,102,407,4661),(428,664,102,542,4854),(429,664,102,633,4811),(430,664,102,676,4793),(431,664,102,779,4856),(432,664,102,484,4862),(433,664,102,414,4810),(434,664,102,677,4890),(435,664,102,444,4927),(436,664,102,528,4995),(437,664,102,538,4982),(438,664,102,417,4810),(439,664,102,601,5020),(440,664,102,707,5209),(443,664,102,353,3250),(444,664,102,368,3146),(445,664,102,367,2682),(446,664,102,375,4611),(447,664,102,388,2321);

/*Table structure for table `gts_event_team` */

DROP TABLE IF EXISTS `gts_event_team`;

CREATE TABLE `gts_event_team` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '赛事团队ID',
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事ID',
  `event_name` varchar(64) DEFAULT NULL COMMENT '赛事名称',
  `team_name` varchar(64) DEFAULT NULL COMMENT '赛事团队名称',
  `organizer_id` int(11) DEFAULT NULL COMMENT '赛事团队创建者',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=129 DEFAULT CHARSET=utf8 COMMENT='赛事团队';

/*Data for the table `gts_event_team` */

insert  into `gts_event_team`(`id`,`create_date`,`modify_date`,`event_id`,`event_name`,`team_name`,`organizer_id`) values (66,'2016-10-06 20:43:56',NULL,664,NULL,'新滨置业',352),(67,'2016-10-06 22:29:13',NULL,664,NULL,'昂立女神队',358),(68,'2016-10-06 22:34:30',NULL,664,NULL,'同人物业',359),(69,'2016-10-07 08:27:04',NULL,664,NULL,'淮泽电器',367),(70,'2016-10-07 09:32:24',NULL,664,NULL,'斯萱男神队',365),(71,'2016-10-07 09:50:26',NULL,664,NULL,'捷莱照明',370),(72,'2016-10-07 10:17:21',NULL,664,NULL,'女企俱乐部',375),(73,'2016-10-07 11:37:14',NULL,664,NULL,'汇日铭诚',351),(74,'2016-10-07 11:45:41',NULL,664,NULL,'思搏汀健身',378),(80,'2016-10-07 17:14:10',NULL,664,NULL,'辉伦律所',390),(82,'2016-10-08 10:00:37',NULL,664,NULL,'奥迪冲锋队',397),(83,'2016-10-08 11:50:24',NULL,664,NULL,'滨江建筑',400),(84,'2016-10-08 12:17:47',NULL,664,NULL,'女企协会',412),(86,'2016-10-08 12:52:14',NULL,664,NULL,'孝廉天下',430),(88,'2016-10-08 15:00:46',NULL,664,NULL,'登协一队',445),(89,NULL,NULL,664,NULL,'登协二队',824),(90,NULL,NULL,664,NULL,'登协三队',620),(91,NULL,NULL,664,NULL,'登协四队',627),(92,NULL,NULL,664,NULL,'登协六队',470),(93,NULL,NULL,664,NULL,'登协七队',638),(94,NULL,NULL,664,NULL,'登协八队',784),(95,NULL,NULL,664,NULL,'登协十队',472),(96,NULL,NULL,664,NULL,'登协野鹰队',NULL),(97,NULL,NULL,664,NULL,'登协野蜂队',694),(98,'2016-10-08 15:53:03',NULL,664,NULL,'辽宁商会',436),(99,'2016-10-08 16:08:06',NULL,664,NULL,'俏月华丽',438),(100,NULL,NULL,664,NULL,'萌童时代',630),(101,NULL,NULL,664,NULL,'孝礼岁月',637),(102,NULL,NULL,664,NULL,'金瀚持义',646),(104,NULL,NULL,664,NULL,'帝颯服饰',874),(106,'2016-10-09 08:29:49',NULL,664,NULL,'浙江大丰',446),(120,'2016-10-17 15:37:07',NULL,681,NULL,'In is',916),(121,'2016-10-17 17:21:45',NULL,682,NULL,'哈哈',248),(123,'2016-10-18 10:24:43',NULL,684,NULL,'Good',916),(124,'2016-10-18 13:33:46',NULL,685,NULL,'小鸭子故事',183),(126,'2016-10-18 16:45:40',NULL,686,NULL,'哈哈哈',183),(127,'2016-10-19 13:39:04',NULL,687,NULL,'Comie',183),(128,'2016-10-24 10:52:44',NULL,689,NULL,'Miss',916);

/*Table structure for table `gts_event_team_user` */

DROP TABLE IF EXISTS `gts_event_team_user`;

CREATE TABLE `gts_event_team_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事ID',
  `team_id` int(11) DEFAULT NULL COMMENT '赛事团队ID',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=710 DEFAULT CHARSET=utf8 COMMENT='赛事团队成员';

/*Data for the table `gts_event_team_user` */

insert  into `gts_event_team_user`(`id`,`create_date`,`modify_date`,`event_id`,`team_id`,`user_id`) values (152,'2016-10-06 20:43:56',NULL,664,66,352),(153,'2016-10-06 21:03:22',NULL,664,66,353),(154,'2016-10-06 21:23:18',NULL,664,66,355),(155,'2016-10-06 22:29:13',NULL,664,67,358),(156,'2016-10-06 22:34:30',NULL,664,68,359),(157,'2016-10-06 22:58:57',NULL,664,68,357),(158,'2016-10-06 23:02:31',NULL,664,67,360),(159,'2016-10-07 00:19:00',NULL,664,67,362),(160,'2016-10-07 05:52:42',NULL,664,67,363),(161,'2016-10-07 08:27:04',NULL,664,69,367),(162,'2016-10-07 09:16:52',NULL,664,66,368),(163,'2016-10-07 09:32:24',NULL,664,70,365),(164,'2016-10-07 09:33:14',NULL,664,70,364),(165,'2016-10-07 09:34:32',NULL,664,70,371),(166,'2016-10-07 09:35:12',NULL,664,70,366),(167,'2016-10-07 09:35:22',NULL,664,70,350),(168,'2016-10-07 09:47:25',NULL,664,69,372),(169,'2016-10-07 09:50:26',NULL,664,71,370),(170,'2016-10-07 10:14:02',NULL,664,71,373),(171,'2016-10-07 10:15:08',NULL,664,71,374),(172,'2016-10-07 10:17:21',NULL,664,72,375),(173,'2016-10-07 10:38:01',NULL,664,71,376),(174,'2016-10-07 11:10:50',NULL,664,71,377),(175,'2016-10-07 11:37:14',NULL,664,73,351),(176,'2016-10-07 11:45:41',NULL,664,74,378),(177,'2016-10-07 11:46:15',NULL,664,74,379),(178,'2016-10-07 11:46:46',NULL,664,74,380),(179,'2016-10-07 11:47:13',NULL,664,74,381),(181,'2016-10-07 11:57:54',NULL,664,74,383),(183,'2016-10-07 12:39:43',NULL,664,73,386),(211,'2016-10-07 17:14:10',NULL,664,80,390),(212,'2016-10-07 17:14:35',NULL,664,68,385),(213,'2016-10-07 17:14:51',NULL,664,80,391),(214,'2016-10-07 17:15:24',NULL,664,80,392),(215,'2016-10-07 17:16:04',NULL,664,80,393),(216,'2016-10-07 17:16:32',NULL,664,80,394),(217,'2016-10-07 17:44:53',NULL,664,68,395),(218,'2016-10-08 07:49:15',NULL,664,68,396),(219,'2016-10-08 09:24:13',NULL,664,73,388),(221,'2016-10-08 09:58:07',NULL,664,66,398),(222,'2016-10-08 10:00:37',NULL,664,82,397),(223,'2016-10-08 10:14:38',NULL,664,82,399),(225,'2016-10-08 11:50:24',NULL,664,83,400),(226,'2016-10-08 11:51:25',NULL,664,83,401),(227,'2016-10-08 11:51:57',NULL,664,83,402),(228,'2016-10-08 11:52:24',NULL,664,83,403),(229,'2016-10-08 11:52:54',NULL,664,83,404),(230,'2016-10-08 11:57:21',NULL,664,72,405),(231,'2016-10-08 11:58:14',NULL,664,72,406),(232,'2016-10-08 11:59:34',NULL,664,72,407),(234,'2016-10-08 12:02:20',NULL,664,72,409),(235,'2016-10-08 12:03:01',NULL,664,72,410),(237,'2016-10-08 12:17:47',NULL,664,84,412),(238,'2016-10-08 12:18:54',NULL,664,84,413),(239,'2016-10-08 12:20:02',NULL,664,84,414),(240,'2016-10-08 12:20:33',NULL,664,84,415),(241,'2016-10-08 12:21:07',NULL,664,84,416),(242,'2016-10-08 12:21:37',NULL,664,84,417),(243,'2016-10-08 12:22:08',NULL,664,84,418),(244,'2016-10-08 12:38:02',NULL,664,82,425),(245,'2016-10-08 12:38:39',NULL,664,82,422),(246,'2016-10-08 12:39:10',NULL,664,82,423),(247,'2016-10-08 12:39:41',NULL,664,82,424),(249,'2016-10-08 12:42:22',NULL,664,69,427),(250,'2016-10-08 12:42:50',NULL,664,69,428),(251,'2016-10-08 12:43:44',NULL,664,69,429),(253,'2016-10-08 12:52:14',NULL,664,86,430),(254,'2016-10-08 12:52:42',NULL,664,86,431),(255,'2016-10-08 12:53:06',NULL,664,86,432),(256,'2016-10-08 12:53:35',NULL,664,86,434),(257,'2016-10-08 12:53:58',NULL,664,86,435),(259,'2016-10-08 15:19:29',NULL,664,88,451),(260,'2016-10-08 15:21:33',NULL,664,88,452),(261,'2016-10-08 15:22:29',NULL,664,88,453),(262,'2016-10-08 15:24:29',NULL,664,88,454),(263,'2016-10-08 15:25:39',NULL,664,88,455),(264,'2016-10-08 15:26:44',NULL,664,88,456),(265,'2016-10-08 15:28:22',NULL,664,88,457),(266,'2016-10-08 15:29:33',NULL,664,88,458),(267,'2016-10-08 15:31:13',NULL,664,88,459),(268,'2016-10-08 15:32:18',NULL,664,88,460),(269,'2016-10-08 15:33:17',NULL,664,88,461),(270,'2016-10-08 15:34:23',NULL,664,88,462),(271,'2016-10-08 15:35:45',NULL,664,88,463),(272,'2016-10-08 15:36:52',NULL,664,88,464),(273,'2016-10-08 15:38:05',NULL,664,88,465),(274,'2016-10-08 15:39:05',NULL,664,88,466),(275,'2016-10-08 15:40:19',NULL,664,88,467),(276,'2016-10-08 15:41:25',NULL,664,88,468),(277,'2016-10-08 15:42:43',NULL,664,88,469),(278,'2016-10-08 15:43:21',NULL,664,92,470),(279,'2016-10-08 15:43:42',NULL,664,88,471),(280,'2016-10-08 15:43:46',NULL,664,95,472),(281,'2016-10-08 15:44:26',NULL,664,88,473),(282,'2016-10-08 15:44:59',NULL,664,95,474),(283,'2016-10-08 15:45:19',NULL,664,88,475),(284,'2016-10-08 15:46:15',NULL,664,88,476),(285,'2016-10-08 15:46:16',NULL,664,95,477),(286,'2016-10-08 15:47:04',NULL,664,88,478),(287,'2016-10-08 15:47:20',NULL,664,67,479),(288,'2016-10-08 15:47:49',NULL,664,88,480),(289,'2016-10-08 15:48:06',NULL,664,95,481),(290,'2016-10-08 15:48:34',NULL,664,88,482),(291,'2016-10-08 15:49:10',NULL,664,88,483),(292,'2016-10-08 15:49:14',NULL,664,95,484),(293,'2016-10-08 15:50:12',NULL,664,95,485),(294,'2016-10-08 15:50:14',NULL,664,88,486),(295,'2016-10-08 15:51:09',NULL,664,95,488),(296,'2016-10-08 15:51:12',NULL,664,88,489),(297,'2016-10-08 15:51:52',NULL,664,95,490),(298,'2016-10-08 15:52:00',NULL,664,88,491),(299,'2016-10-08 15:52:33',NULL,664,92,492),(300,'2016-10-08 15:52:38',NULL,664,95,493),(301,'2016-10-08 15:52:46',NULL,664,88,494),(302,'2016-10-08 15:53:03',NULL,664,98,436),(303,'2016-10-08 15:53:22',NULL,664,95,495),(304,'2016-10-08 15:53:30',NULL,664,88,496),(305,'2016-10-08 15:53:39',NULL,664,92,497),(307,'2016-10-08 15:54:17',NULL,664,88,499),(308,'2016-10-08 15:54:17',NULL,664,98,500),(309,'2016-10-08 15:54:21',NULL,664,95,501),(310,'2016-10-08 15:54:40',NULL,664,98,502),(311,'2016-10-08 15:54:50',NULL,664,92,503),(312,'2016-10-08 15:55:00',NULL,664,98,504),(313,'2016-10-08 15:55:19',NULL,664,88,505),(314,'2016-10-08 15:55:53',NULL,664,95,506),(315,'2016-10-08 15:55:55',NULL,664,92,507),(316,'2016-10-08 15:56:06',NULL,664,88,508),(317,'2016-10-08 15:56:36',NULL,664,95,509),(318,'2016-10-08 15:56:52',NULL,664,92,510),(319,'2016-10-08 15:56:55',NULL,664,98,511),(320,'2016-10-08 15:57:05',NULL,664,88,512),(321,'2016-10-08 15:57:14',NULL,664,98,513),(322,'2016-10-08 15:57:20',NULL,664,95,514),(323,'2016-10-08 15:57:49',NULL,664,92,515),(324,'2016-10-08 15:58:10',NULL,664,95,516),(325,'2016-10-08 15:58:15',NULL,664,88,517),(326,'2016-10-08 15:58:46',NULL,664,92,518),(327,'2016-10-08 15:58:58',NULL,664,88,519),(328,'2016-10-08 15:59:00',NULL,664,95,520),(329,'2016-10-08 15:59:41',NULL,664,92,521),(330,'2016-10-08 15:59:43',NULL,664,88,522),(331,'2016-10-08 15:59:57',NULL,664,95,523),(332,'2016-10-08 16:00:33',NULL,664,88,524),(334,'2016-10-08 16:01:11',NULL,664,95,526),(335,'2016-10-08 16:01:20',NULL,664,88,527),(336,'2016-10-08 16:01:28',NULL,664,92,528),(337,'2016-10-08 16:01:49',NULL,664,95,529),(338,'2016-10-08 16:02:19',NULL,664,92,530),(339,'2016-10-08 16:02:38',NULL,664,95,531),(340,'2016-10-08 16:02:46',NULL,664,88,532),(341,'2016-10-08 16:03:03',NULL,664,92,533),(342,'2016-10-08 16:03:29',NULL,664,95,534),(343,'2016-10-08 16:03:53',NULL,664,88,535),(344,'2016-10-08 16:04:01',NULL,664,92,536),(345,'2016-10-08 16:04:15',NULL,664,95,537),(346,'2016-10-08 16:04:50',NULL,664,92,538),(347,'2016-10-08 16:04:56',NULL,664,95,539),(348,'2016-10-08 16:07:46',NULL,664,88,540),(349,'2016-10-08 16:08:06',NULL,664,99,438),(350,'2016-10-08 16:08:47',NULL,664,88,541),(351,'2016-10-08 16:09:13',NULL,664,92,542),(352,'2016-10-08 16:09:14',NULL,664,95,543),(353,'2016-10-08 16:09:36',NULL,664,99,439),(354,'2016-10-08 16:09:51',NULL,664,88,544),(355,'2016-10-08 16:09:52',NULL,664,95,545),(356,'2016-10-08 16:10:02',NULL,664,92,546),(357,'2016-10-08 16:10:13',NULL,664,99,440),(358,'2016-10-08 16:10:48',NULL,664,95,547),(359,'2016-10-08 16:10:51',NULL,664,73,487),(360,'2016-10-08 16:10:57',NULL,664,88,548),(361,'2016-10-08 16:10:59',NULL,664,99,441),(362,'2016-10-08 16:11:04',NULL,664,92,549),(363,'2016-10-08 16:11:27',NULL,664,95,550),(364,'2016-10-08 16:11:33',NULL,664,99,442),(366,'2016-10-08 16:12:04',NULL,664,95,552),(367,'2016-10-08 16:12:29',NULL,664,88,553),(369,'2016-10-08 16:12:50',NULL,664,95,555),(370,'2016-10-08 16:13:15',NULL,664,88,556),(372,'2016-10-08 16:14:24',NULL,664,95,558),(373,'2016-10-08 16:14:26',NULL,664,92,559),(375,'2016-10-08 16:15:05',NULL,664,95,561),(377,'2016-10-08 16:16:36',NULL,664,92,563),(378,'2016-10-08 16:17:03',NULL,664,95,564),(380,'2016-10-08 16:18:12',NULL,664,95,566),(381,'2016-10-08 16:18:14',NULL,664,92,567),(383,'2016-10-08 16:19:17',NULL,664,95,569),(384,'2016-10-08 16:19:42',NULL,664,92,570),(385,'2016-10-08 16:19:55',NULL,664,95,571),(386,'2016-10-08 16:20:27',NULL,664,92,572),(387,'2016-10-08 16:20:33',NULL,664,95,573),(388,'2016-10-08 16:21:13',NULL,664,95,574),(389,'2016-10-08 16:21:57',NULL,664,95,575),(390,'2016-10-08 16:22:30',NULL,664,95,576),(391,'2016-10-08 16:23:02',NULL,664,95,577),(392,'2016-10-08 16:23:42',NULL,664,95,578),(393,'2016-10-08 16:24:14',NULL,664,95,579),(394,'2016-10-08 16:24:51',NULL,664,95,580),(395,'2016-10-08 16:25:33',NULL,664,95,581),(396,'2016-10-08 16:26:08',NULL,664,95,582),(397,'2016-10-08 16:26:47',NULL,664,95,583),(398,'2016-10-08 16:26:54',NULL,664,92,584),(399,'2016-10-08 16:27:27',NULL,664,95,585),(400,'2016-10-08 16:28:04',NULL,664,95,586),(401,'2016-10-08 16:28:23',NULL,664,92,587),(402,'2016-10-08 16:28:44',NULL,664,95,590),(403,'2016-10-08 16:29:25',NULL,664,92,601),(404,'2016-10-08 16:29:27',NULL,664,95,602),(406,'2016-10-08 16:31:03',NULL,664,92,604),(407,'2016-10-08 16:31:53',NULL,664,92,605),(408,'2016-10-08 16:32:39',NULL,664,92,606),(409,'2016-10-08 16:33:37',NULL,664,92,607),(410,'2016-10-08 16:34:24',NULL,664,92,608),(411,'2016-10-08 16:35:08',NULL,664,92,609),(413,'2016-10-08 16:36:34',NULL,664,92,611),(414,'2016-10-08 16:37:23',NULL,664,92,612),(415,'2016-10-08 16:38:39',NULL,664,92,613),(416,'2016-10-08 16:39:25',NULL,664,92,614),(417,'2016-10-08 16:40:13',NULL,664,92,615),(418,'2016-10-08 16:41:03',NULL,664,92,616),(419,'2016-10-08 16:41:47',NULL,664,92,617),(420,'2016-10-08 16:42:28',NULL,664,92,618),(421,'2016-10-08 16:43:11',NULL,664,92,619),(422,'2016-10-08 16:43:17',NULL,664,90,620),(423,'2016-10-08 16:44:04',NULL,664,90,621),(424,'2016-10-08 16:44:44',NULL,664,90,622),(425,'2016-10-08 16:45:59',NULL,664,90,623),(426,'2016-10-08 16:46:51',NULL,664,90,624),(427,'2016-10-08 16:47:28',NULL,664,90,625),(428,'2016-10-08 16:48:10',NULL,664,90,626),(429,'2016-10-08 16:49:02',NULL,664,91,627),(430,'2016-10-08 16:49:26',NULL,664,90,628),(431,'2016-10-08 16:50:01',NULL,664,90,629),(432,'2016-10-08 16:50:18',NULL,664,100,630),(433,'2016-10-08 16:50:45',NULL,664,90,631),(434,'2016-10-08 16:50:51',NULL,664,100,632),(435,'2016-10-08 16:51:14',NULL,664,100,633),(436,'2016-10-08 16:51:18',NULL,664,90,634),(437,'2016-10-08 16:51:48',NULL,664,100,443),(438,'2016-10-08 16:51:56',NULL,664,90,635),(439,'2016-10-08 16:52:18',NULL,664,100,444),(440,'2016-10-08 16:53:12',NULL,664,90,636),(441,'2016-10-08 16:53:23',NULL,664,101,637),(442,'2016-10-08 16:53:41',NULL,664,93,638),(443,'2016-10-08 16:53:45',NULL,664,101,639),(444,'2016-10-08 16:53:58',NULL,664,90,640),(445,'2016-10-08 16:54:10',NULL,664,101,641),(446,'2016-10-08 16:54:36',NULL,664,101,642),(447,'2016-10-08 16:54:40',NULL,664,90,643),(448,'2016-10-08 16:54:58',NULL,664,101,644),(449,'2016-10-08 16:55:23',NULL,664,90,645),(450,'2016-10-08 16:55:24',NULL,664,102,646),(451,'2016-10-08 16:55:47',NULL,664,102,647),(452,'2016-10-08 16:55:49',NULL,664,91,648),(453,'2016-10-08 16:56:09',NULL,664,102,649),(454,'2016-10-08 16:56:22',NULL,664,90,650),(455,'2016-10-08 16:56:39',NULL,664,102,651),(456,'2016-10-08 16:56:55',NULL,664,91,652),(457,'2016-10-08 16:56:59',NULL,664,90,653),(458,'2016-10-08 16:57:01',NULL,664,102,654),(459,'2016-10-08 16:57:38',NULL,664,90,655),(460,'2016-10-08 16:58:02',NULL,664,91,656),(461,'2016-10-08 16:58:12',NULL,664,90,657),(462,'2016-10-08 16:58:51',NULL,664,90,658),(463,'2016-10-08 16:59:01',NULL,664,91,659),(464,'2016-10-08 16:59:21',NULL,664,90,660),(465,'2016-10-08 17:00:48',NULL,664,90,661),(466,'2016-10-08 17:01:01',NULL,664,91,662),(467,'2016-10-08 17:01:13',NULL,664,100,663),(468,'2016-10-08 17:01:29',NULL,664,90,664),(469,'2016-10-08 17:01:32',NULL,664,100,665),(470,'2016-10-08 17:01:46',NULL,664,91,666),(471,'2016-10-08 17:02:01',NULL,664,90,667),(472,'2016-10-08 17:02:32',NULL,664,91,668),(473,'2016-10-08 17:02:41',NULL,664,90,669),(474,'2016-10-08 17:03:09',NULL,664,90,670),(475,'2016-10-08 17:03:26',NULL,664,91,671),(476,'2016-10-08 17:03:41',NULL,664,90,672),(477,'2016-10-08 17:04:09',NULL,664,91,673),(478,'2016-10-08 17:04:12',NULL,664,90,674),(479,'2016-10-08 17:04:44',NULL,664,90,675),(480,'2016-10-08 17:05:31',NULL,664,91,676),(481,'2016-10-08 17:06:36',NULL,664,91,677),(482,'2016-10-08 17:07:23',NULL,664,91,678),(483,'2016-10-08 17:08:16',NULL,664,91,679),(484,'2016-10-08 17:09:51',NULL,664,91,680),(485,'2016-10-08 17:11:37',NULL,664,91,681),(486,'2016-10-08 17:12:22',NULL,664,91,682),(487,'2016-10-08 17:13:03',NULL,664,91,683),(488,'2016-10-08 17:13:33',NULL,664,93,684),(489,'2016-10-08 17:14:02',NULL,664,91,685),(490,'2016-10-08 17:14:18',NULL,664,93,686),(491,'2016-10-08 17:14:55',NULL,664,91,687),(492,'2016-10-08 17:15:45',NULL,664,93,688),(493,'2016-10-08 17:15:47',NULL,664,91,689),(494,'2016-10-08 17:16:25',NULL,664,93,690),(495,'2016-10-08 17:17:07',NULL,664,93,691),(496,'2016-10-08 17:17:43',NULL,664,91,692),(497,'2016-10-08 17:17:51',NULL,664,93,693),(498,'2016-10-08 17:18:09',NULL,664,97,694),(499,'2016-10-08 17:18:33',NULL,664,93,695),(500,'2016-10-08 17:18:40',NULL,664,91,696),(501,'2016-10-08 17:18:51',NULL,664,97,697),(502,'2016-10-08 17:19:16',NULL,664,93,698),(503,'2016-10-08 17:19:33',NULL,664,97,699),(504,'2016-10-08 17:19:38',NULL,664,91,700),(505,'2016-10-08 17:19:58',NULL,664,93,701),(506,'2016-10-08 17:20:12',NULL,664,97,702),(507,'2016-10-08 17:20:19',NULL,664,91,703),(508,'2016-10-08 17:20:35',NULL,664,93,704),(509,'2016-10-08 17:20:50',NULL,664,97,705),(510,'2016-10-08 17:21:09',NULL,664,91,706),(511,'2016-10-08 17:21:26',NULL,664,97,707),(512,'2016-10-08 17:21:57',NULL,664,97,708),(513,'2016-10-08 17:21:59',NULL,664,91,709),(514,'2016-10-08 17:22:10',NULL,664,93,710),(515,'2016-10-08 17:22:30',NULL,664,97,711),(516,'2016-10-08 17:22:40',NULL,664,91,712),(517,'2016-10-08 17:22:51',NULL,664,93,713),(518,'2016-10-08 17:23:01',NULL,664,97,714),(519,'2016-10-08 17:23:34',NULL,664,97,715),(520,'2016-10-08 17:23:36',NULL,664,91,716),(521,'2016-10-08 17:23:41',NULL,664,93,717),(522,'2016-10-08 17:24:07',NULL,664,97,718),(523,'2016-10-08 17:24:22',NULL,664,93,719),(524,'2016-10-08 17:24:26',NULL,664,91,720),(525,'2016-10-08 17:24:38',NULL,664,97,721),(526,'2016-10-08 17:25:11',NULL,664,91,722),(527,'2016-10-08 17:25:11',NULL,664,93,723),(528,'2016-10-08 17:25:12',NULL,664,97,724),(529,'2016-10-08 17:25:31',NULL,664,98,725),(530,'2016-10-08 17:25:52',NULL,664,91,726),(531,'2016-10-08 17:26:04',NULL,664,98,727),(532,'2016-10-08 17:26:09',NULL,664,93,728),(533,'2016-10-08 17:26:14',NULL,664,97,729),(534,'2016-10-08 17:26:38',NULL,664,91,730),(535,'2016-10-08 17:26:54',NULL,664,93,731),(536,'2016-10-08 17:27:27',NULL,664,98,732),(537,'2016-10-08 17:27:32',NULL,664,93,733),(538,'2016-10-08 17:27:35',NULL,664,91,734),(539,'2016-10-08 17:27:47',NULL,664,98,735),(540,'2016-10-08 17:28:00',NULL,664,97,736),(541,'2016-10-08 17:28:12',NULL,664,93,737),(542,'2016-10-08 17:28:39',NULL,664,91,738),(543,'2016-10-08 17:28:40',NULL,664,97,739),(544,'2016-10-08 17:28:59',NULL,664,93,740),(545,'2016-10-08 17:29:26',NULL,664,97,741),(546,'2016-10-08 17:29:30',NULL,664,91,742),(547,'2016-10-08 17:29:35',NULL,664,93,743),(548,'2016-10-08 17:30:00',NULL,664,97,744),(549,'2016-10-08 17:30:07',NULL,664,91,745),(550,'2016-10-08 17:30:10',NULL,664,93,746),(551,'2016-10-08 17:30:40',NULL,664,97,747),(552,'2016-10-08 17:30:52',NULL,664,93,748),(553,'2016-10-08 17:30:53',NULL,664,91,749),(554,'2016-10-08 17:31:11',NULL,664,97,750),(555,'2016-10-08 17:31:37',NULL,664,91,751),(556,'2016-10-08 17:31:37',NULL,664,93,752),(557,'2016-10-08 17:32:15',NULL,664,91,753),(558,'2016-10-08 17:32:16',NULL,664,93,754),(559,'2016-10-08 17:32:57',NULL,664,91,755),(560,'2016-10-08 17:33:20',NULL,664,93,758),(561,'2016-10-08 17:33:49',NULL,664,91,763),(562,'2016-10-08 17:33:59',NULL,664,93,764),(563,'2016-10-08 17:34:38',NULL,664,93,765),(564,'2016-10-08 17:34:38',NULL,664,91,766),(565,'2016-10-08 17:35:18',NULL,664,93,767),(566,'2016-10-08 17:35:29',NULL,664,91,768),(567,'2016-10-08 17:36:01',NULL,664,93,769),(568,'2016-10-08 17:36:07',NULL,664,91,770),(569,'2016-10-08 17:36:42',NULL,664,93,771),(570,'2016-10-08 17:36:49',NULL,664,91,772),(571,'2016-10-08 17:37:25',NULL,664,93,773),(572,'2016-10-08 17:37:34',NULL,664,91,774),(573,'2016-10-08 17:38:02',NULL,664,93,775),(574,'2016-10-08 17:38:17',NULL,664,91,776),(575,'2016-10-08 17:38:40',NULL,664,93,777),(576,'2016-10-08 17:39:05',NULL,664,91,778),(577,'2016-10-08 17:40:28',NULL,664,91,779),(578,'2016-10-08 17:42:47',NULL,664,93,780),(579,'2016-10-08 17:43:27',NULL,664,93,781),(580,'2016-10-08 17:43:58',NULL,664,73,756),(581,'2016-10-08 17:44:05',NULL,664,93,782),(582,'2016-10-08 17:44:46',NULL,664,93,783),(583,'2016-10-08 17:49:24',NULL,664,94,784),(584,'2016-10-08 17:49:59',NULL,664,94,785),(585,'2016-10-08 17:51:16',NULL,664,94,786),(586,'2016-10-08 17:51:51',NULL,664,94,787),(587,'2016-10-08 17:52:34',NULL,664,94,788),(588,'2016-10-08 17:53:02',NULL,664,94,789),(589,'2016-10-08 17:53:56',NULL,664,94,790),(590,'2016-10-08 17:54:43',NULL,664,94,791),(591,'2016-10-08 17:55:22',NULL,664,94,792),(592,'2016-10-08 17:56:02',NULL,664,94,793),(593,'2016-10-08 17:56:41',NULL,664,94,794),(594,'2016-10-08 17:56:50',NULL,664,94,795),(595,'2016-10-08 17:57:17',NULL,664,94,796),(596,'2016-10-08 17:57:35',NULL,664,94,797),(597,'2016-10-08 17:57:52',NULL,664,94,798),(598,'2016-10-08 17:58:09',NULL,664,94,799),(599,'2016-10-08 17:58:33',NULL,664,94,800),(600,'2016-10-08 17:58:55',NULL,664,94,801),(601,'2016-10-08 17:59:17',NULL,664,94,802),(602,'2016-10-08 17:59:43',NULL,664,94,803),(603,'2016-10-08 18:00:14',NULL,664,94,804),(604,'2016-10-08 18:00:39',NULL,664,94,805),(605,'2016-10-08 18:01:17',NULL,664,94,806),(606,'2016-10-08 18:01:58',NULL,664,94,807),(607,'2016-10-08 18:02:00',NULL,664,94,808),(608,'2016-10-08 18:03:05',NULL,664,94,809),(609,'2016-10-08 18:03:34',NULL,664,94,810),(610,'2016-10-08 18:03:39',NULL,664,94,811),(611,'2016-10-08 18:04:14',NULL,664,94,812),(612,'2016-10-08 18:04:24',NULL,664,94,813),(613,'2016-10-08 18:04:52',NULL,664,94,814),(614,'2016-10-08 18:05:09',NULL,664,94,815),(615,'2016-10-08 18:05:29',NULL,664,94,816),(616,'2016-10-08 18:05:44',NULL,664,94,817),(617,'2016-10-08 18:06:06',NULL,664,94,818),(618,'2016-10-08 18:06:42',NULL,664,94,819),(619,'2016-10-08 18:07:20',NULL,664,94,820),(620,'2016-10-08 18:07:25',NULL,664,94,821),(621,'2016-10-08 18:08:04',NULL,664,94,822),(622,'2016-10-08 18:08:59',NULL,664,94,823),(623,'2016-10-08 18:22:28',NULL,664,89,824),(624,'2016-10-08 18:23:08',NULL,664,89,825),(625,'2016-10-08 18:24:00',NULL,664,89,826),(626,'2016-10-08 18:24:58',NULL,664,89,827),(627,'2016-10-08 18:25:44',NULL,664,89,828),(628,'2016-10-08 18:25:52',NULL,664,89,829),(629,'2016-10-08 18:26:34',NULL,664,89,830),(630,'2016-10-08 18:27:10',NULL,664,89,831),(631,'2016-10-08 18:27:47',NULL,664,89,832),(632,'2016-10-08 18:27:52',NULL,664,89,833),(633,'2016-10-08 18:28:27',NULL,664,89,834),(634,'2016-10-08 18:28:35',NULL,664,89,835),(635,'2016-10-08 18:29:07',NULL,664,89,836),(636,'2016-10-08 18:29:12',NULL,664,89,837),(637,'2016-10-08 18:29:37',NULL,664,89,838),(638,'2016-10-08 18:29:48',NULL,664,89,839),(639,'2016-10-08 18:30:09',NULL,664,89,840),(640,'2016-10-08 18:30:22',NULL,664,89,841),(641,'2016-10-08 18:30:43',NULL,664,89,842),(642,'2016-10-08 18:30:59',NULL,664,89,843),(643,'2016-10-08 18:31:18',NULL,664,89,844),(644,'2016-10-08 18:31:36',NULL,664,89,845),(645,'2016-10-08 18:31:47',NULL,664,89,846),(646,'2016-10-08 18:32:11',NULL,664,89,847),(647,'2016-10-08 18:32:15',NULL,664,89,848),(648,'2016-10-08 18:32:44',NULL,664,89,849),(649,'2016-10-08 18:32:48',NULL,664,89,850),(650,'2016-10-08 18:33:17',NULL,664,89,851),(651,'2016-10-08 18:33:23',NULL,664,89,852),(652,'2016-10-08 18:34:15',NULL,664,89,853),(653,'2016-10-08 18:34:30',NULL,664,89,854),(654,'2016-10-08 18:34:47',NULL,664,89,855),(655,'2016-10-08 18:35:04',NULL,664,89,856),(656,'2016-10-08 18:35:14',NULL,664,89,857),(657,'2016-10-08 18:35:40',NULL,664,89,858),(658,'2016-10-08 18:35:45',NULL,664,89,859),(659,'2016-10-08 18:36:15',NULL,664,89,860),(660,'2016-10-08 18:36:19',NULL,664,89,861),(661,'2016-10-08 18:36:50',NULL,664,89,862),(662,'2016-10-08 18:36:56',NULL,664,89,863),(663,'2016-10-08 18:37:30',NULL,664,89,864),(664,'2016-10-08 18:37:33',NULL,664,89,865),(665,'2016-10-08 18:38:09',NULL,664,89,866),(666,'2016-10-08 18:38:44',NULL,664,89,867),(667,'2016-10-08 18:39:20',NULL,664,89,868),(668,'2016-10-08 18:39:57',NULL,664,89,869),(669,'2016-10-08 18:40:36',NULL,664,89,870),(670,'2016-10-08 18:41:10',NULL,664,89,871),(671,'2016-10-08 18:41:53',NULL,664,89,872),(672,'2016-10-08 18:42:28',NULL,664,89,873),(673,'2016-10-08 20:01:44',NULL,664,104,874),(674,'2016-10-08 20:02:54',NULL,664,104,875),(675,'2016-10-08 20:03:28',NULL,664,104,876),(676,'2016-10-08 20:04:03',NULL,664,104,877),(677,'2016-10-08 20:04:56',NULL,664,104,878),(678,'2016-10-09 08:29:49',NULL,664,106,446),(679,'2016-10-09 08:30:56',NULL,664,106,899),(680,'2016-10-09 08:31:16',NULL,664,106,898),(681,'2016-10-09 08:31:57',NULL,664,106,880),(682,'2016-10-09 08:32:13',NULL,664,106,892),(699,'2016-10-17 15:37:07',NULL,681,120,916),(700,'2016-10-17 16:16:16',NULL,681,120,928),(701,'2016-10-17 17:21:45',NULL,682,121,248),(702,'2016-10-17 17:29:25',NULL,682,121,916),(704,'2016-10-18 10:24:43',NULL,684,123,916),(705,'2016-10-18 13:33:46',NULL,685,124,183),(707,'2016-10-18 16:45:40',NULL,686,126,183),(708,'2016-10-19 13:39:04',NULL,687,127,183),(709,'2016-10-24 10:52:44',NULL,689,128,916);

/*Table structure for table `gts_event_user_xyz_log` */

DROP TABLE IF EXISTS `gts_event_user_xyz_log`;

CREATE TABLE `gts_event_user_xyz_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事id',
  `user_id` int(11) DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(64) DEFAULT NULL COMMENT '用户名称',
  `device_sn` varchar(32) DEFAULT NULL COMMENT '设备编号',
  `axis_x` double DEFAULT NULL COMMENT 'X轴坐标',
  `axis_y` double DEFAULT NULL COMMENT 'y轴坐标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14334 DEFAULT CHARSET=utf8 COMMENT='赛事用户坐标记录表';

/*Data for the table `gts_event_user_xyz_log` */

insert  into `gts_event_user_xyz_log`(`id`,`create_date`,`modify_date`,`event_id`,`user_id`,`user_name`,`device_sn`,`axis_x`,`axis_y`) values (11526,'2016-10-05 14:34:54',NULL,663,305,'不辣的','05950700',120.222185,30.370052),(11527,'2016-10-05 14:35:09',NULL,663,345,'cs17','05748572',120.21521,30.368495),(11528,'2016-10-05 14:35:13',NULL,663,305,'不辣的','05950700',120.215006,30.368499),(11529,'2016-10-05 14:35:28',NULL,663,345,'cs17','05748572',120.215216,30.368492),(11530,'2016-10-05 14:35:34',NULL,663,305,'不辣的','05950700',120.222185,30.370052),(11531,'2016-10-05 14:35:49',NULL,663,345,'cs17','05748572',120.215197,30.368496),(11532,'2016-10-05 14:46:48',NULL,663,305,'不辣的','05950700',120.220512,30.3823),(11533,'2016-10-05 14:47:24',NULL,663,305,'不辣的','05950700',120.220415,30.382522),(11534,'2016-10-05 14:47:27',NULL,663,305,'不辣的','05950700',120.220307,30.382739),(11535,'2016-10-05 14:48:01',NULL,663,305,'不辣的','05950700',120.22023,30.382936),(11536,'2016-10-05 14:48:17',NULL,663,305,'不辣的','05950700',120.22003,30.383214),(11537,'2016-10-05 14:48:36',NULL,663,305,'不辣的','05950700',120.21979,30.383305),(11538,'2016-10-05 14:53:49',NULL,663,305,'不辣的','05950700',120.216983,30.384102),(11539,'2016-10-05 14:57:43',NULL,663,345,'cs17','05748572',120.216475,30.384656),(11540,'2016-10-05 14:58:02',NULL,663,345,'cs17','05748572',120.216529,30.384755),(11541,'2016-10-05 14:58:21',NULL,663,345,'cs17','05748572',120.216583,30.384838),(11542,'2016-10-05 14:59:06',NULL,663,345,'cs17','05748572',120.216546,30.384859),(11543,'2016-10-05 14:59:23',NULL,663,345,'cs17','05748572',120.216409,30.384844),(11544,'2016-10-05 15:00:55',NULL,663,345,'cs17','05748572',120.215199,30.384604),(11545,'2016-10-05 15:02:12',NULL,663,305,'不辣的','05950700',120.216386,30.384688),(11546,'2016-10-05 15:02:31',NULL,663,305,'不辣的','05950700',120.216457,30.384826),(11547,'2016-10-05 15:02:50',NULL,663,305,'不辣的','05950700',120.216474,30.384873),(11548,'2016-10-05 15:04:10',NULL,663,305,'不辣的','05950700',120.215371,30.384653),(11549,'2016-10-05 15:04:23',NULL,663,345,'cs17','05748572',120.213488,30.38469),(11550,'2016-10-05 15:04:29',NULL,663,305,'不辣的','05950700',120.215197,30.384704),(11551,'2016-10-05 15:04:42',NULL,663,345,'cs17','05748572',120.213488,30.38469),(11552,'2016-10-05 15:04:56',NULL,663,305,'不辣的','05950700',120.215007,30.384652),(11553,'2016-10-05 15:05:01',NULL,663,345,'cs17','05748572',120.213488,30.38469),(11554,'2016-10-05 15:06:02',NULL,663,305,'不辣的','05950700',120.214021,30.384688),(11555,'2016-10-05 15:06:21',NULL,663,345,'cs17','05748572',120.213384,30.384674),(11556,'2016-10-05 15:06:40',NULL,663,345,'cs17','05748572',120.213379,30.384668),(11557,'2016-10-05 15:06:48',NULL,663,305,'不辣的','05950700',120.213689,30.384756),(11558,'2016-10-05 15:07:00',NULL,663,345,'cs17','05748572',120.213379,30.384668),(11559,'2016-10-05 15:07:07',NULL,663,305,'不辣的','05950700',120.213468,30.384808),(11560,'2016-10-05 15:07:18',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11561,'2016-10-05 15:07:27',NULL,663,305,'不辣的','05950700',120.213362,30.384813),(11562,'2016-10-05 15:07:37',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11563,'2016-10-05 15:07:46',NULL,663,305,'不辣的','05950700',120.213341,30.38483),(11564,'2016-10-05 15:07:56',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11565,'2016-10-05 15:08:05',NULL,663,305,'不辣的','05950700',120.213341,30.38483),(11566,'2016-10-05 15:08:15',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11567,'2016-10-05 15:08:34',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11568,'2016-10-05 15:08:57',NULL,663,345,'cs17','05748572',120.213362,30.384702),(11569,'2016-10-05 15:14:19',NULL,663,305,'不辣的','05950700',120.214718,30.383135),(11570,'2016-10-05 17:42:16',NULL,663,305,'不辣的','05950700',120.215672,30.381874),(11571,'2016-10-05 17:42:37',NULL,663,305,'不辣的','05950700',120.228211,30.382868),(11572,'2016-10-05 17:42:54',NULL,663,305,'不辣的','05950700',120.228293,30.382833),(11573,'2016-10-05 17:43:13',NULL,663,305,'不辣的','05950700',120.228332,30.382989),(11574,'2016-10-05 17:47:42',NULL,663,305,'不辣的','05950700',120.228168,30.382939),(11575,'2016-10-05 17:48:01',NULL,663,305,'不辣的','05950700',120.228209,30.382954),(11576,'2016-10-05 17:48:20',NULL,663,305,'不辣的','05950700',120.228237,30.382854),(11577,'2016-10-05 17:48:39',NULL,663,305,'不辣的','05950700',120.228179,30.382905),(11578,'2016-10-05 17:48:59',NULL,663,305,'不辣的','05950700',120.228155,30.38287),(11579,'2016-10-05 17:49:23',NULL,663,305,'不辣的','05950700',120.228358,30.382889),(11580,'2016-10-05 17:49:43',NULL,663,305,'不辣的','05950700',120.228358,30.382889),(11581,'2016-10-05 17:50:02',NULL,663,305,'不辣的','05950700',120.228327,30.382885),(11582,'2016-10-05 17:50:21',NULL,663,305,'不辣的','05950700',120.228328,30.38292),(11583,'2016-10-05 17:50:40',NULL,663,305,'不辣的','05950700',120.228328,30.38292),(11584,'2016-10-05 17:51:52',NULL,663,305,'不辣的','05950700',120.228336,30.382811),(11585,'2016-10-05 17:52:00',NULL,663,345,'cs17','05748572',120.227676,30.380864),(11586,'2016-10-05 17:52:11',NULL,663,305,'不辣的','05950700',120.2283,30.382886),(11587,'2016-10-05 17:52:20',NULL,663,345,'cs17','05748572',120.228206,30.383494),(11588,'2016-10-05 17:52:30',NULL,663,305,'不辣的','05950700',120.2283,30.382886),(11589,'2016-10-05 17:52:39',NULL,663,345,'cs17','05748572',120.228206,30.383446),(11590,'2016-10-05 17:52:58',NULL,663,345,'cs17','05748572',120.228226,30.383185),(11591,'2016-10-05 17:53:17',NULL,663,345,'cs17','05748572',120.228444,30.383097),(11592,'2016-10-05 17:53:36',NULL,663,345,'cs17','05748572',120.22904,30.383008),(11593,'2016-10-05 17:53:56',NULL,663,345,'cs17','05748572',120.229101,30.382978),(11594,'2016-10-05 17:54:15',NULL,663,345,'cs17','05748572',120.228519,30.382908),(11595,'2016-10-05 17:54:34',NULL,663,345,'cs17','05748572',120.228368,30.382885),(11596,'2016-10-05 17:55:42',NULL,663,305,'不辣的','05950700',120.228648,30.382948),(11597,'2016-10-05 18:04:47',NULL,663,345,'cs17','05748572',120.227707,30.380569),(11598,'2016-10-05 18:04:52',NULL,663,305,'不辣的','05950700',120.22835,30.382884),(11599,'2016-10-05 18:05:06',NULL,663,345,'cs17','05748572',120.227707,30.380569),(11600,'2016-10-05 18:05:11',NULL,663,305,'不辣的','05950700',120.228352,30.382882),(11601,'2016-10-05 18:05:25',NULL,663,345,'cs17','05748572',120.227707,30.380569),(11602,'2016-10-05 18:05:30',NULL,663,305,'不辣的','05950700',120.228352,30.382882),(11603,'2016-10-05 18:05:44',NULL,663,345,'cs17','05748572',120.228093,30.382658),(11604,'2016-10-05 18:05:50',NULL,663,305,'不辣的','05950700',120.228352,30.382882),(11605,'2016-10-07 14:47:13',NULL,665,335,'cs8','05910988',120.214207,30.367725),(11606,'2016-10-07 14:48:30',NULL,665,345,'cs17','05748572',120.214208,30.367644),(11607,'2016-10-07 16:12:59',NULL,665,345,'cs17','05748572',120.213129,30.384854),(11608,'2016-10-07 16:13:27',NULL,665,345,'cs17','05748572',120.212924,30.384933),(11609,'2016-10-07 16:14:24',NULL,665,345,'cs17','05748572',120.212787,30.385015),(11610,'2016-10-07 16:50:58',NULL,665,345,'cs17','05748572',120.208184,30.382941),(11611,'2016-10-07 16:51:21',NULL,665,345,'cs17','05748572',120.20825,30.382958),(11612,'2016-10-07 16:52:30',NULL,665,345,'cs17','05748572',120.2083,30.382941),(11613,'2016-10-07 16:52:49',NULL,665,345,'cs17','05748572',120.2083,30.382941),(11614,'2016-10-07 16:53:09',NULL,665,345,'cs17','05748572',120.2083,30.382941),(11615,'2016-10-07 16:53:26',NULL,665,345,'cs17','05748572',120.2083,30.382941),(11616,'2016-10-07 16:53:45',NULL,665,345,'cs17','05748572',120.2083,30.382941),(11617,'2016-10-09 09:44:16',NULL,664,386,'阿呸','05940156',120.229676158,30.387793787),(11618,'2016-10-09 09:44:18',NULL,664,446,'严睿晟','05646380',120.219039,30.383177),(11619,'2016-10-09 09:44:21',NULL,664,305,'不辣的','05950700',120.229208,30.387768),(11620,'2016-10-09 09:44:25',NULL,664,386,'阿呸','05940156',120.229582409,30.38780451),(11621,'2016-10-09 09:44:33',NULL,664,386,'阿呸','05940156',120.229497964,30.387825589),(11622,'2016-10-09 09:44:35',NULL,664,899,'王斌奎','05629740',120.219028,30.383175),(11623,'2016-10-09 09:44:37',NULL,664,446,'严睿晟','05646380',120.219006,30.383168),(11624,'2016-10-09 09:44:38',NULL,664,386,'阿呸','05940156',120.229441096,30.387824146),(11625,'2016-10-09 09:44:38',NULL,664,892,'大丰方冰','05626380',120.218977,30.383187),(11626,'2016-10-09 09:44:44',NULL,664,386,'阿呸','05940156',120.229374014,30.3878056),(11627,'2016-10-09 09:44:50',NULL,664,386,'阿呸','05940156',120.229336442,30.387805919),(11628,'2016-10-09 09:44:55',NULL,664,305,'不辣的','05950700',120.229304,30.387441),(11629,'2016-10-09 09:44:56',NULL,664,386,'阿呸','05940156',120.22928057,30.387808334),(11630,'2016-10-09 09:45:06',NULL,664,386,'阿呸','05940156',120.22929951,30.38783679),(11631,'2016-10-09 09:45:26',NULL,664,386,'阿呸','05940156',120.22925488,30.387827571),(11632,'2016-10-09 09:45:38',NULL,664,386,'阿呸','05940156',120.229178955,30.387773206),(11633,'2016-10-09 09:45:57',NULL,664,386,'阿呸','05940156',120.229186043,30.387628611),(11634,'2016-10-09 09:46:05',NULL,664,386,'阿呸','05940156',120.229191822,30.387530083),(11635,'2016-10-09 09:46:15',NULL,664,386,'阿呸','05940156',120.229193825,30.3874764),(11636,'2016-10-09 09:46:26',NULL,664,386,'阿呸','05940156',120.229342356,30.38733612),(11637,'2016-10-09 09:46:45',NULL,664,386,'阿呸','05940156',120.229354358,30.38710088),(11638,'2016-10-09 09:46:57',NULL,664,386,'阿呸','05940156',120.229408773,30.38697762),(11639,'2016-10-09 09:47:05',NULL,664,386,'阿呸','05940156',120.229414764,30.386907852),(11640,'2016-10-09 09:47:14',NULL,664,386,'阿呸','05940156',120.2293935,30.386832646),(11641,'2016-10-09 09:47:22',NULL,664,386,'阿呸','05940156',120.229384906,30.386766312),(11642,'2016-10-09 09:47:31',NULL,664,386,'阿呸','05940156',120.229283986,30.386706173),(11643,'2016-10-09 09:47:39',NULL,664,386,'阿呸','05940156',120.22920651,30.386645118),(11644,'2016-10-09 09:47:44',NULL,664,386,'阿呸','05940156',120.229133298,30.386577689),(11645,'2016-10-09 09:47:50',NULL,664,386,'阿呸','05940156',120.229065435,30.386506025),(11646,'2016-10-09 09:48:00',NULL,664,386,'阿呸','05940156',120.228990854,30.38642293),(11647,'2016-10-09 09:48:08',NULL,664,386,'阿呸','05940156',120.228914558,30.386361035),(11648,'2016-10-09 09:48:17',NULL,664,386,'阿呸','05940156',120.228821747,30.386302606),(11649,'2016-10-09 09:48:25',NULL,664,386,'阿呸','05940156',120.228770982,30.386238802),(11650,'2016-10-09 09:48:34',NULL,664,386,'阿呸','05940156',120.228689807,30.38617818),(11651,'2016-10-09 09:48:42',NULL,664,386,'阿呸','05940156',120.228643401,30.386119677),(11652,'2016-10-09 09:48:51',NULL,664,386,'阿呸','05940156',120.228619077,30.386086959),(11653,'2016-10-09 09:48:59',NULL,664,386,'阿呸','05940156',120.228556282,30.386025371),(11654,'2016-10-09 09:49:08',NULL,664,386,'阿呸','05940156',120.228452869,30.385963641),(11655,'2016-10-09 09:49:16',NULL,664,386,'阿呸','05940156',120.228380186,30.385926371),(11656,'2016-10-09 09:49:25',NULL,664,386,'阿呸','05940156',120.22832105,30.385862401),(11657,'2016-10-09 09:49:45',NULL,664,386,'阿呸','05940156',120.228114509,30.385711731),(11658,'2016-10-09 09:49:52',NULL,664,386,'阿呸','05940156',120.22803627,30.385632888),(11659,'2016-10-09 09:49:58',NULL,664,386,'阿呸','05940156',120.227968845,30.385593386),(11660,'2016-10-09 09:50:05',NULL,664,386,'阿呸','05940156',120.227917224,30.38553452),(11661,'2016-10-09 09:50:15',NULL,664,386,'阿呸','05940156',120.227792088,30.385461567),(11662,'2016-10-09 09:50:34',NULL,664,386,'阿呸','05940156',120.22763693,30.385292397),(11663,'2016-10-09 09:50:45',NULL,664,386,'阿呸','05940156',120.227626668,30.385189765),(11664,'2016-10-09 09:50:53',NULL,664,386,'阿呸','05940156',120.227599327,30.385096126),(11665,'2016-10-09 09:51:02',NULL,664,386,'阿呸','05940156',120.227515425,30.385021342),(11666,'2016-10-09 09:51:10',NULL,664,386,'阿呸','05940156',120.227387358,30.38491365),(11667,'2016-10-09 09:51:19',NULL,664,386,'阿呸','05940156',120.227276842,30.384833389),(11668,'2016-10-09 09:51:27',NULL,664,386,'阿呸','05940156',120.227208033,30.384768938),(11669,'2016-10-09 09:51:36',NULL,664,386,'阿呸','05940156',120.227125821,30.384665377),(11670,'2016-10-09 09:51:42',NULL,664,892,'大丰方冰','05626380',120.221578,30.380646),(11671,'2016-10-09 09:51:44',NULL,664,386,'阿呸','05940156',120.227018438,30.38461215),(11672,'2016-10-09 09:51:50',NULL,664,386,'阿呸','05940156',120.226982267,30.384549346),(11673,'2016-10-09 09:51:56',NULL,664,386,'阿呸','05940156',120.226928475,30.384496359),(11674,'2016-10-09 09:52:01',NULL,664,386,'阿呸','05940156',120.226895198,30.384443606),(11675,'2016-10-09 09:52:05',NULL,664,892,'大丰方冰','05626380',120.21711,30.385681),(11676,'2016-10-09 09:52:07',NULL,664,386,'阿呸','05940156',120.226847195,30.384370043),(11677,'2016-10-09 09:52:11',NULL,664,892,'大丰方冰','05626380',120.217201,30.385792),(11678,'2016-10-09 09:52:13',NULL,664,386,'阿呸','05940156',120.226764276,30.384332848),(11679,'2016-10-09 09:52:19',NULL,664,386,'阿呸','05940156',120.226699638,30.384321931),(11680,'2016-10-09 09:52:25',NULL,664,386,'阿呸','05940156',120.226658316,30.384246383),(11681,'2016-10-09 09:52:31',NULL,664,386,'阿呸','05940156',120.226572922,30.38425313),(11682,'2016-10-09 09:52:31',NULL,664,892,'大丰方冰','05626380',120.217204,30.38586),(11683,'2016-10-09 09:52:37',NULL,664,386,'阿呸','05940156',120.226489332,30.384266963),(11684,'2016-10-09 09:52:43',NULL,664,386,'阿呸','05940156',120.226422081,30.384316992),(11685,'2016-10-09 09:52:44',NULL,664,305,'不辣的','05950700',120.230579,30.388382),(11686,'2016-10-09 09:52:49',NULL,664,386,'阿呸','05940156',120.226336725,30.384357781),(11687,'2016-10-09 09:52:50',NULL,664,892,'大丰方冰','05626380',120.217246,30.385877),(11688,'2016-10-09 09:52:55',NULL,664,386,'阿呸','05940156',120.226259238,30.384358239),(11689,'2016-10-09 09:53:01',NULL,664,386,'阿呸','05940156',120.226249949,30.38434193),(11690,'2016-10-09 09:53:07',NULL,664,386,'阿呸','05940156',120.226241491,30.384293154),(11691,'2016-10-09 09:53:09',NULL,664,892,'大丰方冰','05626380',120.217254,30.386004),(11692,'2016-10-09 09:53:17',NULL,664,386,'阿呸','05940156',120.226184788,30.384203104),(11693,'2016-10-09 09:53:28',NULL,664,386,'阿呸','05940156',120.226058942,30.384046197),(11694,'2016-10-09 09:53:28',NULL,664,892,'大丰方冰','05626380',120.217169,30.385964),(11695,'2016-10-09 09:53:37',NULL,664,305,'不辣的','05950700',120.230298,30.388563),(11696,'2016-10-09 09:53:47',NULL,664,386,'阿呸','05940156',120.225790725,30.383834546),(11697,'2016-10-09 09:53:47',NULL,664,892,'大丰方冰','05626380',120.217033,30.385937),(11698,'2016-10-09 09:53:54',NULL,664,386,'阿呸','05940156',120.225685704,30.383789111),(11699,'2016-10-09 09:53:56',NULL,664,305,'不辣的','05950700',120.23043,30.388597),(11700,'2016-10-09 09:53:59',NULL,664,386,'阿呸','05940156',120.225617131,30.383804994),(11701,'2016-10-09 09:54:05',NULL,664,386,'阿呸','05940156',120.225541996,30.383833405),(11702,'2016-10-09 09:54:06',NULL,664,892,'大丰方冰','05626380',120.217024,30.385969),(11703,'2016-10-09 09:54:11',NULL,664,386,'阿呸','05940156',120.225468065,30.383868678),(11704,'2016-10-09 09:54:15',NULL,664,305,'不辣的','05950700',120.2304,30.388508),(11705,'2016-10-09 09:54:17',NULL,664,386,'阿呸','05940156',120.225375297,30.383919773),(11706,'2016-10-09 09:54:23',NULL,664,386,'阿呸','05940156',120.225298464,30.383964),(11707,'2016-10-09 09:54:29',NULL,664,386,'阿呸','05940156',120.225226427,30.383978959),(11708,'2016-10-09 09:54:34',NULL,664,899,'王斌奎','05629740',120.219006,30.383179),(11709,'2016-10-09 09:54:34',NULL,664,305,'不辣的','05950700',120.230381,30.388519),(11710,'2016-10-09 09:54:35',NULL,664,386,'阿呸','05940156',120.225147785,30.38402043),(11711,'2016-10-09 09:54:40',NULL,664,386,'阿呸','05940156',120.225074049,30.384037687),(11712,'2016-10-09 09:54:46',NULL,664,386,'阿呸','05940156',120.224994177,30.384053417),(11713,'2016-10-09 09:54:52',NULL,664,386,'阿呸','05940156',120.224926772,30.38407262),(11714,'2016-10-09 09:54:58',NULL,664,386,'阿呸','05940156',120.224830507,30.384035998),(11715,'2016-10-09 09:55:00',NULL,664,899,'王斌奎','05629740',120.216053,30.386982),(11716,'2016-10-09 09:55:04',NULL,664,386,'阿呸','05940156',120.224733142,30.383991907),(11717,'2016-10-09 09:55:10',NULL,664,386,'阿呸','05940156',120.224675992,30.383946873),(11718,'2016-10-09 09:55:16',NULL,664,386,'阿呸','05940156',120.224590701,30.383907084),(11719,'2016-10-09 09:55:20',NULL,664,899,'王斌奎','05629740',120.215938,30.38692),(11720,'2016-10-09 09:55:22',NULL,664,386,'阿呸','05940156',120.228963,30.383046),(11721,'2016-10-09 09:55:29',NULL,664,386,'阿呸','05940156',120.224473895,30.383813991),(11722,'2016-10-09 09:55:38',NULL,664,899,'王斌奎','05629740',120.21589,30.386985),(11723,'2016-10-09 09:55:40',NULL,664,498,'崔海龙','05711868',120.230794,30.388324),(11724,'2016-10-09 09:55:58',NULL,664,899,'王斌奎','05629740',120.2159,30.386983),(11725,'2016-10-09 09:55:59',NULL,664,498,'崔海龙','05711868',120.230835,30.388306),(11726,'2016-10-09 09:56:17',NULL,664,899,'王斌奎','05629740',120.215801,30.386928),(11727,'2016-10-09 09:56:18',NULL,664,498,'崔海龙','05711868',120.230835,30.388306),(11728,'2016-10-09 09:56:36',NULL,664,899,'王斌奎','05629740',120.215858,30.387077),(11729,'2016-10-09 09:56:37',NULL,664,498,'崔海龙','05711868',120.230772,30.38834),(11730,'2016-10-09 09:56:55',NULL,664,899,'王斌奎','05629740',120.215867,30.387056),(11731,'2016-10-09 09:56:56',NULL,664,498,'崔海龙','05711868',120.230772,30.38834),(11732,'2016-10-09 09:57:15',NULL,664,498,'崔海龙','05711868',120.230717,30.388367),(11733,'2016-10-09 09:57:18',NULL,664,899,'王斌奎','05629740',120.21584,30.387098),(11734,'2016-10-09 09:57:34',NULL,664,899,'王斌奎','05629740',120.215863,30.387141),(11735,'2016-10-09 09:57:34',NULL,664,498,'崔海龙','05711868',120.230719,30.388368),(11736,'2016-10-09 09:57:48',NULL,664,305,'不辣的','05950700',120.230433,30.388505),(11737,'2016-10-09 09:57:52',NULL,664,899,'王斌奎','05629740',120.215925,30.387024),(11738,'2016-10-09 09:58:07',NULL,664,305,'不辣的','05950700',120.230394,30.388317),(11739,'2016-10-09 09:58:08',NULL,664,498,'崔海龙','05711868',120.230513,30.388518),(11740,'2016-10-09 09:58:11',NULL,664,899,'王斌奎','05629740',120.215957,30.386939),(11741,'2016-10-09 09:58:26',NULL,664,305,'不辣的','05950700',120.230438,30.388288),(11742,'2016-10-09 09:58:27',NULL,664,498,'崔海龙','05711868',120.230505,30.388517),(11743,'2016-10-09 09:58:31',NULL,664,899,'王斌奎','05629740',120.21604,30.386969),(11744,'2016-10-09 09:58:33',NULL,664,446,'严睿晟','05646380',120.216976,30.384726),(11745,'2016-10-09 09:58:46',NULL,664,498,'崔海龙','05711868',120.230472,30.388512),(11746,'2016-10-09 09:58:52',NULL,664,446,'严睿晟','05646380',120.216182,30.386973),(11747,'2016-10-09 09:59:01',NULL,664,305,'不辣的','05950700',120.230438,30.388288),(11748,'2016-10-09 09:59:04',NULL,664,305,'不辣的','05950700',120.230799,30.388262),(11749,'2016-10-09 09:59:05',NULL,664,498,'崔海龙','05711868',120.230452,30.38839),(11750,'2016-10-09 09:59:15',NULL,664,899,'王斌奎','05629740',120.216078,30.386927),(11751,'2016-10-09 09:59:23',NULL,664,305,'不辣的','05950700',120.230799,30.388262),(11752,'2016-10-09 09:59:25',NULL,664,498,'崔海龙','05711868',120.230543,30.388341),(11753,'2016-10-09 09:59:34',NULL,664,899,'王斌奎','05629740',120.215925,30.386992),(11754,'2016-10-09 09:59:42',NULL,664,305,'不辣的','05950700',120.230797,30.388299),(11755,'2016-10-09 09:59:44',NULL,664,498,'崔海龙','05711868',120.230637,30.388298),(11756,'2016-10-09 09:59:54',NULL,664,899,'王斌奎','05629740',120.215874,30.387065),(11757,'2016-10-09 10:00:01',NULL,664,305,'不辣的','05950700',120.230757,30.388336),(11758,'2016-10-09 10:00:03',NULL,664,498,'崔海龙','05711868',120.230684,30.388271),(11759,'2016-10-09 10:00:12',NULL,664,899,'王斌奎','05629740',120.215752,30.387309),(11760,'2016-10-09 10:00:20',NULL,664,305,'不辣的','05950700',120.230757,30.388336),(11761,'2016-10-09 10:00:22',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11762,'2016-10-09 10:00:31',NULL,664,899,'王斌奎','05629740',120.215644,30.387488),(11763,'2016-10-09 10:00:40',NULL,664,305,'不辣的','05950700',120.230728,30.388389),(11764,'2016-10-09 10:00:41',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11765,'2016-10-09 10:00:51',NULL,664,899,'王斌奎','05629740',120.215514,30.387532),(11766,'2016-10-09 10:00:58',NULL,664,305,'不辣的','05950700',120.230728,30.388389),(11767,'2016-10-09 10:01:00',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11768,'2016-10-09 10:01:10',NULL,664,899,'王斌奎','05629740',120.215461,30.387362),(11769,'2016-10-09 10:01:18',NULL,664,305,'不辣的','05950700',120.230728,30.388389),(11770,'2016-10-09 10:01:19',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11771,'2016-10-09 10:01:21',NULL,664,892,'大丰方冰','05626380',120.216508,30.386729),(11772,'2016-10-09 10:01:29',NULL,664,899,'王斌奎','05629740',120.215305,30.387206),(11773,'2016-10-09 10:01:37',NULL,664,305,'不辣的','05950700',120.230669,30.388332),(11774,'2016-10-09 10:01:38',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11775,'2016-10-09 10:01:48',NULL,664,899,'王斌奎','05629740',120.215275,30.38729),(11776,'2016-10-09 10:01:57',NULL,664,305,'不辣的','05950700',120.230669,30.388332),(11777,'2016-10-09 10:01:57',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11778,'2016-10-09 10:01:59',NULL,664,892,'大丰方冰','05626380',120.216508,30.386729),(11779,'2016-10-09 10:02:15',NULL,664,305,'不辣的','05950700',120.230669,30.388332),(11780,'2016-10-09 10:02:17',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11781,'2016-10-09 10:02:35',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11782,'2016-10-09 10:02:40',NULL,664,899,'王斌奎','05629740',120.21516,30.387441),(11783,'2016-10-09 10:02:54',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11784,'2016-10-09 10:02:59',NULL,664,899,'王斌奎','05629740',120.214969,30.387421),(11785,'2016-10-09 10:03:14',NULL,664,498,'崔海龙','05711868',120.230735,30.388249),(11786,'2016-10-09 10:03:21',NULL,664,899,'王斌奎','05629740',120.214855,30.387563),(11787,'2016-10-09 10:03:33',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11788,'2016-10-09 10:03:37',NULL,664,899,'王斌奎','05629740',120.214764,30.387619),(11789,'2016-10-09 10:03:52',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11790,'2016-10-09 10:03:56',NULL,664,899,'王斌奎','05629740',120.214658,30.387779),(11791,'2016-10-09 10:04:11',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11792,'2016-10-09 10:04:21',NULL,664,386,'阿呸','05940156',120.219112692,30.383171811),(11793,'2016-10-09 10:04:24',NULL,664,899,'王斌奎','05629740',120.214477,30.387773),(11794,'2016-10-09 10:04:30',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11795,'2016-10-09 10:04:35',NULL,664,899,'王斌奎','05629740',120.214207,30.387887),(11796,'2016-10-09 10:04:41',NULL,664,386,'阿呸','05940156',120.219094646,30.383202528),(11797,'2016-10-09 10:04:49',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11798,'2016-10-09 10:04:54',NULL,664,899,'王斌奎','05629740',120.21369,30.387941),(11799,'2016-10-09 10:05:08',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11800,'2016-10-09 10:05:09',NULL,664,386,'阿呸','05940156',120.219092929,30.383210785),(11801,'2016-10-09 10:05:28',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11802,'2016-10-09 10:05:28',NULL,664,386,'阿呸','05940156',120.218984913,30.383191529),(11803,'2016-10-09 10:05:39',NULL,664,386,'阿呸','05940156',120.218907873,30.383359803),(11804,'2016-10-09 10:05:43',NULL,664,899,'王斌奎','05629740',120.213387,30.387832),(11805,'2016-10-09 10:05:46',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11806,'2016-10-09 10:05:47',NULL,664,386,'阿呸','05940156',120.218861668,30.383453419),(11807,'2016-10-09 10:05:56',NULL,664,386,'阿呸','05940156',120.218802625,30.383612166),(11808,'2016-10-09 10:06:02',NULL,664,899,'王斌奎','05629740',120.212932,30.387717),(11809,'2016-10-09 10:06:04',NULL,664,386,'阿呸','05940156',120.218744562,30.383684997),(11810,'2016-10-09 10:06:06',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11811,'2016-10-09 10:06:13',NULL,664,386,'阿呸','05940156',120.218750412,30.383804714),(11812,'2016-10-09 10:06:17',NULL,664,305,'不辣的','05950700',120.230414,30.388512),(11813,'2016-10-09 10:06:25',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11814,'2016-10-09 10:06:33',NULL,664,386,'阿呸','05940156',120.218522602,30.384012945),(11815,'2016-10-09 10:06:44',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11816,'2016-10-09 10:06:45',NULL,664,386,'阿呸','05940156',120.218465993,30.384012285),(11817,'2016-10-09 10:06:53',NULL,664,386,'阿呸','05940156',120.218305424,30.384074556),(11818,'2016-10-09 10:07:02',NULL,664,386,'阿呸','05940156',120.218168112,30.38406347),(11819,'2016-10-09 10:07:04',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11820,'2016-10-09 10:07:10',NULL,664,386,'阿呸','05940156',120.218055978,30.384006541),(11821,'2016-10-09 10:07:19',NULL,664,386,'阿呸','05940156',120.217946989,30.383966282),(11822,'2016-10-09 10:07:27',NULL,664,386,'阿呸','05940156',120.21783705,30.384030652),(11823,'2016-10-09 10:07:36',NULL,664,386,'阿呸','05940156',120.217745036,30.384070103),(11824,'2016-10-09 10:07:39',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11825,'2016-10-09 10:07:42',NULL,664,386,'阿呸','05940156',120.21764906,30.384025743),(11826,'2016-10-09 10:07:47',NULL,664,386,'阿呸','05940156',120.217592822,30.384028619),(11827,'2016-10-09 10:07:52',NULL,664,899,'王斌奎','05629740',120.211753,30.38706),(11828,'2016-10-09 10:07:53',NULL,664,386,'阿呸','05940156',120.217488226,30.383985053),(11829,'2016-10-09 10:08:00',NULL,664,386,'阿呸','05940156',120.217410533,30.383927734),(11830,'2016-10-09 10:08:01',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11831,'2016-10-09 10:08:06',NULL,664,386,'阿呸','05940156',120.217270384,30.383939521),(11832,'2016-10-09 10:08:11',NULL,664,899,'王斌奎','05629740',120.211329,30.387058),(11833,'2016-10-09 10:08:12',NULL,664,386,'阿呸','05940156',120.217193582,30.383968177),(11834,'2016-10-09 10:08:19',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11835,'2016-10-09 10:08:22',NULL,664,386,'阿呸','05940156',120.217096209,30.384044042),(11836,'2016-10-09 10:08:39',NULL,664,899,'王斌奎','05629740',120.210927,30.386866),(11837,'2016-10-09 10:08:40',NULL,664,498,'崔海龙','05711868',120.230707,30.388287),(11838,'2016-10-09 10:08:42',NULL,664,386,'阿呸','05940156',120.217039077,30.38411062),(11839,'2016-10-09 10:08:56',NULL,664,386,'阿呸','05940156',120.216974517,30.384124588),(11840,'2016-10-09 10:09:16',NULL,664,386,'阿呸','05940156',120.21686415,30.384198672),(11841,'2016-10-09 10:09:27',NULL,664,386,'阿呸','05940156',120.216794542,30.384238256),(11842,'2016-10-09 10:09:40',NULL,664,305,'不辣的','05950700',120.230411,30.388592),(11843,'2016-10-09 10:09:47',NULL,664,386,'阿呸','05940156',120.216874625,30.384278537),(11844,'2016-10-09 10:09:50',NULL,664,899,'王斌奎','05629740',120.209179,30.385364),(11845,'2016-10-09 10:09:55',NULL,664,386,'阿呸','05940156',120.21695808,30.384327494),(11846,'2016-10-09 10:09:59',NULL,664,305,'不辣的','05950700',120.230647,30.38869),(11847,'2016-10-09 10:10:01',NULL,664,386,'阿呸','05940156',120.216948609,30.384341916),(11848,'2016-10-09 10:10:07',NULL,664,386,'阿呸','05940156',120.216954288,30.384363645),(11849,'2016-10-09 10:10:17',NULL,664,386,'阿呸','05940156',120.216925721,30.384449366),(11850,'2016-10-09 10:10:18',NULL,664,305,'不辣的','05950700',120.230492,30.388391),(11851,'2016-10-09 10:10:25',NULL,664,386,'阿呸','05940156',120.216889675,30.384464717),(11852,'2016-10-09 10:10:26',NULL,664,899,'王斌奎','05629740',120.208901,30.385116),(11853,'2016-10-09 10:10:27',NULL,664,899,'王斌奎','05629740',120.208869,30.384913),(11854,'2016-10-09 10:10:31',NULL,664,386,'阿呸','05940156',120.216898488,30.384506639),(11855,'2016-10-09 10:10:37',NULL,664,386,'阿呸','05940156',120.216912765,30.384573724),(11856,'2016-10-09 10:10:43',NULL,664,386,'阿呸','05940156',120.216939001,30.384624598),(11857,'2016-10-09 10:10:50',NULL,664,899,'王斌奎','05629740',120.208772,30.384772),(11858,'2016-10-09 10:10:53',NULL,664,386,'阿呸','05940156',120.216876023,30.384683061),(11859,'2016-10-09 10:11:10',NULL,664,899,'王斌奎','05629740',120.20883,30.384586),(11860,'2016-10-09 10:11:13',NULL,664,386,'阿呸','05940156',120.216827323,30.384795396),(11861,'2016-10-09 10:11:25',NULL,664,386,'阿呸','05940156',120.216828826,30.38486512),(11862,'2016-10-09 10:11:25',NULL,664,899,'王斌奎','05629740',120.208791,30.384433),(11863,'2016-10-09 10:11:27',NULL,664,305,'不辣的','05950700',120.230386,30.388363),(11864,'2016-10-09 10:11:33',NULL,664,386,'阿呸','05940156',120.216813135,30.384923286),(11865,'2016-10-09 10:11:42',NULL,664,386,'阿呸','05940156',120.216784187,30.384984184),(11866,'2016-10-09 10:11:45',NULL,664,899,'王斌奎','05629740',120.208832,30.384271),(11867,'2016-10-09 10:11:50',NULL,664,386,'阿呸','05940156',120.216700032,30.384986829),(11868,'2016-10-09 10:11:53',NULL,664,498,'崔海龙','05711868',120.230778,30.388322),(11869,'2016-10-09 10:11:59',NULL,664,386,'阿呸','05940156',120.216670816,30.384904629),(11870,'2016-10-09 10:12:07',NULL,664,386,'阿呸','05940156',120.216640467,30.384810822),(11871,'2016-10-09 10:12:07',NULL,664,899,'王斌奎','05629740',120.208738,30.384147),(11872,'2016-10-09 10:12:12',NULL,664,498,'崔海龙','05711868',120.230858,30.388282),(11873,'2016-10-09 10:12:13',NULL,664,386,'阿呸','05940156',120.216617638,30.384766674),(11874,'2016-10-09 10:12:19',NULL,664,386,'阿呸','05940156',120.216591499,30.384782964),(11875,'2016-10-09 10:12:23',NULL,664,899,'王斌奎','05629740',120.208757,30.383944),(11876,'2016-10-09 10:12:25',NULL,664,386,'阿呸','05940156',120.216570144,30.384807251),(11877,'2016-10-09 10:12:31',NULL,664,498,'崔海龙','05711868',120.230852,30.388491),(11878,'2016-10-09 10:12:35',NULL,664,386,'阿呸','05940156',120.216571287,30.384878154),(11879,'2016-10-09 10:12:42',NULL,664,899,'王斌奎','05629740',120.208671,30.383788),(11880,'2016-10-09 10:12:43',NULL,664,386,'阿呸','05940156',120.216610483,30.384939003),(11881,'2016-10-09 10:12:50',NULL,664,498,'崔海龙','05711868',120.230852,30.388491),(11882,'2016-10-09 10:12:52',NULL,664,386,'阿呸','05940156',120.216661308,30.384934784),(11883,'2016-10-09 10:13:00',NULL,664,386,'阿呸','05940156',120.216591211,30.384956535),(11884,'2016-10-09 10:13:01',NULL,664,899,'王斌奎','05629740',120.208629,30.383702),(11885,'2016-10-09 10:13:09',NULL,664,386,'阿呸','05940156',120.216548542,30.385098621),(11886,'2016-10-09 10:13:10',NULL,664,498,'崔海龙','05711868',120.230822,30.388468),(11887,'2016-10-09 10:13:11',NULL,664,892,'大丰方冰','05626380',120.215623,30.387524),(11888,'2016-10-09 10:13:17',NULL,664,386,'阿呸','05940156',120.216557272,30.385162078),(11889,'2016-10-09 10:13:20',NULL,664,899,'王斌奎','05629740',120.208576,30.38357),(11890,'2016-10-09 10:13:23',NULL,664,386,'阿呸','05940156',120.216554471,30.385231959),(11891,'2016-10-09 10:13:29',NULL,664,498,'崔海龙','05711868',120.230762,30.388374),(11892,'2016-10-09 10:13:29',NULL,664,386,'阿呸','05940156',120.216554031,30.385341052),(11893,'2016-10-09 10:13:30',NULL,664,892,'大丰方冰','05626380',120.215538,30.387471),(11894,'2016-10-09 10:13:35',NULL,664,386,'阿呸','05940156',120.216610367,30.385402268),(11895,'2016-10-09 10:13:48',NULL,664,498,'崔海龙','05711868',120.230773,30.388352),(11896,'2016-10-09 10:13:52',NULL,664,899,'王斌奎','05629740',120.208556,30.383402),(11897,'2016-10-09 10:13:54',NULL,664,892,'大丰方冰','05626380',120.215539,30.387339),(11898,'2016-10-09 10:13:56',NULL,664,386,'阿呸','05940156',120.216660515,30.385438953),(11899,'2016-10-09 10:13:56',NULL,664,386,'阿呸','05940156',120.216705508,30.385471532),(11900,'2016-10-09 10:14:05',NULL,664,386,'阿呸','05940156',120.216904125,30.385557119),(11901,'2016-10-09 10:14:07',NULL,664,498,'崔海龙','05711868',120.230773,30.388352),(11902,'2016-10-09 10:14:09',NULL,664,892,'大丰方冰','05626380',120.215431,30.387267),(11903,'2016-10-09 10:14:14',NULL,664,386,'阿呸','05940156',120.216883643,30.38560236),(11904,'2016-10-09 10:14:19',NULL,664,386,'阿呸','05940156',120.216971094,30.3856091),(11905,'2016-10-09 10:14:24',NULL,664,386,'阿呸','05940156',120.216987779,30.385646643),(11906,'2016-10-09 10:14:26',NULL,664,498,'崔海龙','05711868',120.230669,30.388322),(11907,'2016-10-09 10:14:27',NULL,664,892,'大丰方冰','05626380',120.21533,30.387246),(11908,'2016-10-09 10:14:30',NULL,664,386,'阿呸','05940156',120.217008594,30.38569598),(11909,'2016-10-09 10:14:40',NULL,664,386,'阿呸','05940156',120.217100981,30.385726476),(11910,'2016-10-09 10:14:45',NULL,664,498,'崔海龙','05711868',120.230669,30.388322),(11911,'2016-10-09 10:14:46',NULL,664,892,'大丰方冰','05626380',120.215285,30.387368),(11912,'2016-10-09 10:14:49',NULL,664,305,'不辣的','05950700',120.230973,30.388744),(11913,'2016-10-09 10:14:59',NULL,664,386,'阿呸','05940156',120.217206132,30.385721651),(11914,'2016-10-09 10:15:03',NULL,664,899,'王斌奎','05629740',120.208208,30.382934),(11915,'2016-10-09 10:15:09',NULL,664,892,'大丰方冰','05626380',120.215212,30.387467),(11916,'2016-10-09 10:15:10',NULL,664,386,'阿呸','05940156',120.217213783,30.385742446),(11917,'2016-10-09 10:15:17',NULL,664,899,'王斌奎','05629740',120.208203,30.382935),(11918,'2016-10-09 10:15:31',NULL,664,386,'阿呸','05940156',120.217230547,30.385846037),(11919,'2016-10-09 10:15:37',NULL,664,899,'王斌奎','05629740',120.208198,30.382937),(11920,'2016-10-09 10:15:42',NULL,664,386,'阿呸','05940156',120.217232245,30.385867873),(11921,'2016-10-09 10:15:52',NULL,664,386,'阿呸','05940156',120.217282744,30.385915817),(11922,'2016-10-09 10:15:53',NULL,664,899,'王斌奎','05629740',120.208211,30.382939),(11923,'2016-10-09 10:16:00',NULL,664,386,'阿呸','05940156',120.217290784,30.385953313),(11924,'2016-10-09 10:16:11',NULL,664,899,'王斌奎','05629740',120.208211,30.382939),(11925,'2016-10-09 10:16:12',NULL,664,386,'阿呸','05940156',120.21726995,30.386016985),(11926,'2016-10-09 10:16:20',NULL,664,386,'阿呸','05940156',120.217256777,30.386056493),(11927,'2016-10-09 10:16:33',NULL,664,899,'王斌奎','05629740',120.208211,30.382939),(11928,'2016-10-09 10:16:37',NULL,664,305,'不辣的','05950700',120.23046,30.388446),(11929,'2016-10-09 10:16:39',NULL,664,386,'阿呸','05940156',120.217130904,30.386031836),(11930,'2016-10-09 10:16:50',NULL,664,386,'阿呸','05940156',120.217051786,30.385997931),(11931,'2016-10-09 10:17:01',NULL,664,386,'阿呸','05940156',120.216995472,30.385957474),(11932,'2016-10-09 10:17:19',NULL,664,498,'崔海龙','05711868',120.230955,30.388564),(11933,'2016-10-09 10:17:20',NULL,664,386,'阿呸','05940156',120.216920443,30.386038808),(11934,'2016-10-09 10:17:32',NULL,664,386,'阿呸','05940156',120.216967485,30.386116906),(11935,'2016-10-09 10:17:38',NULL,664,498,'崔海龙','05711868',120.2309,30.388558),(11936,'2016-10-09 10:17:42',NULL,664,386,'阿呸','05940156',120.217015389,30.386096449),(11937,'2016-10-09 10:17:49',NULL,664,386,'阿呸','05940156',120.217067145,30.386089791),(11938,'2016-10-09 10:17:57',NULL,664,498,'崔海龙','05711868',120.2309,30.388558),(11939,'2016-10-09 10:18:09',NULL,664,386,'阿呸','05940156',120.217102238,30.386216982),(11940,'2016-10-09 10:18:16',NULL,664,498,'崔海龙','05711868',120.254685,30.314345),(11941,'2016-10-09 10:18:18',NULL,664,498,'崔海龙','05711868',120.254685,30.314345),(11942,'2016-10-09 10:18:20',NULL,664,386,'阿呸','05940156',120.217114269,30.386266256),(11943,'2016-10-09 10:18:36',NULL,664,498,'崔海龙','05711868',120.254664,30.314348),(11944,'2016-10-09 10:18:38',NULL,664,498,'崔海龙','05711868',120.254664,30.314348),(11945,'2016-10-09 10:18:40',NULL,664,386,'阿呸','05940156',120.217133703,30.386439978),(11946,'2016-10-09 10:18:51',NULL,664,386,'阿呸','05940156',120.217114687,30.386433551),(11947,'2016-10-09 10:18:59',NULL,664,386,'阿呸','05940156',120.217078969,30.386417668),(11948,'2016-10-09 10:19:05',NULL,664,386,'阿呸','05940156',120.217038046,30.386413053),(11949,'2016-10-09 10:19:11',NULL,664,386,'阿呸','05940156',120.217020461,30.386401969),(11950,'2016-10-09 10:19:17',NULL,664,386,'阿呸','05940156',120.217009812,30.386384152),(11951,'2016-10-09 10:19:23',NULL,664,386,'阿呸','05940156',120.216979594,30.386330133),(11952,'2016-10-09 10:19:29',NULL,664,386,'阿呸','05940156',120.21695293,30.386290728),(11953,'2016-10-09 10:19:35',NULL,664,386,'阿呸','05940156',120.216895992,30.386297051),(11954,'2016-10-09 10:19:35',NULL,664,386,'阿呸','05940156',120.216895992,30.386297051),(11955,'2016-10-09 10:19:45',NULL,664,386,'阿呸','05940156',120.216837481,30.38630824),(11956,'2016-10-09 10:19:49',NULL,664,498,'崔海龙','05711868',120.254685,30.314346),(11957,'2016-10-09 10:19:49',NULL,664,498,'崔海龙','05711868',120.254685,30.314346),(11958,'2016-10-09 10:19:54',NULL,664,892,'大丰方冰','05626380',120.231482,30.38516),(11959,'2016-10-09 10:20:09',NULL,664,498,'崔海龙','05711868',120.254685,30.314346),(11960,'2016-10-09 10:20:09',NULL,664,498,'崔海龙','05711868',120.254685,30.314346),(11961,'2016-10-09 10:20:11',NULL,664,386,'阿呸','05940156',120.216748565,30.386308289),(11962,'2016-10-09 10:20:15',NULL,664,386,'阿呸','05940156',120.216712296,30.386321333),(11963,'2016-10-09 10:20:29',NULL,664,892,'大丰方冰','05626380',120.214746,30.387713),(11964,'2016-10-09 10:20:42',NULL,664,386,'阿呸','05940156',120.216771536,30.386401292),(11965,'2016-10-09 10:20:43',NULL,664,386,'阿呸','05940156',120.216803204,30.386403127),(11966,'2016-10-09 10:20:48',NULL,664,892,'大丰方冰','05626380',120.214746,30.387713),(11967,'2016-10-09 10:20:49',NULL,664,386,'阿呸','05940156',120.216814869,30.38643377),(11968,'2016-10-09 10:20:59',NULL,664,386,'阿呸','05940156',120.216838491,30.386472417),(11969,'2016-10-09 10:20:59',NULL,664,899,'王斌奎','05629740',120.208205,30.382945),(11970,'2016-10-09 10:21:10',NULL,664,386,'阿呸','05940156',120.216748891,30.386479041),(11971,'2016-10-09 10:21:18',NULL,664,899,'王斌奎','05629740',120.208205,30.382945),(11972,'2016-10-09 10:21:29',NULL,664,386,'阿呸','05940156',120.21666977,30.386424972),(11973,'2016-10-09 10:21:37',NULL,664,386,'阿呸','05940156',120.216618859,30.38641897),(11974,'2016-10-09 10:21:37',NULL,664,899,'王斌奎','05629740',120.208205,30.382945),(11975,'2016-10-09 10:21:47',NULL,664,386,'阿呸','05940156',120.216621281,30.386432605),(11976,'2016-10-09 10:21:56',NULL,664,899,'王斌奎','05629740',120.208205,30.382945),(11977,'2016-10-09 10:22:07',NULL,664,386,'阿呸','05940156',120.216692197,30.386553958),(11978,'2016-10-09 10:22:15',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(11979,'2016-10-09 10:22:20',NULL,664,386,'阿呸','05940156',120.216638214,30.386557074),(11980,'2016-10-09 10:22:31',NULL,664,880,'飞起来','05955724',0,0),(11981,'2016-10-09 10:22:35',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(11982,'2016-10-09 10:22:40',NULL,664,386,'阿呸','05940156',120.216611571,30.386559982),(11983,'2016-10-09 10:22:50',NULL,664,880,'飞起来','05955724',0,0),(11984,'2016-10-09 10:22:53',NULL,664,386,'阿呸','05940156',120.216584329,30.386589788),(11985,'2016-10-09 10:23:09',NULL,664,880,'飞起来','05955724',0,0),(11986,'2016-10-09 10:23:13',NULL,664,386,'阿呸','05940156',120.216643399,30.386687198),(11987,'2016-10-09 10:23:20',NULL,664,386,'阿呸','05940156',120.216636002,30.38666276),(11988,'2016-10-09 10:23:27',NULL,664,386,'阿呸','05940156',120.216630227,30.386753574),(11989,'2016-10-09 10:23:31',NULL,664,446,'严睿晟','05646380',120.20828,30.382981),(11990,'2016-10-09 10:23:32',NULL,664,880,'飞起来','05955724',0,0),(11991,'2016-10-09 10:23:34',NULL,664,386,'阿呸','05940156',120.216622364,30.386766801),(11992,'2016-10-09 10:23:36',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(11993,'2016-10-09 10:23:36',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(11994,'2016-10-09 10:23:36',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(11995,'2016-10-09 10:23:40',NULL,664,386,'阿呸','05940156',120.216600156,30.386792708),(11996,'2016-10-09 10:23:46',NULL,664,386,'阿呸','05940156',120.216578383,30.386840019),(11997,'2016-10-09 10:23:47',NULL,664,880,'飞起来','05955724',0,0),(11998,'2016-10-09 10:23:51',NULL,664,365,'男神一号','05645660',120.20818246,30.38296901),(11999,'2016-10-09 10:23:51',NULL,664,365,'男神一号','05645660',120.20818246,30.38297572),(12000,'2016-10-09 10:23:51',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(12001,'2016-10-09 10:23:52',NULL,664,386,'阿呸','05940156',120.216486901,30.386859531),(12002,'2016-10-09 10:23:58',NULL,664,386,'阿呸','05940156',120.216465665,30.386805539),(12003,'2016-10-09 10:23:59',NULL,664,385,'董荣义','05947036',120.208187,30.383041),(12004,'2016-10-09 10:24:02',NULL,664,365,'男神一号','05645660',120.20816315,30.3829591),(12005,'2016-10-09 10:24:04',NULL,664,386,'阿呸','05940156',120.216438749,30.386769777),(12006,'2016-10-09 10:24:06',NULL,664,880,'飞起来','05955724',0,0),(12007,'2016-10-09 10:24:10',NULL,664,386,'阿呸','05940156',120.216428138,30.386774726),(12008,'2016-10-09 10:24:10',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(12009,'2016-10-09 10:24:12',NULL,664,446,'严睿晟','05646380',120.208218,30.382957),(12010,'2016-10-09 10:24:16',NULL,664,386,'阿呸','05940156',120.216373223,30.386765195),(12011,'2016-10-09 10:24:17',NULL,664,385,'董荣义','05947036',120.208226,30.383008),(12012,'2016-10-09 10:24:23',NULL,664,386,'阿呸','05940156',120.216340742,30.386737224),(12013,'2016-10-09 10:24:26',NULL,664,880,'飞起来','05955724',0,0),(12014,'2016-10-09 10:24:29',NULL,664,446,'严睿晟','05646380',120.208225,30.382956),(12015,'2016-10-09 10:24:29',NULL,664,386,'阿呸','05940156',120.216335432,30.386723868),(12016,'2016-10-09 10:24:29',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(12017,'2016-10-09 10:24:34',NULL,664,386,'阿呸','05940156',120.21630863,30.386721531),(12018,'2016-10-09 10:24:37',NULL,664,385,'董荣义','05947036',120.208191,30.382987),(12019,'2016-10-09 10:24:44',NULL,664,386,'阿呸','05940156',120.216311378,30.386750237),(12020,'2016-10-09 10:24:45',NULL,664,880,'飞起来','05955724',0,0),(12021,'2016-10-09 10:24:48',NULL,664,899,'王斌奎','05629740',120.208209,30.382955),(12022,'2016-10-09 10:25:04',NULL,664,386,'阿呸','05940156',120.21631978,30.386849022),(12023,'2016-10-09 10:25:08',NULL,664,899,'王斌奎','05629740',120.208203,30.382958),(12024,'2016-10-09 10:25:12',NULL,664,385,'董荣义','05947036',120.208168,30.382994),(12025,'2016-10-09 10:25:15',NULL,664,385,'董荣义','05947036',120.208202,30.382992),(12026,'2016-10-09 10:25:25',NULL,664,386,'阿呸','05940156',120.216203884,30.386897975),(12027,'2016-10-09 10:25:26',NULL,664,899,'王斌奎','05629740',120.208203,30.382958),(12028,'2016-10-09 10:25:34',NULL,664,385,'董荣义','05947036',120.208237,30.383041),(12029,'2016-10-09 10:25:37',NULL,664,386,'阿呸','05940156',120.216183413,30.386978546),(12030,'2016-10-09 10:25:45',NULL,664,386,'阿呸','05940156',120.216122972,30.387020824),(12031,'2016-10-09 10:25:46',NULL,664,899,'王斌奎','05629740',120.208201,30.382958),(12032,'2016-10-09 10:25:53',NULL,664,385,'董荣义','05947036',120.208237,30.383041),(12033,'2016-10-09 10:25:54',NULL,664,446,'严睿晟','05646380',120.208185,30.382863),(12034,'2016-10-09 10:25:54',NULL,664,386,'阿呸','05940156',120.216052893,30.387012615),(12035,'2016-10-09 10:26:05',NULL,664,899,'王斌奎','05629740',120.208201,30.382958),(12036,'2016-10-09 10:26:05',NULL,664,498,'崔海龙','05711868',120.230435,30.388497),(12037,'2016-10-09 10:26:11',NULL,664,446,'严睿晟','05646380',120.208214,30.382902),(12038,'2016-10-09 10:26:14',NULL,664,386,'阿呸','05940156',120.21605435,30.386971184),(12039,'2016-10-09 10:26:23',NULL,664,899,'王斌奎','05629740',120.208201,30.382959),(12040,'2016-10-09 10:26:24',NULL,664,498,'崔海龙','05711868',120.230422,30.388446),(12041,'2016-10-09 10:26:26',NULL,664,386,'阿呸','05940156',120.216013958,30.386947162),(12042,'2016-10-09 10:26:33',NULL,664,446,'严睿晟','05646380',120.208214,30.382902),(12043,'2016-10-09 10:26:38',NULL,664,365,'男神一号','05645660',120.20820313,30.38297595),(12044,'2016-10-09 10:26:43',NULL,664,365,'男神一号','05645660',120.20816276,30.38296535),(12045,'2016-10-09 10:26:43',NULL,664,899,'王斌奎','05629740',120.208197,30.382959),(12046,'2016-10-09 10:26:44',NULL,664,498,'崔海龙','05711868',120.230706,30.388643),(12047,'2016-10-09 10:26:47',NULL,664,386,'阿呸','05940156',120.215960951,30.386971822),(12048,'2016-10-09 10:26:49',NULL,664,365,'男神一号','05645660',120.20817981,30.38295373),(12049,'2016-10-09 10:26:56',NULL,664,446,'严睿晟','05646380',120.208191,30.382926),(12050,'2016-10-09 10:26:59',NULL,664,365,'男神一号','05645660',120.20819333,30.3829538),(12051,'2016-10-09 10:27:02',NULL,664,899,'王斌奎','05629740',120.208197,30.382959),(12052,'2016-10-09 10:27:03',NULL,664,498,'崔海龙','05711868',120.230716,30.388469),(12053,'2016-10-09 10:27:05',NULL,664,386,'阿呸','05940156',120.215897224,30.386939512),(12054,'2016-10-09 10:27:18',NULL,664,386,'阿呸','05940156',120.215822394,30.386941574),(12055,'2016-10-09 10:27:21',NULL,664,365,'男神一号','05645660',120.20818568,30.382953),(12056,'2016-10-09 10:27:22',NULL,664,498,'崔海龙','05711868',120.230576,30.388465),(12057,'2016-10-09 10:27:36',NULL,664,899,'王斌奎','05629740',120.208206,30.382955),(12058,'2016-10-09 10:27:40',NULL,664,386,'阿呸','05940156',120.215861347,30.387040901),(12059,'2016-10-09 10:27:43',NULL,664,372,'生命在于嘚瑟','05840908',0,0),(12060,'2016-10-09 10:27:51',NULL,664,386,'阿呸','05940156',120.215835333,30.387107108),(12061,'2016-10-09 10:27:55',NULL,664,899,'王斌奎','05629740',120.208206,30.382955),(12062,'2016-10-09 10:27:59',NULL,664,386,'阿呸','05940156',120.215858594,30.387141611),(12063,'2016-10-09 10:28:08',NULL,664,386,'阿呸','05940156',120.215821992,30.387149375),(12064,'2016-10-09 10:28:15',NULL,664,365,'男神一号','05645660',120.20823183,30.38297489),(12065,'2016-10-09 10:28:15',NULL,664,365,'男神一号','05645660',120.20821309,30.38294454),(12066,'2016-10-09 10:28:15',NULL,664,365,'男神一号','05645660',120.20820984,30.38297377),(12067,'2016-10-09 10:28:16',NULL,664,899,'王斌奎','05629740',120.208206,30.382955),(12068,'2016-10-09 10:28:16',NULL,664,386,'阿呸','05940156',120.215804321,30.387168259),(12069,'2016-10-09 10:28:25',NULL,664,386,'阿呸','05940156',120.215829956,30.387201286),(12070,'2016-10-09 10:28:30',NULL,664,880,'飞起来','05955724',0,0),(12071,'2016-10-09 10:28:33',NULL,664,386,'阿呸','05940156',120.21580701,30.387237952),(12072,'2016-10-09 10:28:35',NULL,664,899,'王斌奎','05629740',120.208188,30.382976),(12073,'2016-10-09 10:28:42',NULL,664,386,'阿呸','05940156',120.215785313,30.387293727),(12074,'2016-10-09 10:28:46',NULL,664,396,'陈方舟','05913228',120.208212,30.383029),(12075,'2016-10-09 10:28:49',NULL,664,880,'飞起来','05955724',0,0),(12076,'2016-10-09 10:28:50',NULL,664,386,'阿呸','05940156',120.215733164,30.387359037),(12077,'2016-10-09 10:28:54',NULL,664,899,'王斌奎','05629740',120.208188,30.382976),(12078,'2016-10-09 10:28:59',NULL,664,386,'阿呸','05940156',120.215667834,30.38742828),(12079,'2016-10-09 10:29:06',NULL,664,396,'陈方舟','05913228',120.208212,30.383029),(12080,'2016-10-09 10:29:07',NULL,664,386,'阿呸','05940156',120.215631352,30.387486017),(12081,'2016-10-09 10:29:08',NULL,664,880,'飞起来','05955724',0,0),(12082,'2016-10-09 10:29:16',NULL,664,386,'阿呸','05940156',120.215611557,30.387497476),(12083,'2016-10-09 10:29:22',NULL,664,899,'王斌奎','05629740',120.208193,30.382969),(12084,'2016-10-09 10:29:24',NULL,664,396,'陈方舟','05913228',120.208212,30.383029),(12085,'2016-10-09 10:29:27',NULL,664,880,'飞起来','05955724',0,0),(12086,'2016-10-09 10:29:36',NULL,664,386,'阿呸','05940156',120.215537242,30.387532101),(12087,'2016-10-09 10:29:42',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12088,'2016-10-09 10:29:43',NULL,664,396,'陈方舟','05913228',120.208217,30.383008),(12089,'2016-10-09 10:29:44',NULL,664,386,'阿呸','05940156',120.215533484,30.387530187),(12090,'2016-10-09 10:29:46',NULL,664,880,'飞起来','05955724',0,0),(12091,'2016-10-09 10:29:48',NULL,664,446,'严睿晟','05646380',120.227076,30.381836),(12092,'2016-10-09 10:29:54',NULL,664,386,'阿呸','05940156',120.215499108,30.387495974),(12093,'2016-10-09 10:29:56',NULL,664,305,'不辣的','05950700',120.230336,30.388333),(12094,'2016-10-09 10:30:00',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12095,'2016-10-09 10:30:02',NULL,664,396,'陈方舟','05913228',120.208217,30.383008),(12096,'2016-10-09 10:30:03',NULL,664,374,'余丹001','05638492',120.215581,30.387392),(12097,'2016-10-09 10:30:06',NULL,664,880,'飞起来','05955724',0,0),(12098,'2016-10-09 10:30:07',NULL,664,446,'严睿晟','05646380',120.208194,30.382853),(12099,'2016-10-09 10:30:14',NULL,664,386,'阿呸','05940156',120.21534157,30.387380714),(12100,'2016-10-09 10:30:20',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12101,'2016-10-09 10:30:21',NULL,664,305,'不辣的','05950700',120.230315,30.388287),(12102,'2016-10-09 10:30:21',NULL,664,396,'陈方舟','05913228',120.208217,30.383008),(12103,'2016-10-09 10:30:22',NULL,664,374,'余丹001','05638492',120.215554,30.387302),(12104,'2016-10-09 10:30:24',NULL,664,880,'飞起来','05955724',0,0),(12105,'2016-10-09 10:30:25',NULL,664,386,'阿呸','05940156',120.215373731,30.387287879),(12106,'2016-10-09 10:30:27',NULL,664,446,'严睿晟','05646380',120.208181,30.382875),(12107,'2016-10-09 10:30:39',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12108,'2016-10-09 10:30:40',NULL,664,305,'不辣的','05950700',120.230315,30.388287),(12109,'2016-10-09 10:30:40',NULL,664,396,'陈方舟','05913228',120.208217,30.383008),(12110,'2016-10-09 10:30:41',NULL,664,374,'余丹001','05638492',120.215501,30.387252),(12111,'2016-10-09 10:30:44',NULL,664,880,'飞起来','05955724',0,0),(12112,'2016-10-09 10:30:46',NULL,664,446,'严睿晟','05646380',120.208231,30.382839),(12113,'2016-10-09 10:30:47',NULL,664,386,'阿呸','05940156',120.215394904,30.387268981),(12114,'2016-10-09 10:30:58',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12115,'2016-10-09 10:30:58',NULL,664,365,'男神一号','05645660',120.20828931,30.38297505),(12116,'2016-10-09 10:30:59',NULL,664,305,'不辣的','05950700',120.230417,30.388392),(12117,'2016-10-09 10:31:00',NULL,664,396,'陈方舟','05913228',120.208216,30.383009),(12118,'2016-10-09 10:31:00',NULL,664,374,'余丹001','05638492',120.215403,30.387235),(12119,'2016-10-09 10:31:03',NULL,664,880,'飞起来','05955724',0,0),(12120,'2016-10-09 10:31:05',NULL,664,446,'严睿晟','05646380',120.208231,30.382839),(12121,'2016-10-09 10:31:08',NULL,664,365,'男神一号','05645660',120.20826471,30.38296777),(12122,'2016-10-09 10:31:17',NULL,664,899,'王斌奎','05629740',120.208208,30.382952),(12123,'2016-10-09 10:31:18',NULL,664,305,'不辣的','05950700',120.230469,30.388417),(12124,'2016-10-09 10:31:19',NULL,664,374,'余丹001','05638492',120.215379,30.38731),(12125,'2016-10-09 10:31:21',NULL,664,880,'飞起来','05955724',0,0),(12126,'2016-10-09 10:31:24',NULL,664,446,'严睿晟','05646380',120.208218,30.382847),(12127,'2016-10-09 10:31:36',NULL,664,899,'王斌奎','05629740',120.208186,30.382966),(12128,'2016-10-09 10:31:38',NULL,664,374,'余丹001','05638492',120.215321,30.387367),(12129,'2016-10-09 10:31:40',NULL,664,880,'飞起来','05955724',0,0),(12130,'2016-10-09 10:31:43',NULL,664,446,'严睿晟','05646380',120.208218,30.382847),(12131,'2016-10-09 10:31:44',NULL,664,386,'阿呸','05940156',120.215284873,30.387394424),(12132,'2016-10-09 10:31:45',NULL,664,386,'阿呸','05940156',120.215338545,30.387206432),(12133,'2016-10-09 10:31:50',NULL,664,396,'陈方舟','05913228',120.208287,30.383024),(12134,'2016-10-09 10:31:54',NULL,664,365,'男神一号','05645660',120.2082802,30.382979),(12135,'2016-10-09 10:31:54',NULL,664,365,'男神一号','05645660',120.20824954,30.38298835),(12136,'2016-10-09 10:31:54',NULL,664,365,'男神一号','05645660',120.20829271,30.38298538),(12137,'2016-10-09 10:31:55',NULL,664,386,'阿呸','05940156',120.215224282,30.38741207),(12138,'2016-10-09 10:31:56',NULL,664,386,'阿呸','05940156',120.215301824,30.387263696),(12139,'2016-10-09 10:31:57',NULL,664,365,'男神一号','05645660',120.20828319,30.3829799),(12140,'2016-10-09 10:32:03',NULL,664,386,'阿呸','05940156',120.215215192,30.38745935),(12141,'2016-10-09 10:32:07',NULL,664,386,'阿呸','05940156',120.215367127,30.387238398),(12142,'2016-10-09 10:32:12',NULL,664,386,'阿呸','05940156',120.215154966,30.387475404),(12143,'2016-10-09 10:32:19',NULL,664,365,'男神一号','05645660',120.20828685,30.38300434),(12144,'2016-10-09 10:32:28',NULL,664,365,'男神一号','05645660',120.20828496,30.38299409),(12145,'2016-10-09 10:32:32',NULL,664,386,'阿呸','05940156',120.215095287,30.387532334),(12146,'2016-10-09 10:32:46',NULL,664,386,'阿呸','05940156',120.21505424,30.387506956),(12147,'2016-10-09 10:32:48',NULL,664,365,'男神一号','05645660',120.20828119,30.38300409),(12148,'2016-10-09 10:33:05',NULL,664,365,'男神一号','05645660',120.20826902,30.3830094),(12149,'2016-10-09 10:33:07',NULL,664,386,'阿呸','05940156',120.215024911,30.387397667),(12150,'2016-10-09 10:33:07',NULL,664,383,'王泓翔','05658764',0,0),(12151,'2016-10-09 10:33:14',NULL,664,386,'阿呸','05940156',120.214959448,30.38737969),(12152,'2016-10-09 10:33:18',NULL,664,305,'不辣的','05950700',120.230099,30.387982),(12153,'2016-10-09 10:33:20',NULL,664,899,'王斌奎','05629740',120.208184,30.38296),(12154,'2016-10-09 10:33:21',NULL,664,386,'阿呸','05940156',120.214988371,30.387368725),(12155,'2016-10-09 10:33:24',NULL,664,365,'男神一号','05645660',120.20828104,30.38300154),(12156,'2016-10-09 10:33:26',NULL,664,383,'王泓翔','05658764',0,0),(12157,'2016-10-09 10:33:29',NULL,664,386,'阿呸','05940156',120.214971764,30.387354279),(12158,'2016-10-09 10:33:33',NULL,664,498,'崔海龙','05711868',116.39099833333333,39.905498333333334),(12159,'2016-10-09 10:33:42',NULL,664,899,'王斌奎','05629740',120.20824,30.382995),(12160,'2016-10-09 10:33:45',NULL,664,383,'王泓翔','05658764',0,0),(12161,'2016-10-09 10:33:53',NULL,664,498,'崔海龙','05711868',116.39099833333333,39.905498333333334),(12162,'2016-10-09 10:34:00',NULL,664,899,'王斌奎','05629740',120.208218,30.383008),(12163,'2016-10-09 10:34:03',NULL,664,386,'阿呸','05940156',120.214960746,30.387364229),(12164,'2016-10-09 10:34:03',NULL,664,386,'阿呸','05940156',120.21494017,30.387307539),(12165,'2016-10-09 10:34:04',NULL,664,365,'男神一号','05645660',120.20827706,30.38297162),(12166,'2016-10-09 10:34:06',NULL,664,446,'严睿晟','05646380',120.208242,30.382998),(12167,'2016-10-09 10:34:17',NULL,664,899,'王斌奎','05629740',120.208218,30.383),(12168,'2016-10-09 10:34:20',NULL,664,446,'严睿晟','05646380',120.208287,30.382962),(12169,'2016-10-09 10:34:22',NULL,664,365,'男神一号','05645660',120.20828336,30.38300201),(12170,'2016-10-09 10:34:22',NULL,664,386,'阿呸','05940156',120.2149156,30.387237023),(12171,'2016-10-09 10:34:23',NULL,664,383,'王泓翔','05658764',0,0),(12172,'2016-10-09 10:34:23',NULL,664,383,'王泓翔','05658764',0,0),(12173,'2016-10-09 10:34:23',NULL,664,386,'阿呸','05940156',120.214922078,30.387201868),(12174,'2016-10-09 10:34:36',NULL,664,365,'男神一号','05645660',120.2082925,30.38299008),(12175,'2016-10-09 10:34:38',NULL,664,446,'严睿晟','05646380',120.208287,30.382962),(12176,'2016-10-09 10:34:42',NULL,664,392,'孙敏华','05954316',120.214971,30.387359),(12177,'2016-10-09 10:35:01',NULL,664,446,'严睿晟','05646380',120.208243,30.382932),(12178,'2016-10-09 10:35:09',NULL,664,392,'孙敏华','05954316',120.214971,30.387359),(12179,'2016-10-09 10:35:16',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12180,'2016-10-09 10:35:19',NULL,664,899,'王斌奎','05629740',120.208218,30.383),(12181,'2016-10-09 10:35:19',NULL,664,899,'王斌奎','05629740',120.208201,30.382978),(12182,'2016-10-09 10:35:19',NULL,664,899,'王斌奎','05629740',120.208192,30.382963),(12183,'2016-10-09 10:35:23',NULL,664,385,'董荣义','05947036',120.208276,30.382922),(12184,'2016-10-09 10:35:33',NULL,664,899,'王斌奎','05629740',120.208187,30.38297),(12185,'2016-10-09 10:35:35',NULL,664,305,'不辣的','05950700',120.230496,30.388376),(12186,'2016-10-09 10:35:36',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12187,'2016-10-09 10:35:42',NULL,664,385,'董荣义','05947036',120.208291,30.382979),(12188,'2016-10-09 10:35:52',NULL,664,880,'飞起来','05955724',0,0),(12189,'2016-10-09 10:35:52',NULL,664,899,'王斌奎','05629740',120.208185,30.382975),(12190,'2016-10-09 10:35:54',NULL,664,305,'不辣的','05950700',120.230582,30.388418),(12191,'2016-10-09 10:35:55',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12192,'2016-10-09 10:36:01',NULL,664,385,'董荣义','05947036',120.208266,30.383006),(12193,'2016-10-09 10:36:11',NULL,664,880,'飞起来','05955724',0,0),(12194,'2016-10-09 10:36:12',NULL,664,899,'王斌奎','05629740',120.208203,30.382965),(12195,'2016-10-09 10:36:16',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12196,'2016-10-09 10:36:20',NULL,664,385,'董荣义','05947036',120.208245,30.383007),(12197,'2016-10-09 10:36:30',NULL,664,880,'飞起来','05955724',0,0),(12198,'2016-10-09 10:36:33',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12199,'2016-10-09 10:36:40',NULL,664,385,'董荣义','05947036',120.208233,30.383035),(12200,'2016-10-09 10:36:47',NULL,664,899,'王斌奎','05629740',120.208204,30.382973),(12201,'2016-10-09 10:36:51',NULL,664,880,'飞起来','05955724',0,0),(12202,'2016-10-09 10:36:52',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12203,'2016-10-09 10:36:59',NULL,664,385,'董荣义','05947036',120.208233,30.383035),(12204,'2016-10-09 10:37:11',NULL,664,446,'严睿晟','05646380',120.20824,30.382934),(12205,'2016-10-09 10:37:18',NULL,664,385,'董荣义','05947036',120.208233,30.383035),(12206,'2016-10-09 10:37:39',NULL,664,385,'董荣义','05947036',120.20824,30.383045),(12207,'2016-10-09 10:37:56',NULL,664,385,'董荣义','05947036',120.20824,30.383045),(12208,'2016-10-09 10:38:19',NULL,664,305,'不辣的','05950700',120.231361,30.388466),(12209,'2016-10-09 10:38:20',NULL,664,899,'王斌奎','05629740',120.208652,30.383593),(12210,'2016-10-09 10:38:27',NULL,664,880,'飞起来','05955724',0,0),(12211,'2016-10-09 10:38:32',NULL,664,386,'阿呸','05940156',120.213959773,30.387858603),(12212,'2016-10-09 10:38:35',NULL,664,446,'严睿晟','05646380',120.208259,30.382964),(12213,'2016-10-09 10:38:36',NULL,664,385,'董荣义','05947036',120.20824,30.383045),(12214,'2016-10-09 10:38:36',NULL,664,385,'董荣义','05947036',120.20824,30.383045),(12215,'2016-10-09 10:38:38',NULL,664,305,'不辣的','05950700',120.231229,30.388468),(12216,'2016-10-09 10:38:40',NULL,664,899,'王斌奎','05629740',120.208562,30.383435),(12217,'2016-10-09 10:38:40',NULL,664,386,'阿呸','05940156',120.21391265,30.3878905),(12218,'2016-10-09 10:38:44',NULL,664,355,'裴吕俊','05624412',120.212354,30.387578),(12219,'2016-10-09 10:38:46',NULL,664,880,'飞起来','05955724',0,0),(12220,'2016-10-09 10:38:53',NULL,664,385,'董荣义','05947036',120.20824,30.383045),(12221,'2016-10-09 10:38:59',NULL,664,899,'王斌奎','05629740',120.208478,30.383264),(12222,'2016-10-09 10:38:59',NULL,664,379,'郭光东','05731820',0,0),(12223,'2016-10-09 10:39:00',NULL,664,355,'裴吕俊','05624412',120.212304,30.387593),(12224,'2016-10-09 10:39:02',NULL,664,386,'阿呸','05940156',120.213800604,30.387930474),(12225,'2016-10-09 10:39:02',NULL,664,386,'阿呸','05940156',120.21378912,30.3879292),(12226,'2016-10-09 10:39:04',NULL,664,386,'阿呸','05940156',120.213814509,30.387927882),(12227,'2016-10-09 10:39:06',NULL,664,386,'阿呸','05940156',120.213771373,30.387928777),(12228,'2016-10-09 10:39:13',NULL,664,385,'董荣义','05947036',120.208214,30.383052),(12229,'2016-10-09 10:39:17',NULL,664,386,'阿呸','05940156',120.213761054,30.387950474),(12230,'2016-10-09 10:39:18',NULL,664,899,'王斌奎','05629740',120.208306,30.383041),(12231,'2016-10-09 10:39:20',NULL,664,355,'裴吕俊','05624412',120.212375,30.387465),(12232,'2016-10-09 10:39:31',NULL,664,385,'董荣义','05947036',120.208212,30.383048),(12233,'2016-10-09 10:39:36',NULL,664,365,'男神一号','05645660',120.20824094,30.38299604),(12234,'2016-10-09 10:39:47',NULL,664,386,'阿呸','05940156',120.213639252,30.387946007),(12235,'2016-10-09 10:39:50',NULL,664,385,'董荣义','05947036',120.208214,30.383043),(12236,'2016-10-09 10:39:51',NULL,664,386,'阿呸','05940156',120.21356096,30.387935525),(12237,'2016-10-09 10:39:51',NULL,664,386,'阿呸','05940156',120.213629358,30.387953304),(12238,'2016-10-09 10:39:51',NULL,664,386,'阿呸','05940156',120.213737082,30.387955953),(12239,'2016-10-09 10:39:52',NULL,664,386,'阿呸','05940156',120.213555215,30.387925089),(12240,'2016-10-09 10:40:03',NULL,664,424,'周炉燕','05762780',0,0),(12241,'2016-10-09 10:40:07',NULL,664,880,'飞起来','05955724',0,0),(12242,'2016-10-09 10:40:10',NULL,664,385,'董荣义','05947036',120.208214,30.383043),(12243,'2016-10-09 10:40:10',NULL,664,365,'男神一号','05645660',120.20824094,30.38299604),(12244,'2016-10-09 10:40:17',NULL,664,424,'周炉燕','05762780',0,0),(12245,'2016-10-09 10:40:20',NULL,664,386,'阿呸','05940156',120.213482733,30.387908994),(12246,'2016-10-09 10:40:20',NULL,664,386,'阿呸','05940156',120.213474546,30.387900682),(12247,'2016-10-09 10:40:22',NULL,664,386,'阿呸','05940156',120.213458399,30.387882398),(12248,'2016-10-09 10:40:27',NULL,664,305,'不辣的','05950700',120.230599,30.388367),(12249,'2016-10-09 10:40:27',NULL,664,386,'阿呸','05940156',120.213466385,30.387875923),(12250,'2016-10-09 10:40:29',NULL,664,351,'张志勇','05906492',120.210989,30.386892),(12251,'2016-10-09 10:40:29',NULL,664,385,'董荣义','05947036',120.208218,30.383042),(12252,'2016-10-09 10:40:39',NULL,664,899,'王斌奎','05629740',120.208116,30.382986),(12253,'2016-10-09 10:40:43',NULL,664,424,'周炉燕','05762780',0,0),(12254,'2016-10-09 10:40:47',NULL,664,305,'不辣的','05950700',120.230658,30.388461),(12255,'2016-10-09 10:40:48',NULL,664,351,'张志勇','05906492',120.210871,30.386729),(12256,'2016-10-09 10:40:59',NULL,664,899,'王斌奎','05629740',120.208162,30.382978),(12257,'2016-10-09 10:41:07',NULL,664,351,'张志勇','05906492',120.210692,30.386552),(12258,'2016-10-09 10:41:09',NULL,664,424,'周炉燕','05762780',0,0),(12259,'2016-10-09 10:41:17',NULL,664,899,'王斌奎','05629740',120.208162,30.382978),(12260,'2016-10-09 10:41:18',NULL,664,358,'赵丹','05636860',120.208319,30.382976),(12261,'2016-10-09 10:41:19',NULL,664,446,'严睿晟','05646380',120.208107,30.382991),(12262,'2016-10-09 10:41:22',NULL,664,386,'阿呸','05940156',120.213451007,30.387878631),(12263,'2016-10-09 10:41:23',NULL,664,386,'阿呸','05940156',120.213394299,30.387873198),(12264,'2016-10-09 10:41:24',NULL,664,386,'阿呸','05940156',120.213280863,30.38788553),(12265,'2016-10-09 10:41:24',NULL,664,386,'阿呸','05940156',120.213259071,30.387881517),(12266,'2016-10-09 10:41:24',NULL,664,386,'阿呸','05940156',120.213386658,30.387865888),(12267,'2016-10-09 10:41:24',NULL,664,386,'阿呸','05940156',120.213432888,30.387895581),(12268,'2016-10-09 10:41:24',NULL,664,386,'阿呸','05940156',120.213409366,30.387900564),(12269,'2016-10-09 10:41:26',NULL,664,351,'张志勇','05906492',120.210503,30.386384),(12270,'2016-10-09 10:41:28',NULL,664,446,'严睿晟','05646380',120.208165,30.382887),(12271,'2016-10-09 10:41:28',NULL,664,424,'周炉燕','05762780',0,0),(12272,'2016-10-09 10:41:32',NULL,664,386,'阿呸','05940156',120.213211715,30.387879383),(12273,'2016-10-09 10:41:33',NULL,664,386,'阿呸','05940156',120.213189572,30.387876306),(12274,'2016-10-09 10:41:35',NULL,664,386,'阿呸','05940156',120.213178404,30.387875105),(12275,'2016-10-09 10:41:36',NULL,664,899,'王斌奎','05629740',120.208171,30.382983),(12276,'2016-10-09 10:41:37',NULL,664,358,'赵丹','05636860',120.208263,30.382967),(12277,'2016-10-09 10:41:44',NULL,664,424,'周炉燕','05762780',0,0),(12278,'2016-10-09 10:41:44',NULL,664,446,'严睿晟','05646380',120.208165,30.382887),(12279,'2016-10-09 10:41:45',NULL,664,305,'不辣的','05950700',120.230657,30.388468),(12280,'2016-10-09 10:41:46',NULL,664,386,'阿呸','05940156',120.213114146,30.387830983),(12281,'2016-10-09 10:41:55',NULL,664,899,'王斌奎','05629740',120.208179,30.382989),(12282,'2016-10-09 10:41:56',NULL,664,386,'阿呸','05940156',120.21308597,30.387819276),(12283,'2016-10-09 10:41:56',NULL,664,386,'阿呸','05940156',120.213080333,30.387811556),(12284,'2016-10-09 10:41:58',NULL,664,424,'周炉燕','05762780',0,0),(12285,'2016-10-09 10:42:01',NULL,664,386,'阿呸','05940156',120.213034893,30.387799899),(12286,'2016-10-09 10:42:02',NULL,664,358,'赵丹','05636860',120.208265,30.382974),(12287,'2016-10-09 10:42:02',NULL,664,386,'阿呸','05940156',120.213024298,30.387801654),(12288,'2016-10-09 10:42:04',NULL,664,305,'不辣的','05950700',120.230635,30.388525),(12289,'2016-10-09 10:42:12',NULL,664,365,'男神一号','05645660',120.20823042,30.38299678),(12290,'2016-10-09 10:42:14',NULL,664,899,'王斌奎','05629740',120.208181,30.382988),(12291,'2016-10-09 10:42:15',NULL,664,358,'赵丹','05636860',120.208259,30.382967),(12292,'2016-10-09 10:42:16',NULL,664,446,'严睿晟','05646380',120.208229,30.382928),(12293,'2016-10-09 10:42:22',NULL,664,371,'龟兔赛跑','05823932',120.208222,30.383),(12294,'2016-10-09 10:42:22',NULL,664,424,'周炉燕','05762780',0,0),(12295,'2016-10-09 10:42:23',NULL,664,305,'不辣的','05950700',120.230778,30.388497),(12296,'2016-10-09 10:42:27',NULL,664,365,'男神一号','05645660',120.20823042,30.38299678),(12297,'2016-10-09 10:42:31',NULL,664,383,'王泓翔','05658764',0,0),(12298,'2016-10-09 10:42:33',NULL,664,899,'王斌奎','05629740',120.208175,30.382978),(12299,'2016-10-09 10:42:35',NULL,664,424,'周炉燕','05762780',0,0),(12300,'2016-10-09 10:42:36',NULL,664,358,'赵丹','05636860',120.208259,30.382967),(12301,'2016-10-09 10:42:50',NULL,664,383,'王泓翔','05658764',0,0),(12302,'2016-10-09 10:42:51',NULL,664,381,'李航 ','05823452',120.208337,30.383055),(12303,'2016-10-09 10:42:52',NULL,664,899,'王斌奎','05629740',120.208175,30.382978),(12304,'2016-10-09 10:42:53',NULL,664,358,'赵丹','05636860',120.208259,30.382967),(12305,'2016-10-09 10:43:09',NULL,664,381,'李航 ','05823452',120.208337,30.383055),(12306,'2016-10-09 10:43:09',NULL,664,383,'王泓翔','05658764',0,0),(12307,'2016-10-09 10:43:11',NULL,664,899,'王斌奎','05629740',120.208197,30.382995),(12308,'2016-10-09 10:43:16',NULL,664,305,'不辣的','05950700',120.230674,30.388507),(12309,'2016-10-09 10:43:16',NULL,664,358,'赵丹','05636860',120.208259,30.382967),(12310,'2016-10-09 10:43:21',NULL,664,371,'龟兔赛跑','05823932',120.208243,30.382967),(12311,'2016-10-09 10:43:28',NULL,664,381,'李航 ','05823452',120.208286,30.383024),(12312,'2016-10-09 10:43:28',NULL,664,383,'王泓翔','05658764',0,0),(12313,'2016-10-09 10:43:31',NULL,664,358,'赵丹','05636860',120.208259,30.382967),(12314,'2016-10-09 10:43:31',NULL,664,899,'王斌奎','05629740',120.208156,30.382976),(12315,'2016-10-09 10:43:33',NULL,664,365,'男神一号','05645660',120.20824006,30.38294705),(12316,'2016-10-09 10:43:35',NULL,664,305,'不辣的','05950700',120.230741,30.388468),(12317,'2016-10-09 10:43:38',NULL,664,371,'龟兔赛跑','05823932',120.208225,30.382978),(12318,'2016-10-09 10:43:46',NULL,664,365,'男神一号','05645660',120.20817356,30.38292468),(12319,'2016-10-09 10:43:47',NULL,664,383,'王泓翔','05658764',0,0),(12320,'2016-10-09 10:43:49',NULL,664,365,'男神一号','05645660',120.20828359,30.38295464),(12321,'2016-10-09 10:43:50',NULL,664,358,'赵丹','05636860',120.208249,30.382961),(12322,'2016-10-09 10:43:54',NULL,664,305,'不辣的','05950700',120.230741,30.388468),(12323,'2016-10-09 10:43:59',NULL,664,365,'男神一号','05645660',120.20828125,30.38295797),(12324,'2016-10-09 10:44:04',NULL,664,372,'生命在于嘚瑟','05840908',0,0),(12325,'2016-10-09 10:44:12',NULL,664,358,'赵丹','05636860',120.208251,30.382948),(12326,'2016-10-09 10:44:13',NULL,664,305,'不辣的','05950700',120.230741,30.388468),(12327,'2016-10-09 10:44:22',NULL,664,372,'生命在于嘚瑟','05840908',0,0),(12328,'2016-10-09 10:44:22',NULL,664,365,'男神一号','05645660',120.20825067,30.38294853),(12329,'2016-10-09 10:44:29',NULL,664,358,'赵丹','05636860',120.208253,30.382945),(12330,'2016-10-09 10:44:37',NULL,664,365,'男神一号','05645660',120.20821112,30.38294584),(12331,'2016-10-09 10:44:42',NULL,664,305,'不辣的','05950700',120.230741,30.388468),(12332,'2016-10-09 10:44:44',NULL,664,386,'阿呸','05940156',120.212979722,30.387486405),(12333,'2016-10-09 10:44:45',NULL,664,365,'男神一号','05645660',120.20818057,30.38292619),(12334,'2016-10-09 10:44:45',NULL,664,386,'阿呸','05940156',120.212553485,30.387538277),(12335,'2016-10-09 10:44:47',NULL,664,386,'阿呸','05940156',120.212951216,30.387486503),(12336,'2016-10-09 10:44:47',NULL,664,386,'阿呸','05940156',120.21262255,30.387536398),(12337,'2016-10-09 10:44:49',NULL,664,386,'阿呸','05940156',120.21262255,30.387536398),(12338,'2016-10-09 10:44:51',NULL,664,386,'阿呸','05940156',120.2125131,30.387511548),(12339,'2016-10-09 10:44:51',NULL,664,372,'生命在于嘚瑟','05840908',0,0),(12340,'2016-10-09 10:44:52',NULL,664,365,'男神一号','05645660',120.20819553,30.38287559),(12341,'2016-10-09 10:44:53',NULL,664,383,'王泓翔','05658764',0,0),(12342,'2016-10-09 10:44:53',NULL,664,383,'王泓翔','05658764',0,0),(12343,'2016-10-09 10:44:53',NULL,664,383,'王泓翔','05658764',0,0),(12344,'2016-10-09 10:44:57',NULL,664,365,'男神一号','05645660',120.20819541,30.38286181),(12345,'2016-10-09 10:44:59',NULL,664,386,'阿呸','05940156',120.21288383,30.387480517),(12346,'2016-10-09 10:44:59',NULL,664,386,'阿呸','05940156',120.212851793,30.38748217),(12347,'2016-10-09 10:44:59',NULL,664,386,'阿呸','05940156',120.212835426,30.387494218),(12348,'2016-10-09 10:45:00',NULL,664,386,'阿呸','05940156',120.212398881,30.387565135),(12349,'2016-10-09 10:45:01',NULL,664,386,'阿呸','05940156',120.212342313,30.387574765),(12350,'2016-10-09 10:45:03',NULL,664,383,'王泓翔','05658764',0,0),(12351,'2016-10-09 10:45:04',NULL,664,372,'生命在于嘚瑟','05840908',0,0),(12352,'2016-10-09 10:45:18',NULL,664,365,'男神一号','05645660',120.20827196,30.38281486),(12353,'2016-10-09 10:45:18',NULL,664,365,'男神一号','05645660',120.20832192,30.38277656),(12354,'2016-10-09 10:45:20',NULL,664,365,'男神一号','05645660',120.20831897,30.38269622),(12355,'2016-10-09 10:45:22',NULL,664,305,'不辣的','05950700',120.230679,30.388416),(12356,'2016-10-09 10:45:23',NULL,664,383,'王泓翔','05658764',0,0),(12357,'2016-10-09 10:45:26',NULL,664,358,'赵丹','05636860',120.208281,30.382832),(12358,'2016-10-09 10:45:29',NULL,664,365,'男神一号','05645660',120.20834011,30.38266707),(12359,'2016-10-09 10:45:41',NULL,664,305,'不辣的','05950700',120.230765,30.388296),(12360,'2016-10-09 10:45:41',NULL,664,378,'王磊','05715420',120.208494,30.382361),(12361,'2016-10-09 10:45:42',NULL,664,383,'王泓翔','05658764',0,0),(12362,'2016-10-09 10:45:46',NULL,664,358,'赵丹','05636860',120.208283,30.382751),(12363,'2016-10-09 10:45:49',NULL,664,365,'男神一号','05645660',120.20837589,30.38263235),(12364,'2016-10-09 10:45:53',NULL,664,498,'崔海龙','05711868',120.230535,30.388521),(12365,'2016-10-09 10:45:58',NULL,664,899,'王斌奎','05629740',120.208193,30.383),(12366,'2016-10-09 10:45:58',NULL,664,899,'王斌奎','05629740',120.208202,30.382982),(12367,'2016-10-09 10:46:00',NULL,664,305,'不辣的','05950700',120.230765,30.388296),(12368,'2016-10-09 10:46:00',NULL,664,365,'男神一号','05645660',120.20837967,30.38262217),(12369,'2016-10-09 10:46:00',NULL,664,899,'王斌奎','05629740',120.208223,30.382999),(12370,'2016-10-09 10:46:03',NULL,664,378,'王磊','05715420',120.208543,30.382235),(12371,'2016-10-09 10:46:06',NULL,664,358,'赵丹','05636860',120.208282,30.38264),(12372,'2016-10-09 10:46:09',NULL,664,383,'王泓翔','05658764',0,0),(12373,'2016-10-09 10:46:18',NULL,664,378,'王磊','05715420',120.208568,30.382116),(12374,'2016-10-09 10:46:19',NULL,664,899,'王斌奎','05629740',120.208223,30.382999),(12375,'2016-10-09 10:46:20',NULL,664,383,'王泓翔','05658764',0,0),(12376,'2016-10-09 10:46:23',NULL,664,305,'不辣的','05950700',120.230765,30.388296),(12377,'2016-10-09 10:46:33',NULL,664,358,'赵丹','05636860',120.208377,30.382505),(12378,'2016-10-09 10:46:37',NULL,664,378,'王磊','05715420',120.208488,30.382012),(12379,'2016-10-09 10:46:39',NULL,664,899,'王斌奎','05629740',120.208223,30.382999),(12380,'2016-10-09 10:46:42',NULL,664,305,'不辣的','05950700',120.230758,30.388341),(12381,'2016-10-09 10:46:42',NULL,664,383,'王泓翔','05658764',0,0),(12382,'2016-10-09 10:46:42',NULL,664,386,'阿呸','05940156',120.212065075,30.387492535),(12383,'2016-10-09 10:46:42',NULL,664,386,'阿呸','05940156',120.211962143,30.387366789),(12384,'2016-10-09 10:46:42',NULL,664,386,'阿呸','05940156',120.211950207,30.387339644),(12385,'2016-10-09 10:46:43',NULL,664,358,'赵丹','05636860',120.208451,30.382324),(12386,'2016-10-09 10:46:43',NULL,664,386,'阿呸','05940156',120.211986079,30.387400199),(12387,'2016-10-09 10:46:46',NULL,664,386,'阿呸','05940156',120.211928572,30.387275851),(12388,'2016-10-09 10:46:46',NULL,664,386,'阿呸','05940156',120.212047819,30.387436278),(12389,'2016-10-09 10:46:49',NULL,664,386,'阿呸','05940156',120.21193568,30.387279102),(12390,'2016-10-09 10:46:56',NULL,664,386,'阿呸','05940156',120.211921619,30.387285728),(12391,'2016-10-09 10:46:58',NULL,664,383,'王泓翔','05658764',0,0),(12392,'2016-10-09 10:46:58',NULL,664,378,'王磊','05715420',120.208497,30.381904),(12393,'2016-10-09 10:47:02',NULL,664,358,'赵丹','05636860',120.208557,30.382166),(12394,'2016-10-09 10:47:08',NULL,664,386,'阿呸','05940156',120.21195339,30.387195191),(12395,'2016-10-09 10:47:08',NULL,664,386,'阿呸','05940156',120.212075681,30.387489333),(12396,'2016-10-09 10:47:17',NULL,664,383,'王泓翔','05658764',0,0),(12397,'2016-10-09 10:47:17',NULL,664,386,'阿呸','05940156',120.211971933,30.387160124),(12398,'2016-10-09 10:47:20',NULL,664,386,'阿呸','05940156',120.212119668,30.387466014),(12399,'2016-10-09 10:47:20',NULL,664,386,'阿呸','05940156',120.211982365,30.387141341),(12400,'2016-10-09 10:47:21',NULL,664,358,'赵丹','05636860',120.208588,30.382118),(12401,'2016-10-09 10:47:21',NULL,664,386,'阿呸','05940156',120.21209558,30.387465797),(12402,'2016-10-09 10:47:26',NULL,664,386,'阿呸','05940156',120.211924648,30.38712237),(12403,'2016-10-09 10:47:28',NULL,664,386,'阿呸','05940156',120.211913544,30.387130994),(12404,'2016-10-09 10:47:34',NULL,664,386,'阿呸','05940156',120.211862736,30.387187895),(12405,'2016-10-09 10:47:36',NULL,664,378,'王磊','05715420',120.20862,30.381771),(12406,'2016-10-09 10:47:36',NULL,664,383,'王泓翔','05658764',0,0),(12407,'2016-10-09 10:47:36',NULL,664,378,'王磊','05715420',120.20874,30.381813),(12408,'2016-10-09 10:47:41',NULL,664,358,'赵丹','05636860',120.208498,30.382066),(12409,'2016-10-09 10:47:43',NULL,664,305,'不辣的','05950700',120.228768,30.383278),(12410,'2016-10-09 10:47:47',NULL,664,899,'王斌奎','05629740',120.208192,30.382953),(12411,'2016-10-09 10:47:53',NULL,664,378,'王磊','05715420',120.208753,30.381718),(12412,'2016-10-09 10:47:55',NULL,664,383,'王泓翔','05658764',0,0),(12413,'2016-10-09 10:47:59',NULL,664,358,'赵丹','05636860',120.208489,30.38205),(12414,'2016-10-09 10:48:02',NULL,664,305,'不辣的','05950700',120.230708,30.388491),(12415,'2016-10-09 10:48:06',NULL,664,899,'王斌奎','05629740',120.208244,30.382953),(12416,'2016-10-09 10:48:13',NULL,664,378,'王磊','05715420',120.208713,30.381628),(12417,'2016-10-09 10:48:14',NULL,664,383,'王泓翔','05658764',0,0),(12418,'2016-10-09 10:48:19',NULL,664,358,'赵丹','05636860',120.208489,30.38205),(12419,'2016-10-09 10:48:21',NULL,664,305,'不辣的','05950700',120.230651,30.388254),(12420,'2016-10-09 10:48:25',NULL,664,880,'飞起来','05955724',0,0),(12421,'2016-10-09 10:48:25',NULL,664,899,'王斌奎','05629740',120.208218,30.382974),(12422,'2016-10-09 10:48:26',NULL,664,446,'严睿晟','05646380',120.208253,30.383016),(12423,'2016-10-09 10:48:33',NULL,664,383,'王泓翔','05658764',0,0),(12424,'2016-10-09 10:48:35',NULL,664,892,'大丰方冰','05626380',120.208256,30.38306),(12425,'2016-10-09 10:48:37',NULL,664,358,'赵丹','05636860',120.208489,30.38205),(12426,'2016-10-09 10:48:40',NULL,664,305,'不辣的','05950700',120.230647,30.388478),(12427,'2016-10-09 10:48:42',NULL,664,880,'飞起来','05955724',0,0),(12428,'2016-10-09 10:48:42',NULL,664,386,'阿呸','05940156',120.211510849,30.387093423),(12429,'2016-10-09 10:48:42',NULL,664,386,'阿呸','05940156',120.211768898,30.387194067),(12430,'2016-10-09 10:48:42',NULL,664,386,'阿呸','05940156',120.211510849,30.387093423),(12431,'2016-10-09 10:48:42',NULL,664,386,'阿呸','05940156',120.21175253,30.387189639),(12432,'2016-10-09 10:48:43',NULL,664,386,'阿呸','05940156',120.211590482,30.38717117),(12433,'2016-10-09 10:48:44',NULL,664,899,'王斌奎','05629740',120.208218,30.382974),(12434,'2016-10-09 10:48:44',NULL,664,446,'严睿晟','05646380',120.208253,30.383016),(12435,'2016-10-09 10:48:44',NULL,664,498,'崔海龙','05711868',120.230439,30.388493),(12436,'2016-10-09 10:48:46',NULL,664,363,'朱秀娟','05905484',120.208504,30.382026),(12437,'2016-10-09 10:48:52',NULL,664,383,'王泓翔','05658764',0,0),(12438,'2016-10-09 10:48:57',NULL,664,358,'赵丹','05636860',120.208489,30.38205),(12439,'2016-10-09 10:48:57',NULL,664,892,'大丰方冰','05626380',120.208242,30.383019),(12440,'2016-10-09 10:49:01',NULL,664,880,'飞起来','05955724',0,0),(12441,'2016-10-09 10:49:02',NULL,664,360,'女神-月月','05802604',120.208672,30.382055),(12442,'2016-10-09 10:49:03',NULL,664,899,'王斌奎','05629740',120.208218,30.382974),(12443,'2016-10-09 10:49:04',NULL,664,498,'崔海龙','05711868',120.230497,30.388512),(12444,'2016-10-09 10:49:05',NULL,664,446,'严睿晟','05646380',120.208253,30.383016),(12445,'2016-10-09 10:49:11',NULL,664,383,'王泓翔','05658764',0,0),(12446,'2016-10-09 10:49:12',NULL,664,363,'朱秀娟','05905484',120.208498,30.38204),(12447,'2016-10-09 10:49:13',NULL,664,892,'大丰方冰','05626380',120.208246,30.383006),(12448,'2016-10-09 10:49:20',NULL,664,880,'飞起来','05955724',0,0),(12449,'2016-10-09 10:49:20',NULL,664,363,'朱秀娟','05905484',120.208496,30.382049),(12450,'2016-10-09 10:49:21',NULL,664,360,'女神-月月','05802604',120.208545,30.38204),(12451,'2016-10-09 10:49:23',NULL,664,899,'王斌奎','05629740',120.208217,30.382962),(12452,'2016-10-09 10:49:23',NULL,664,498,'崔海龙','05711868',120.230519,30.388589),(12453,'2016-10-09 10:49:28',NULL,664,446,'严睿晟','05646380',120.208274,30.382992),(12454,'2016-10-09 10:49:30',NULL,664,383,'王泓翔','05658764',0,0),(12455,'2016-10-09 10:49:31',NULL,664,386,'阿呸','05940156',120.210975292,30.386939059),(12456,'2016-10-09 10:49:35',NULL,664,386,'阿呸','05940156',120.22126,30.371354),(12457,'2016-10-09 10:49:38',NULL,664,358,'赵丹','05636860',120.208502,30.38206),(12458,'2016-10-09 10:49:39',NULL,664,880,'飞起来','05955724',0,0),(12459,'2016-10-09 10:49:40',NULL,664,360,'女神-月月','05802604',120.208503,30.38207),(12460,'2016-10-09 10:49:41',NULL,664,386,'阿呸','05940156',120.210874979,30.386877701),(12461,'2016-10-09 10:49:41',NULL,664,899,'王斌奎','05629740',120.208224,30.382965),(12462,'2016-10-09 10:49:42',NULL,664,498,'崔海龙','05711868',120.23053,30.388543),(12463,'2016-10-09 10:49:49',NULL,664,383,'王泓翔','05658764',0,0),(12464,'2016-10-09 10:49:52',NULL,664,386,'阿呸','05940156',120.210811381,30.386841997),(12465,'2016-10-09 10:49:55',NULL,664,386,'阿呸','05940156',120.210785475,30.386829134),(12466,'2016-10-09 10:49:57',NULL,664,358,'赵丹','05636860',120.208477,30.381978),(12467,'2016-10-09 10:49:58',NULL,664,880,'飞起来','05955724',0,0),(12468,'2016-10-09 10:49:59',NULL,664,360,'女神-月月','05802604',120.208556,30.382031),(12469,'2016-10-09 10:50:01',NULL,664,899,'王斌奎','05629740',120.208224,30.382965),(12470,'2016-10-09 10:50:01',NULL,664,498,'崔海龙','05711868',120.23054,30.388498),(12471,'2016-10-09 10:50:02',NULL,664,386,'阿呸','05940156',120.210783503,30.386780953),(12472,'2016-10-09 10:50:04',NULL,664,446,'严睿晟','05646380',120.208271,30.382977),(12473,'2016-10-09 10:50:08',NULL,664,386,'阿呸','05940156',120.210783503,30.386780953),(12474,'2016-10-09 10:50:09',NULL,664,383,'王泓翔','05658764',0,0),(12475,'2016-10-09 10:50:11',NULL,664,386,'阿呸','05940156',120.210765061,30.386762077),(12476,'2016-10-09 10:50:14',NULL,664,386,'阿呸','05940156',120.210753552,30.386760774),(12477,'2016-10-09 10:50:15',NULL,664,305,'不辣的','05950700',120.230438,30.388508),(12478,'2016-10-09 10:50:18',NULL,664,360,'女神-月月','05802604',120.208532,30.381979),(12479,'2016-10-09 10:50:20',NULL,664,386,'阿呸','05940156',120.250855,30.360729),(12480,'2016-10-09 10:50:20',NULL,664,899,'王斌奎','05629740',120.208224,30.382965),(12481,'2016-10-09 10:50:20',NULL,664,498,'崔海龙','05711868',120.23054,30.388498),(12482,'2016-10-09 10:50:22',NULL,664,446,'严睿晟','05646380',120.208249,30.382997),(12483,'2016-10-09 10:50:23',NULL,664,386,'阿呸','05940156',120.210739557,30.386777282),(12484,'2016-10-09 10:50:27',NULL,664,383,'王泓翔','05658764',0,0),(12485,'2016-10-09 10:50:30',NULL,664,386,'阿呸','05940156',120.210750825,30.386780778),(12486,'2016-10-09 10:50:30',NULL,664,378,'王磊','05715420',120.209107,30.381448),(12487,'2016-10-09 10:50:34',NULL,664,305,'不辣的','05950700',120.230463,30.388492),(12488,'2016-10-09 10:50:37',NULL,664,360,'女神-月月','05802604',120.208467,30.382008),(12489,'2016-10-09 10:50:39',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12490,'2016-10-09 10:50:43',NULL,664,386,'阿呸','05940156',120.210777865,30.3867474),(12491,'2016-10-09 10:50:43',NULL,664,880,'飞起来','05955724',0,0),(12492,'2016-10-09 10:50:47',NULL,664,383,'王泓翔','05658764',0,0),(12493,'2016-10-09 10:50:50',NULL,664,386,'阿呸','05940156',120.210741517,30.38671003),(12494,'2016-10-09 10:50:51',NULL,664,378,'王磊','05715420',120.20922,30.381502),(12495,'2016-10-09 10:50:54',NULL,664,386,'阿呸','05940156',120.210712277,30.386673226),(12496,'2016-10-09 10:50:56',NULL,664,360,'女神-月月','05802604',120.208514,30.381913),(12497,'2016-10-09 10:50:58',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12498,'2016-10-09 10:51:01',NULL,664,386,'阿呸','05940156',120.210637608,30.386607694),(12499,'2016-10-09 10:51:02',NULL,664,386,'阿呸','05940156',120.210637608,30.386607694),(12500,'2016-10-09 10:51:02',NULL,664,880,'飞起来','05955724',0,0),(12501,'2016-10-09 10:51:06',NULL,664,383,'王泓翔','05658764',0,0),(12502,'2016-10-09 10:51:07',NULL,664,899,'王斌奎','05629740',120.208254,30.382967),(12503,'2016-10-09 10:51:08',NULL,664,378,'王磊','05715420',120.209259,30.381363),(12504,'2016-10-09 10:51:08',NULL,664,446,'严睿晟','05646380',120.208238,30.38298),(12505,'2016-10-09 10:51:11',NULL,664,386,'阿呸','05940156',120.210580057,30.386516324),(12506,'2016-10-09 10:51:12',NULL,664,386,'阿呸','05940156',120.210568784,30.38651574),(12507,'2016-10-09 10:51:16',NULL,664,360,'女神-月月','05802604',120.208562,30.381823),(12508,'2016-10-09 10:51:17',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12509,'2016-10-09 10:51:18',NULL,664,305,'不辣的','05950700',120.230226,30.387896),(12510,'2016-10-09 10:51:19',NULL,664,386,'阿呸','05940156',120.210491449,30.386402926),(12511,'2016-10-09 10:51:23',NULL,664,446,'严睿晟','05646380',120.20821,30.382966),(12512,'2016-10-09 10:51:26',NULL,664,383,'王泓翔','05658764',0,0),(12513,'2016-10-09 10:51:28',NULL,664,386,'阿呸','05940156',120.210478816,30.386384724),(12514,'2016-10-09 10:51:28',NULL,664,378,'王磊','05715420',120.209273,30.381282),(12515,'2016-10-09 10:51:32',NULL,664,386,'阿呸','05940156',120.210455983,30.386361143),(12516,'2016-10-09 10:51:35',NULL,664,360,'女神-月月','05802604',120.208736,30.381837),(12517,'2016-10-09 10:51:36',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12518,'2016-10-09 10:51:37',NULL,664,305,'不辣的','05950700',120.230533,30.388513),(12519,'2016-10-09 10:51:39',NULL,664,386,'阿呸','05940156',120.210399489,30.386303536),(12520,'2016-10-09 10:51:45',NULL,664,386,'阿呸','05940156',120.210359453,30.386254778),(12521,'2016-10-09 10:51:46',NULL,664,383,'王泓翔','05658764',0,0),(12522,'2016-10-09 10:51:48',NULL,664,386,'阿呸','05940156',120.210360702,30.386231408),(12523,'2016-10-09 10:51:48',NULL,664,378,'王磊','05715420',120.2094,30.381313),(12524,'2016-10-09 10:51:51',NULL,664,386,'阿呸','05940156',120.210366833,30.386222707),(12525,'2016-10-09 10:51:55',NULL,664,360,'女神-月月','05802604',120.208767,30.381693),(12526,'2016-10-09 10:51:55',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12527,'2016-10-09 10:51:56',NULL,664,386,'阿呸','05940156',120.210375597,30.386229492),(12528,'2016-10-09 10:51:56',NULL,664,305,'不辣的','05950700',120.230533,30.388513),(12529,'2016-10-09 10:52:01',NULL,664,386,'阿呸','05940156',120.210375229,30.386216954),(12530,'2016-10-09 10:52:06',NULL,664,386,'阿呸','05940156',120.210338455,30.386181509),(12531,'2016-10-09 10:52:08',NULL,664,378,'王磊','05715420',120.209489,30.38123),(12532,'2016-10-09 10:52:09',NULL,664,386,'阿呸','05940156',120.210326662,30.386179582),(12533,'2016-10-09 10:52:16',NULL,664,305,'不辣的','05950700',120.230577,30.388493),(12534,'2016-10-09 10:52:18',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12535,'2016-10-09 10:52:26',NULL,664,386,'阿呸','05940156',120.210197112,30.386054653),(12536,'2016-10-09 10:52:26',NULL,664,386,'阿呸','05940156',120.210197112,30.386054653),(12537,'2016-10-09 10:52:32',NULL,664,386,'阿呸','05940156',120.210149321,30.386027803),(12538,'2016-10-09 10:52:34',NULL,664,386,'阿呸','05940156',120.210149321,30.386027803),(12539,'2016-10-09 10:52:34',NULL,664,386,'阿呸','05940156',120.210231164,30.386110602),(12540,'2016-10-09 10:52:37',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12541,'2016-10-09 10:52:42',NULL,664,386,'阿呸','05940156',120.210158866,30.385991675),(12542,'2016-10-09 10:52:43',NULL,664,386,'阿呸','05940156',120.210158866,30.385991675),(12543,'2016-10-09 10:52:44',NULL,664,378,'王磊','05715420',120.209501,30.381078),(12544,'2016-10-09 10:52:45',NULL,664,378,'王磊','05715420',120.209615,30.381005),(12545,'2016-10-09 10:52:51',NULL,664,386,'阿呸','05940156',120.210144558,30.385954251),(12546,'2016-10-09 10:52:56',NULL,664,498,'崔海龙','05711868',120.230562,30.388457),(12547,'2016-10-09 10:53:00',NULL,664,386,'阿呸','05940156',120.210105473,30.385908175),(12548,'2016-10-09 10:53:02',NULL,664,386,'阿呸','05940156',120.210094423,30.385904762),(12549,'2016-10-09 10:53:06',NULL,664,386,'阿呸','05940156',120.210082016,30.385897445),(12550,'2016-10-09 10:53:09',NULL,664,899,'王斌奎','05629740',120.208504,30.382449),(12551,'2016-10-09 10:53:11',NULL,664,386,'阿呸','05940156',120.210019051,30.38588687),(12552,'2016-10-09 10:53:13',NULL,664,386,'阿呸','05940156',120.209996453,30.385870937),(12553,'2016-10-09 10:53:16',NULL,664,305,'不辣的','05950700',120.230314,30.388525),(12554,'2016-10-09 10:53:17',NULL,664,386,'阿呸','05940156',120.209986536,30.38583065),(12555,'2016-10-09 10:53:21',NULL,664,386,'阿呸','05940156',120.209948319,30.385804826),(12556,'2016-10-09 10:53:27',NULL,664,386,'阿呸','05940156',120.209884424,30.385759034),(12557,'2016-10-09 10:53:28',NULL,664,899,'王斌奎','05629740',120.208449,30.382367),(12558,'2016-10-09 10:53:29',NULL,664,386,'阿呸','05940156',120.209857693,30.385742121),(12559,'2016-10-09 10:53:33',NULL,664,386,'阿呸','05940156',120.209832544,30.38571948),(12560,'2016-10-09 10:53:34',NULL,664,386,'阿呸','05940156',120.209916557,30.385783256),(12561,'2016-10-09 10:53:35',NULL,664,305,'不辣的','05950700',120.230419,30.388509),(12562,'2016-10-09 10:53:35',NULL,664,386,'阿呸','05940156',120.209826338,30.385711311),(12563,'2016-10-09 10:53:39',NULL,664,386,'阿呸','05940156',120.209788073,30.385689711),(12564,'2016-10-09 10:53:41',NULL,664,386,'阿呸','05940156',120.20976522,30.385672566),(12565,'2016-10-09 10:53:47',NULL,664,386,'阿呸','05940156',120.209721033,30.385633045),(12566,'2016-10-09 10:53:47',NULL,664,899,'王斌奎','05629740',120.208531,30.382226),(12567,'2016-10-09 10:53:49',NULL,664,386,'阿呸','05940156',120.209694723,30.385618157),(12568,'2016-10-09 10:53:53',NULL,664,386,'阿呸','05940156',120.209672085,30.385604993),(12569,'2016-10-09 10:53:54',NULL,664,305,'不辣的','05950700',120.230419,30.388509),(12570,'2016-10-09 10:53:57',NULL,664,386,'阿呸','05940156',120.209627907,30.385572833),(12571,'2016-10-09 10:53:59',NULL,664,386,'阿呸','05940156',120.209588721,30.385568728),(12572,'2016-10-09 10:54:05',NULL,664,386,'阿呸','05940156',120.209536145,30.385547672),(12573,'2016-10-09 10:54:06',NULL,664,386,'阿呸','05940156',120.209536145,30.385547672),(12574,'2016-10-09 10:54:06',NULL,664,899,'王斌奎','05629740',120.208549,30.382096),(12575,'2016-10-09 10:54:13',NULL,664,305,'不辣的','05950700',120.230483,30.388743),(12576,'2016-10-09 10:54:14',NULL,664,386,'阿呸','05940156',120.209498676,30.385499792),(12577,'2016-10-09 10:54:15',NULL,664,386,'阿呸','05940156',120.209498676,30.385499792),(12578,'2016-10-09 10:54:23',NULL,664,386,'阿呸','05940156',120.209440159,30.385489671),(12579,'2016-10-09 10:54:23',NULL,664,386,'阿呸','05940156',120.209440159,30.385489671),(12580,'2016-10-09 10:54:25',NULL,664,899,'王斌奎','05629740',120.208465,30.382039),(12581,'2016-10-09 10:54:31',NULL,664,386,'阿呸','05940156',120.209318165,30.385477438),(12582,'2016-10-09 10:54:32',NULL,664,386,'阿呸','05940156',120.209311803,30.385469781),(12583,'2016-10-09 10:54:32',NULL,664,305,'不辣的','05950700',120.230625,30.388597),(12584,'2016-10-09 10:54:40',NULL,664,386,'阿呸','05940156',120.209228056,30.385411414),(12585,'2016-10-09 10:54:40',NULL,664,386,'阿呸','05940156',120.209228056,30.385411414),(12586,'2016-10-09 10:54:44',NULL,664,899,'王斌奎','05629740',120.208479,30.381952),(12587,'2016-10-09 10:54:51',NULL,664,305,'不辣的','05950700',120.23064,30.388525),(12588,'2016-10-09 10:54:51',NULL,664,386,'阿呸','05940156',120.209144202,30.385342172),(12589,'2016-10-09 10:55:03',NULL,664,899,'王斌奎','05629740',120.208526,30.381819),(12590,'2016-10-09 10:55:07',NULL,664,381,'李航 ','05823452',120.251274,30.361321),(12591,'2016-10-09 10:55:08',NULL,664,386,'阿呸','05940156',120.209014786,30.385282643),(12592,'2016-10-09 10:55:08',NULL,664,386,'阿呸','05940156',120.20902399,30.385326665),(12593,'2016-10-09 10:55:08',NULL,664,386,'阿呸','05940156',120.209014786,30.385282643),(12594,'2016-10-09 10:55:12',NULL,664,386,'阿呸','05940156',120.208967336,30.385251335),(12595,'2016-10-09 10:55:14',NULL,664,386,'阿呸','05940156',120.208966179,30.385240568),(12596,'2016-10-09 10:55:14',NULL,664,383,'王泓翔','05658764',0,0),(12597,'2016-10-09 10:55:15',NULL,664,386,'阿呸','05940156',120.209067921,30.385338606),(12598,'2016-10-09 10:55:15',NULL,664,386,'阿呸','05940156',120.209155675,30.385345282),(12599,'2016-10-09 10:55:18',NULL,664,386,'阿呸','05940156',120.208967198,30.385210093),(12600,'2016-10-09 10:55:19',NULL,664,305,'不辣的','05950700',120.230719,30.388381),(12601,'2016-10-09 10:55:22',NULL,664,386,'阿呸','05940156',120.20902399,30.385326665),(12602,'2016-10-09 10:55:22',NULL,664,899,'王斌奎','05629740',120.208586,30.381767),(12603,'2016-10-09 10:55:25',NULL,664,386,'阿呸','05940156',120.208937103,30.3851957),(12604,'2016-10-09 10:55:29',NULL,664,358,'赵丹','05636860',120.209468,30.381299),(12605,'2016-10-09 10:55:29',NULL,664,386,'阿呸','05940156',120.208927705,30.385189906),(12606,'2016-10-09 10:55:42',NULL,664,899,'王斌奎','05629740',120.208725,30.38182),(12607,'2016-10-09 10:55:42',NULL,664,383,'王泓翔','05658764',0,0),(12608,'2016-10-09 10:55:48',NULL,664,358,'赵丹','05636860',120.209468,30.381299),(12609,'2016-10-09 10:55:49',NULL,664,386,'阿呸','05940156',120.208887054,30.385155177),(12610,'2016-10-09 10:55:50',NULL,664,305,'不辣的','05950700',120.230719,30.388381),(12611,'2016-10-09 10:56:01',NULL,664,899,'王斌奎','05629740',120.208807,30.381724),(12612,'2016-10-09 10:56:01',NULL,664,383,'王泓翔','05658764',0,0),(12613,'2016-10-09 10:56:07',NULL,664,358,'赵丹','05636860',120.209418,30.381305),(12614,'2016-10-09 10:56:15',NULL,664,383,'王泓翔','05658764',0,0),(12615,'2016-10-09 10:56:20',NULL,664,899,'王斌奎','05629740',120.208699,30.381588),(12616,'2016-10-09 10:56:21',NULL,664,386,'阿呸','05940156',120.208865608,30.385050401),(12617,'2016-10-09 10:56:21',NULL,664,386,'阿呸','05940156',120.208818788,30.385147866),(12618,'2016-10-09 10:56:22',NULL,664,386,'阿呸','05940156',120.208875938,30.385002852),(12619,'2016-10-09 10:56:22',NULL,664,386,'阿呸','05940156',120.20882653,30.385125199),(12620,'2016-10-09 10:56:22',NULL,664,446,'严睿晟','05646380',120.238476,30.343365),(12621,'2016-10-09 10:56:23',NULL,664,386,'阿呸','05940156',120.208882976,30.384981011),(12622,'2016-10-09 10:56:23',NULL,664,386,'阿呸','05940156',120.208860905,30.384964248),(12623,'2016-10-09 10:56:23',NULL,664,365,'男神一号','05645660',120.21167281,30.38189677),(12624,'2016-10-09 10:56:25',NULL,664,386,'阿呸','05940156',120.208858311,30.384952121),(12625,'2016-10-09 10:56:26',NULL,664,358,'赵丹','05636860',120.209418,30.381305),(12626,'2016-10-09 10:56:27',NULL,664,386,'阿呸','05940156',120.241227,30.360336),(12627,'2016-10-09 10:56:29',NULL,664,363,'朱秀娟','05905484',120.208505,30.382033),(12628,'2016-10-09 10:56:30',NULL,664,351,'张志勇','05906492',120.208289,30.382975),(12629,'2016-10-09 10:56:32',NULL,664,386,'阿呸','05940156',120.208891307,30.384904998),(12630,'2016-10-09 10:56:35',NULL,664,383,'王泓翔','05658764',0,0),(12631,'2016-10-09 10:56:39',NULL,664,899,'王斌奎','05629740',120.208831,30.381627),(12632,'2016-10-09 10:56:40',NULL,664,386,'阿呸','05940156',120.208860213,30.38486941),(12633,'2016-10-09 10:56:43',NULL,664,365,'男神一号','05645660',120.21205055,30.38192983),(12634,'2016-10-09 10:56:48',NULL,664,363,'朱秀娟','05905484',120.209521,30.381331),(12635,'2016-10-09 10:56:49',NULL,664,351,'张志勇','05906492',120.208276,30.382974),(12636,'2016-10-09 10:56:50',NULL,664,365,'男神一号','05645660',120.21217088,30.38192963),(12637,'2016-10-09 10:56:54',NULL,664,446,'严睿晟','05646380',120.208825,30.381633),(12638,'2016-10-09 10:56:56',NULL,664,365,'男神一号','05645660',120.21228511,30.3819009),(12639,'2016-10-09 10:56:59',NULL,664,899,'王斌奎','05629740',120.208782,30.381507),(12640,'2016-10-09 10:57:03',NULL,664,365,'男神一号','05645660',120.21239335,30.38185693),(12641,'2016-10-09 10:57:04',NULL,664,358,'赵丹','05636860',120.209489,30.38129),(12642,'2016-10-09 10:57:08',NULL,664,365,'男神一号','05645660',120.21249879,30.38182459),(12643,'2016-10-09 10:57:08',NULL,664,363,'朱秀娟','05905484',120.209591,30.381255),(12644,'2016-10-09 10:57:08',NULL,664,351,'张志勇','05906492',120.208266,30.382986),(12645,'2016-10-09 10:57:13',NULL,664,386,'阿呸','05940156',120.208761099,30.384762908),(12646,'2016-10-09 10:57:15',NULL,664,386,'阿呸','05940156',120.208780394,30.384732647),(12647,'2016-10-09 10:57:15',NULL,664,365,'男神一号','05645660',120.21257764,30.38184833),(12648,'2016-10-09 10:57:15',NULL,664,386,'阿呸','05940156',120.208786614,30.38468059),(12649,'2016-10-09 10:57:17',NULL,664,899,'王斌奎','05629740',120.208672,30.381408),(12650,'2016-10-09 10:57:21',NULL,664,386,'阿呸','05940156',120.208779478,30.384667619),(12651,'2016-10-09 10:57:23',NULL,664,358,'赵丹','05636860',120.209492,30.381172),(12652,'2016-10-09 10:57:24',NULL,664,388,'李宅呆哥','05756268',0,0),(12653,'2016-10-09 10:57:24',NULL,664,365,'男神一号','05645660',120.21271274,30.38191476),(12654,'2016-10-09 10:57:26',NULL,664,386,'阿呸','05940156',120.208821072,30.384632376),(12655,'2016-10-09 10:57:26',NULL,664,386,'阿呸','05940156',120.208821072,30.384632376),(12656,'2016-10-09 10:57:27',NULL,664,363,'朱秀娟','05905484',120.209497,30.381152),(12657,'2016-10-09 10:57:29',NULL,664,351,'张志勇','05906492',120.208268,30.382988),(12658,'2016-10-09 10:57:32',NULL,664,365,'男神一号','05645660',120.21281792,30.38199751),(12659,'2016-10-09 10:57:36',NULL,664,899,'王斌奎','05629740',120.208547,30.381395),(12660,'2016-10-09 10:57:41',NULL,664,365,'男神一号','05645660',120.21299096,30.38204798),(12661,'2016-10-09 10:57:42',NULL,664,358,'赵丹','05636860',120.209487,30.381084),(12662,'2016-10-09 10:57:43',NULL,664,386,'阿呸','05940156',120.208826159,30.384620202),(12663,'2016-10-09 10:57:45',NULL,664,363,'朱秀娟','05905484',120.209634,30.381093),(12664,'2016-10-09 10:57:47',NULL,664,351,'张志勇','05906492',120.208276,30.382992),(12665,'2016-10-09 10:57:47',NULL,664,386,'阿呸','05940156',120.208826159,30.384620202),(12666,'2016-10-09 10:57:51',NULL,664,365,'男神一号','05645660',120.21310735,30.38208535),(12667,'2016-10-09 10:57:55',NULL,664,899,'王斌奎','05629740',120.208723,30.381375),(12668,'2016-10-09 10:57:59',NULL,664,365,'男神一号','05645660',120.21317112,30.38199472),(12669,'2016-10-09 10:58:02',NULL,664,388,'李宅呆哥','05756268',0,0),(12670,'2016-10-09 10:58:04',NULL,664,363,'朱秀娟','05905484',120.20969,30.381011),(12671,'2016-10-09 10:58:05',NULL,664,351,'张志勇','05906492',120.208276,30.382992),(12672,'2016-10-09 10:58:08',NULL,664,365,'男神一号','05645660',120.21326262,30.38199692),(12673,'2016-10-09 10:58:10',NULL,664,358,'赵丹','05636860',120.209563,30.381048),(12674,'2016-10-09 10:58:15',NULL,664,365,'男神一号','05645660',120.21334254,30.38202664),(12675,'2016-10-09 10:58:16',NULL,664,899,'王斌奎','05629740',120.208933,30.38141),(12676,'2016-10-09 10:58:19',NULL,664,386,'阿呸','05940156',120.20890168968896,30.384624184572377),(12677,'2016-10-09 10:58:19',NULL,664,386,'阿呸','05940156',120.20890168968896,30.384624184572377),(12678,'2016-10-09 10:58:20',NULL,664,388,'李宅呆哥','05756268',0,0),(12679,'2016-10-09 10:58:20',NULL,664,358,'赵丹','05636860',120.209636,30.380982),(12680,'2016-10-09 10:58:24',NULL,664,363,'朱秀娟','05905484',120.209752,30.380911),(12681,'2016-10-09 10:58:25',NULL,664,365,'男神一号','05645660',120.21342481,30.38211881),(12682,'2016-10-09 10:58:37',NULL,664,899,'王斌奎','05629740',120.209094,30.381419),(12683,'2016-10-09 10:58:39',NULL,664,388,'李宅呆哥','05756268',0,0),(12684,'2016-10-09 10:58:41',NULL,664,358,'赵丹','05636860',120.209707,30.380977),(12685,'2016-10-09 10:58:41',NULL,664,386,'阿呸','05940156',120.208741783,30.384567733),(12686,'2016-10-09 10:58:41',NULL,664,386,'阿呸','05940156',120.208741783,30.384567733),(12687,'2016-10-09 10:58:42',NULL,664,363,'朱秀娟','05905484',120.209717,30.380976),(12688,'2016-10-09 10:58:44',NULL,664,365,'男神一号','05645660',120.21353945,30.38217042),(12689,'2016-10-09 10:58:49',NULL,664,351,'张志勇','05906492',120.20832,30.382983),(12690,'2016-10-09 10:58:51',NULL,664,365,'男神一号','05645660',120.21366365,30.38215129),(12691,'2016-10-09 10:58:52',NULL,664,899,'王斌奎','05629740',120.209219,30.381469),(12692,'2016-10-09 10:58:56',NULL,664,365,'男神一号','05645660',120.21373368,30.38216847),(12693,'2016-10-09 10:58:58',NULL,664,388,'李宅呆哥','05756268',0,0),(12694,'2016-10-09 10:58:58',NULL,664,358,'赵丹','05636860',120.209784,30.381084),(12695,'2016-10-09 10:59:00',NULL,664,351,'张志勇','05906492',120.208315,30.382982),(12696,'2016-10-09 10:59:01',NULL,664,365,'男神一号','05645660',120.2138057,30.38221778),(12697,'2016-10-09 10:59:01',NULL,664,363,'朱秀娟','05905484',120.209832,30.381082),(12698,'2016-10-09 10:59:03',NULL,664,351,'张志勇','05906492',120.208343,30.382987),(12699,'2016-10-09 10:59:05',NULL,664,386,'阿呸','05940156',120.20871809,30.38445598),(12700,'2016-10-09 10:59:05',NULL,664,386,'阿呸','05940156',120.20871809,30.38445598),(12701,'2016-10-09 10:59:07',NULL,664,365,'男神一号','05645660',120.21386112,30.38223668),(12702,'2016-10-09 10:59:11',NULL,664,386,'阿呸','05940156',120.208725737,30.384414894),(12703,'2016-10-09 10:59:11',NULL,664,386,'阿呸','05940156',120.208731241,30.384404168),(12704,'2016-10-09 10:59:12',NULL,664,899,'王斌奎','05629740',120.209278,30.381388),(12705,'2016-10-09 10:59:13',NULL,664,365,'男神一号','05645660',120.21389365,30.38222953),(12706,'2016-10-09 10:59:13',NULL,664,305,'不辣的','05950700',120.230436,30.388508),(12707,'2016-10-09 10:59:17',NULL,664,386,'阿呸','05940156',120.208748211,30.384387042),(12708,'2016-10-09 10:59:17',NULL,664,386,'阿呸','05940156',120.208748211,30.384387042),(12709,'2016-10-09 10:59:17',NULL,664,880,'飞起来','05955724',0,0),(12710,'2016-10-09 10:59:19',NULL,664,365,'男神一号','05645660',120.21395684,30.38221121),(12711,'2016-10-09 10:59:19',NULL,664,358,'赵丹','05636860',120.20982,30.381156),(12712,'2016-10-09 10:59:20',NULL,664,363,'朱秀娟','05905484',120.209855,30.381164),(12713,'2016-10-09 10:59:21',NULL,664,424,'周炉燕','05762780',0,0),(12714,'2016-10-09 10:59:27',NULL,664,386,'阿呸','05940156',120.208715211,30.38435854),(12715,'2016-10-09 10:59:27',NULL,664,386,'阿呸','05940156',120.208715211,30.38435854),(12716,'2016-10-09 10:59:29',NULL,664,365,'男神一号','05645660',120.214062,30.38220748),(12717,'2016-10-09 10:59:35',NULL,664,386,'阿呸','05940156',120.208705901,30.384333137),(12718,'2016-10-09 10:59:35',NULL,664,351,'张志勇','05906492',120.208325,30.38298),(12719,'2016-10-09 10:59:36',NULL,664,378,'王磊','05715420',120.211716,30.382022),(12720,'2016-10-09 10:59:37',NULL,664,880,'飞起来','05955724',0,0),(12721,'2016-10-09 10:59:37',NULL,664,358,'赵丹','05636860',120.209909,30.381294),(12722,'2016-10-09 10:59:38',NULL,664,386,'阿呸','05940156',120.208709498,30.384319158),(12723,'2016-10-09 10:59:38',NULL,664,386,'阿呸','05940156',120.208709498,30.384319158),(12724,'2016-10-09 10:59:39',NULL,664,363,'朱秀娟','05905484',120.209978,30.381328),(12725,'2016-10-09 10:59:40',NULL,664,899,'王斌奎','05629740',120.209263,30.381269),(12726,'2016-10-09 10:59:44',NULL,664,386,'阿呸','05940156',120.208707915,30.38430035),(12727,'2016-10-09 10:59:48',NULL,664,383,'王泓翔','05658764',0,0),(12728,'2016-10-09 10:59:49',NULL,664,365,'男神一号','05645660',120.21429812,30.38222067),(12729,'2016-10-09 10:59:50',NULL,664,899,'王斌奎','05629740',120.209412,30.381282),(12730,'2016-10-09 10:59:50',NULL,664,386,'阿呸','05940156',120.208698148,30.384281745),(12731,'2016-10-09 10:59:54',NULL,664,351,'张志勇','05906492',120.208244,30.382969),(12732,'2016-10-09 10:59:55',NULL,664,378,'王磊','05715420',120.211758,30.38203),(12733,'2016-10-09 10:59:55',NULL,664,880,'飞起来','05955724',0,0),(12734,'2016-10-09 10:59:56',NULL,664,365,'男神一号','05645660',120.21438131,30.38226147),(12735,'2016-10-09 10:59:56',NULL,664,358,'赵丹','05636860',120.209946,30.38146),(12736,'2016-10-09 10:59:58',NULL,664,386,'阿呸','05940156',120.208721233,30.384255115),(12737,'2016-10-09 10:59:58',NULL,664,363,'朱秀娟','05905484',120.210034,30.381482),(12738,'2016-10-09 11:00:01',NULL,664,365,'男神一号','05645660',120.21445516,30.38231316),(12739,'2016-10-09 11:00:04',NULL,664,386,'阿呸','05940156',120.208675714,30.384228594),(12740,'2016-10-09 11:00:04',NULL,664,386,'阿呸','05940156',120.208675714,30.384228594),(12741,'2016-10-09 11:00:07',NULL,664,383,'王泓翔','05658764',0,0),(12742,'2016-10-09 11:00:08',NULL,664,365,'男神一号','05645660',120.21450993,30.38233191),(12743,'2016-10-09 11:00:09',NULL,664,899,'王斌奎','05629740',120.209523,30.381261),(12744,'2016-10-09 11:00:14',NULL,664,386,'阿呸','05940156',120.208673732,30.384185683),(12745,'2016-10-09 11:00:15',NULL,664,358,'赵丹','05636860',120.210145,30.381563),(12746,'2016-10-09 11:00:16',NULL,664,386,'阿呸','05940156',120.208678454,30.384176156),(12747,'2016-10-09 11:00:16',NULL,664,378,'王磊','05715420',120.211993,30.38199),(12748,'2016-10-09 11:00:18',NULL,664,363,'朱秀娟','05905484',120.210197,30.381566),(12749,'2016-10-09 11:00:18',NULL,664,365,'男神一号','05645660',120.21464966,30.3822777),(12750,'2016-10-09 11:00:22',NULL,664,386,'阿呸','05940156',120.208659475,30.384145099),(12751,'2016-10-09 11:00:26',NULL,664,383,'王泓翔','05658764',0,0),(12752,'2016-10-09 11:00:27',NULL,664,305,'不辣的','05950700',120.230355,30.388273),(12753,'2016-10-09 11:00:28',NULL,664,899,'王斌奎','05629740',120.209534,30.381172),(12754,'2016-10-09 11:00:31',NULL,664,386,'阿呸','05940156',120.208698927,30.384003272),(12755,'2016-10-09 11:00:33',NULL,664,351,'张志勇','05906492',120.20828,30.382973),(12756,'2016-10-09 11:00:33',NULL,664,378,'王磊','05715420',120.212161,30.38197),(12757,'2016-10-09 11:00:34',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12758,'2016-10-09 11:00:36',NULL,664,386,'阿呸','05940156',120.208727273,30.383950042),(12759,'2016-10-09 11:00:37',NULL,664,363,'朱秀娟','05905484',120.210426,30.38162),(12760,'2016-10-09 11:00:37',NULL,664,365,'男神一号','05645660',120.21489009,30.38220203),(12761,'2016-10-09 11:00:39',NULL,664,386,'阿呸','05940156',120.208727288,30.383934457),(12762,'2016-10-09 11:00:45',NULL,664,383,'王泓翔','05658764',0,0),(12763,'2016-10-09 11:00:45',NULL,664,379,'郭光东','05731820',0,0),(12764,'2016-10-09 11:00:47',NULL,664,386,'阿呸','05940156',120.208701985,30.384024563),(12765,'2016-10-09 11:00:47',NULL,664,899,'王斌奎','05629740',120.209536,30.381073),(12766,'2016-10-09 11:00:48',NULL,664,386,'阿呸','05940156',120.208701258,30.38403488),(12767,'2016-10-09 11:00:52',NULL,664,351,'张志勇','05906492',120.208264,30.382981),(12768,'2016-10-09 11:00:52',NULL,664,365,'男神一号','05645660',120.21496009,30.38220902),(12769,'2016-10-09 11:00:53',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12770,'2016-10-09 11:00:53',NULL,664,378,'王磊','05715420',120.212288,30.381945),(12771,'2016-10-09 11:00:55',NULL,664,386,'阿呸','05940156',120.208705091,30.384084227),(12772,'2016-10-09 11:00:56',NULL,664,386,'阿呸','05940156',120.208705091,30.384084227),(12773,'2016-10-09 11:00:56',NULL,664,363,'朱秀娟','05905484',120.210556,30.381779),(12774,'2016-10-09 11:01:01',NULL,664,365,'男神一号','05645660',120.21504315,30.38215899),(12775,'2016-10-09 11:01:04',NULL,664,386,'阿呸','05940156',120.192112,30.39016),(12776,'2016-10-09 11:01:04',NULL,664,383,'王泓翔','05658764',0,0),(12777,'2016-10-09 11:01:05',NULL,664,379,'郭光东','05731820',0,0),(12778,'2016-10-09 11:01:05',NULL,664,386,'阿呸','05940156',120.208704116,30.384108745),(12779,'2016-10-09 11:01:11',NULL,664,365,'男神一号','05645660',120.21512392,30.38222046),(12780,'2016-10-09 11:01:12',NULL,664,386,'阿呸','05940156',120.20871277,30.384131521),(12781,'2016-10-09 11:01:12',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12782,'2016-10-09 11:01:13',NULL,664,378,'王磊','05715420',120.212446,30.38192),(12783,'2016-10-09 11:01:15',NULL,664,363,'朱秀娟','05905484',120.210608,30.38192),(12784,'2016-10-09 11:01:19',NULL,664,386,'阿呸','05940156',120.208721932,30.384172214),(12785,'2016-10-09 11:01:21',NULL,664,386,'阿呸','05940156',120.208722725,30.384176049),(12786,'2016-10-09 11:01:24',NULL,664,379,'郭光东','05731820',0,0),(12787,'2016-10-09 11:01:24',NULL,664,498,'崔海龙','05711868',120.230448,30.388491),(12788,'2016-10-09 11:01:25',NULL,664,386,'阿呸','05940156',120.208718159,30.384184365),(12789,'2016-10-09 11:01:29',NULL,664,365,'男神一号','05645660',120.21513507,30.38220727),(12790,'2016-10-09 11:01:31',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12791,'2016-10-09 11:01:32',NULL,664,378,'王磊','05715420',120.212573,30.381932),(12792,'2016-10-09 11:01:34',NULL,664,363,'朱秀娟','05905484',120.210605,30.382053),(12793,'2016-10-09 11:01:37',NULL,664,383,'王泓翔','05658764',0,0),(12794,'2016-10-09 11:01:39',NULL,664,386,'阿呸','05940156',120.208698155,30.384173069),(12795,'2016-10-09 11:01:41',NULL,664,386,'阿呸','05940156',120.208698155,30.384173069),(12796,'2016-10-09 11:01:42',NULL,664,899,'王斌奎','05629740',120.209612,30.380973),(12797,'2016-10-09 11:01:42',NULL,664,383,'王泓翔','05658764',0,0),(12798,'2016-10-09 11:01:43',NULL,664,498,'崔海龙','05711868',120.230556,30.388126),(12799,'2016-10-09 11:01:43',NULL,664,379,'郭光东','05731820',0,0),(12800,'2016-10-09 11:01:45',NULL,664,380,'余泽琛','05762844',120.212673,30.381947),(12801,'2016-10-09 11:01:45',NULL,664,386,'阿呸','05940156',120.208698155,30.384173069),(12802,'2016-10-09 11:01:50',NULL,664,378,'王磊','05715420',120.212712,30.381992),(12803,'2016-10-09 11:01:53',NULL,664,363,'朱秀娟','05905484',120.210614,30.382187),(12804,'2016-10-09 11:01:57',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12805,'2016-10-09 11:02:02',NULL,664,386,'阿呸','05940156',120.208699506,30.384151405),(12806,'2016-10-09 11:02:02',NULL,664,386,'阿呸','05940156',120.208699506,30.384151405),(12807,'2016-10-09 11:02:02',NULL,664,386,'阿呸','05940156',120.208699506,30.384151405),(12808,'2016-10-09 11:02:02',NULL,664,379,'郭光东','05731820',0,0),(12809,'2016-10-09 11:02:02',NULL,664,498,'崔海龙','05711868',120.230657,30.388349),(12810,'2016-10-09 11:02:03',NULL,664,380,'余泽琛','05762844',120.21283,30.381996),(12811,'2016-10-09 11:02:09',NULL,664,378,'王磊','05715420',120.212915,30.382101),(12812,'2016-10-09 11:02:09',NULL,664,358,'赵丹','05636860',120.210183,30.381576),(12813,'2016-10-09 11:02:10',NULL,664,386,'阿呸','05940156',120.208703232,30.384130015),(12814,'2016-10-09 11:02:13',NULL,664,386,'阿呸','05940156',120.208703232,30.384130015),(12815,'2016-10-09 11:02:18',NULL,664,383,'王泓翔','05658764',0,0),(12816,'2016-10-09 11:02:19',NULL,664,386,'阿呸','05940156',120.20870783,30.38414106),(12817,'2016-10-09 11:02:19',NULL,664,386,'阿呸','05940156',120.20870783,30.38414106),(12818,'2016-10-09 11:02:20',NULL,664,383,'王泓翔','05658764',0,0),(12819,'2016-10-09 11:02:21',NULL,664,379,'郭光东','05731820',0,0),(12820,'2016-10-09 11:02:22',NULL,664,386,'阿呸','05940156',120.208706964,30.384150932),(12821,'2016-10-09 11:02:22',NULL,664,380,'余泽琛','05762844',120.213002,30.382082),(12822,'2016-10-09 11:02:27',NULL,664,305,'不辣的','05950700',120.230628,30.388416),(12823,'2016-10-09 11:02:28',NULL,664,378,'王磊','05715420',120.213076,30.382086),(12824,'2016-10-09 11:02:30',NULL,664,386,'阿呸','05940156',120.208696364,30.384155086),(12825,'2016-10-09 11:02:32',NULL,664,386,'阿呸','05940156',120.208696364,30.384155086),(12826,'2016-10-09 11:02:37',NULL,664,756,'峰十三','05764156',0,0),(12827,'2016-10-09 11:02:39',NULL,664,386,'阿呸','05940156',120.208692976,30.384155406),(12828,'2016-10-09 11:02:39',NULL,664,383,'王泓翔','05658764',0,0),(12829,'2016-10-09 11:02:40',NULL,664,379,'郭光东','05731820',0,0),(12830,'2016-10-09 11:02:41',NULL,664,380,'余泽琛','05762844',120.213237,30.382046),(12831,'2016-10-09 11:02:42',NULL,664,386,'阿呸','05940156',120.208692976,30.384155406),(12832,'2016-10-09 11:02:48',NULL,664,378,'王磊','05715420',120.213242,30.382057),(12833,'2016-10-09 11:02:50',NULL,664,386,'阿呸','05940156',120.208686356,30.384148029),(12834,'2016-10-09 11:02:51',NULL,664,498,'崔海龙','05711868',120.230658,30.3885),(12835,'2016-10-09 11:02:55',NULL,664,365,'男神一号','05645660',120.21513507,30.38220727),(12836,'2016-10-09 11:02:56',NULL,664,756,'峰十三','05764156',0,0),(12837,'2016-10-09 11:02:59',NULL,664,386,'阿呸','05940156',120.208686164,30.384130041),(12838,'2016-10-09 11:02:59',NULL,664,383,'王泓翔','05658764',0,0),(12839,'2016-10-09 11:03:00',NULL,664,379,'郭光东','05731820',0,0),(12840,'2016-10-09 11:03:02',NULL,664,386,'阿呸','05940156',120.208696977,30.384118483),(12841,'2016-10-09 11:03:03',NULL,664,386,'阿呸','05940156',120.208696977,30.384118483),(12842,'2016-10-09 11:03:03',NULL,664,899,'王斌奎','05629740',120.209927,30.381373),(12843,'2016-10-09 11:03:09',NULL,664,378,'王磊','05715420',120.213328,30.382114),(12844,'2016-10-09 11:03:10',NULL,664,386,'阿呸','05940156',120.208710521,30.384062138),(12845,'2016-10-09 11:03:13',NULL,664,386,'阿呸','05940156',120.20872664,30.384037846),(12846,'2016-10-09 11:03:15',NULL,664,756,'峰十三','05764156',0,0),(12847,'2016-10-09 11:03:18',NULL,664,383,'王泓翔','05658764',0,0),(12848,'2016-10-09 11:03:18',NULL,664,379,'郭光东','05731820',0,0),(12849,'2016-10-09 11:03:20',NULL,664,365,'男神一号','05645660',120.21513507,30.38220727),(12850,'2016-10-09 11:03:21',NULL,664,386,'阿呸','05940156',120.208740679,30.383996762),(12851,'2016-10-09 11:03:23',NULL,664,899,'王斌奎','05629740',120.209944,30.381514),(12852,'2016-10-09 11:03:27',NULL,664,422,'戴震','05625148',120.211306,30.382073),(12853,'2016-10-09 11:03:30',NULL,664,386,'阿呸','05940156',120.208737461,30.383916275),(12854,'2016-10-09 11:03:31',NULL,664,386,'阿呸','05940156',120.208735588,30.383895147),(12855,'2016-10-09 11:03:33',NULL,664,386,'阿呸','05940156',120.208735588,30.383895147),(12856,'2016-10-09 11:03:35',NULL,664,378,'王磊','05715420',120.213486,30.382245),(12857,'2016-10-09 11:03:37',NULL,664,386,'阿呸','05940156',120.208730047,30.383874611),(12858,'2016-10-09 11:03:37',NULL,664,383,'王泓翔','05658764',0,0),(12859,'2016-10-09 11:03:37',NULL,664,379,'郭光东','05731820',0,0),(12860,'2016-10-09 11:03:41',NULL,664,386,'阿呸','05940156',120.208718266,30.383872958),(12861,'2016-10-09 11:03:43',NULL,664,386,'阿呸','05940156',120.208715401,30.38386915),(12862,'2016-10-09 11:03:45',NULL,664,422,'戴震','05625148',120.211366,30.381991),(12863,'2016-10-09 11:03:47',NULL,664,386,'阿呸','05940156',120.208670058,30.383860683),(12864,'2016-10-09 11:03:49',NULL,664,378,'王磊','05715420',120.213611,30.382222),(12865,'2016-10-09 11:03:52',NULL,664,386,'阿呸','05940156',120.208655167,30.383858818),(12866,'2016-10-09 11:03:56',NULL,664,383,'王泓翔','05658764',0,0),(12867,'2016-10-09 11:03:56',NULL,664,379,'郭光东','05731820',0,0),(12868,'2016-10-09 11:04:03',NULL,664,386,'阿呸','05940156',120.208625259,30.383801265),(12869,'2016-10-09 11:04:03',NULL,664,378,'王磊','05715420',120.213672,30.382235),(12870,'2016-10-09 11:04:04',NULL,664,422,'戴震','05625148',120.211448,30.381965),(12871,'2016-10-09 11:04:07',NULL,664,386,'阿呸','05940156',120.208636023,30.383803703),(12872,'2016-10-09 11:04:09',NULL,664,899,'王斌奎','05629740',120.210418,30.381583),(12873,'2016-10-09 11:04:11',NULL,664,386,'阿呸','05940156',120.208632926,30.383794794),(12874,'2016-10-09 11:04:13',NULL,664,386,'阿呸','05940156',120.208621288,30.38379538),(12875,'2016-10-09 11:04:15',NULL,664,383,'王泓翔','05658764',0,0),(12876,'2016-10-09 11:04:20',NULL,664,386,'阿呸','05940156',120.208602578,30.38379657),(12877,'2016-10-09 11:04:21',NULL,664,386,'阿呸','05940156',120.208588542,30.383794166),(12878,'2016-10-09 11:04:22',NULL,664,386,'阿呸','05940156',120.208582137,30.383784901),(12879,'2016-10-09 11:04:22',NULL,664,378,'王磊','05715420',120.21386,30.382213),(12880,'2016-10-09 11:04:23',NULL,664,422,'戴震','05625148',120.211647,30.381958),(12881,'2016-10-09 11:04:24',NULL,664,352,'东方宇','05842204',120.223139,30.380878),(12882,'2016-10-09 11:04:28',NULL,664,899,'王斌奎','05629740',120.210443,30.381734),(12883,'2016-10-09 11:04:28',NULL,664,386,'阿呸','05940156',120.232936,30.38722),(12884,'2016-10-09 11:04:30',NULL,664,386,'阿呸','05940156',120.208564231,30.38375361),(12885,'2016-10-09 11:04:30',NULL,664,386,'阿呸','05940156',120.208564231,30.38375361),(12886,'2016-10-09 11:04:34',NULL,664,386,'阿呸','05940156',120.208564411,30.383741365),(12887,'2016-10-09 11:04:34',NULL,664,383,'王泓翔','05658764',0,0),(12888,'2016-10-09 11:04:39',NULL,664,386,'阿呸','05940156',120.208557871,30.383708995),(12889,'2016-10-09 11:04:41',NULL,664,386,'阿呸','05940156',120.208570982,30.383666657),(12890,'2016-10-09 11:04:41',NULL,664,386,'阿呸','05940156',120.208570982,30.383666657),(12891,'2016-10-09 11:04:42',NULL,664,422,'戴震','05625148',120.211777,30.382008),(12892,'2016-10-09 11:04:43',NULL,664,378,'王磊','05715420',120.213957,30.382311),(12893,'2016-10-09 11:04:48',NULL,664,352,'东方宇','05842204',120.208326,30.383037),(12894,'2016-10-09 11:04:51',NULL,664,386,'阿呸','05940156',120.208582342,30.383597009),(12895,'2016-10-09 11:04:53',NULL,664,383,'王泓翔','05658764',0,0),(12896,'2016-10-09 11:04:59',NULL,664,386,'阿呸','05940156',120.208564469,30.383536743),(12897,'2016-10-09 11:04:59',NULL,664,386,'阿呸','05940156',120.208564469,30.383536743),(12898,'2016-10-09 11:05:00',NULL,664,386,'阿呸','05940156',120.208564469,30.383536743),(12899,'2016-10-09 11:05:00',NULL,664,378,'王磊','05715420',120.214178,30.382291),(12900,'2016-10-09 11:05:03',NULL,664,352,'东方宇','05842204',120.208276,30.38303),(12901,'2016-10-09 11:05:08',NULL,664,386,'阿呸','05940156',120.208555005,30.38345654),(12902,'2016-10-09 11:05:11',NULL,664,386,'阿呸','05940156',120.208549654,30.38344365),(12903,'2016-10-09 11:05:11',NULL,664,386,'阿呸','05940156',120.208549654,30.38344365),(12904,'2016-10-09 11:05:12',NULL,664,383,'王泓翔','05658764',0,0),(12905,'2016-10-09 11:05:16',NULL,664,386,'阿呸','05940156',120.208532701,30.383428466),(12906,'2016-10-09 11:05:16',NULL,664,446,'严睿晟','05646380',120.214582,30.369219),(12907,'2016-10-09 11:05:21',NULL,664,386,'阿呸','05940156',120.208527671,30.383387911),(12908,'2016-10-09 11:05:21',NULL,664,386,'阿呸','05940156',120.208527671,30.383387911),(12909,'2016-10-09 11:05:25',NULL,664,386,'阿呸','05940156',120.208519884,30.383362919),(12910,'2016-10-09 11:05:32',NULL,664,383,'王泓翔','05658764',0,0),(12911,'2016-10-09 11:05:33',NULL,664,880,'飞起来','05955724',0,0),(12912,'2016-10-09 11:05:36',NULL,664,386,'阿呸','05940156',120.231939,30.386138),(12913,'2016-10-09 11:05:41',NULL,664,386,'阿呸','05940156',120.208473055,30.383226391),(12914,'2016-10-09 11:05:41',NULL,664,386,'阿呸','05940156',120.208473055,30.383226391),(12915,'2016-10-09 11:05:52',NULL,664,880,'飞起来','05955724',0,0),(12916,'2016-10-09 11:05:52',NULL,664,383,'王泓翔','05658764',0,0),(12917,'2016-10-09 11:06:02',NULL,664,386,'阿呸','05940156',120.208345076,30.383102259),(12918,'2016-10-09 11:06:02',NULL,664,386,'阿呸','05940156',120.208381355,30.383105483),(12919,'2016-10-09 11:06:04',NULL,664,386,'阿呸','05940156',120.20840313,30.383105343),(12920,'2016-10-09 11:06:05',NULL,664,386,'阿呸','05940156',120.208327473,30.383072827),(12921,'2016-10-09 11:06:06',NULL,664,386,'阿呸','05940156',120.208313556,30.383061967),(12922,'2016-10-09 11:06:08',NULL,664,386,'阿呸','05940156',120.208299259,30.383053797),(12923,'2016-10-09 11:06:10',NULL,664,386,'阿呸','05940156',120.208446295,30.383118191),(12924,'2016-10-09 11:06:10',NULL,664,383,'王泓翔','05658764',0,0),(12925,'2016-10-09 11:06:11',NULL,664,880,'飞起来','05955724',0,0),(12926,'2016-10-09 11:06:12',NULL,664,386,'阿呸','05940156',120.208278511,30.383035995),(12927,'2016-10-09 11:06:13',NULL,664,386,'阿呸','05940156',120.208270748,30.383014892),(12928,'2016-10-09 11:06:14',NULL,664,386,'阿呸','05940156',120.208473011,30.383132501),(12929,'2016-10-09 11:06:14',NULL,664,386,'阿呸','05940156',120.208476475,30.383151747),(12930,'2016-10-09 11:06:15',NULL,664,386,'阿呸','05940156',120.208264044,30.383005155),(12931,'2016-10-09 11:06:18',NULL,664,386,'阿呸','05940156',120.208230777,30.382978951),(12932,'2016-10-09 11:06:20',NULL,664,386,'阿呸','05940156',120.208218132,30.382971621),(12933,'2016-10-09 11:06:26',NULL,664,386,'阿呸','05940156',120.208199483,30.38294834),(12934,'2016-10-09 11:06:26',NULL,664,386,'阿呸','05940156',120.245742,30.377552),(12935,'2016-10-09 11:06:28',NULL,664,386,'阿呸','05940156',120.208193848,30.382937671),(12936,'2016-10-09 11:06:28',NULL,664,383,'王泓翔','05658764',0,0),(12937,'2016-10-09 11:06:31',NULL,664,386,'阿呸','05940156',120.208181889,30.382938489),(12938,'2016-10-09 11:06:33',NULL,664,880,'飞起来','05955724',0,0),(12939,'2016-10-09 11:06:33',NULL,664,386,'阿呸','05940156',120.245742,30.377552),(12940,'2016-10-09 11:06:37',NULL,664,386,'阿呸','05940156',120.208143423,30.382977027),(12941,'2016-10-09 11:06:37',NULL,664,379,'郭光东','05731820',0,0),(12942,'2016-10-09 11:06:41',NULL,664,378,'王磊','05715420',120.214907,30.38212),(12943,'2016-10-09 11:06:42',NULL,664,386,'阿呸','05940156',120.208158429,30.382967562),(12944,'2016-10-09 11:06:47',NULL,664,386,'阿呸','05940156',120.208151783,30.382972179),(12945,'2016-10-09 11:06:47',NULL,664,386,'阿呸','05940156',120.208151783,30.382972179),(12946,'2016-10-09 11:06:47',NULL,664,383,'王泓翔','05658764',0,0),(12947,'2016-10-09 11:06:52',NULL,664,378,'王磊','05715420',120.214915,30.382169),(12948,'2016-10-09 11:06:54',NULL,664,386,'阿呸','05940156',120.208188431,30.383007059),(12949,'2016-10-09 11:06:55',NULL,664,386,'阿呸','05940156',120.208188431,30.383007059),(12950,'2016-10-09 11:06:56',NULL,664,379,'郭光东','05731820',0,0),(12951,'2016-10-09 11:07:00',NULL,664,386,'阿呸','05940156',120.208214594,30.383017592),(12952,'2016-10-09 11:07:05',NULL,664,386,'阿呸','05940156',120.208210253,30.382997759),(12953,'2016-10-09 11:07:07',NULL,664,383,'王泓翔','05658764',0,0),(12954,'2016-10-09 11:07:15',NULL,664,379,'郭光东','05731820',0,0),(12955,'2016-10-09 11:07:21',NULL,664,386,'阿呸','05940156',120.208210253,30.382997759),(12956,'2016-10-09 11:07:24',NULL,664,386,'阿呸','05940156',120.208225904,30.382985519),(12957,'2016-10-09 11:07:25',NULL,664,386,'阿呸','05940156',120.208204415,30.383006817),(12958,'2016-10-09 11:07:26',NULL,664,383,'王泓翔','05658764',0,0),(12959,'2016-10-09 11:07:27',NULL,664,386,'阿呸','05940156',120.208222901,30.382998227),(12960,'2016-10-09 11:07:33',NULL,664,380,'余泽琛','05762844',120.215358,30.381858),(12961,'2016-10-09 11:07:34',NULL,664,379,'郭光东','05731820',0,0),(12962,'2016-10-09 11:07:36',NULL,664,378,'王磊','05715420',120.214915,30.382169),(12963,'2016-10-09 11:07:36',NULL,664,386,'阿呸','05940156',120.208233045,30.382995728),(12964,'2016-10-09 11:07:37',NULL,664,386,'阿呸','05940156',120.208244429,30.383009881),(12965,'2016-10-09 11:07:37',NULL,664,386,'阿呸','05940156',120.208249044,30.383010632),(12966,'2016-10-09 11:07:44',NULL,664,386,'阿呸','05940156',120.208260424,30.383016679),(12967,'2016-10-09 11:07:44',NULL,664,386,'阿呸','05940156',120.208260424,30.383016679),(12968,'2016-10-09 11:07:45',NULL,664,383,'王泓翔','05658764',0,0),(12969,'2016-10-09 11:07:45',NULL,664,381,'李航 ','05823452',120.214992,30.382224),(12970,'2016-10-09 11:07:51',NULL,664,386,'阿呸','05940156',120.208276128,30.383008304),(12971,'2016-10-09 11:07:52',NULL,664,380,'余泽琛','05762844',120.215103,30.382241),(12972,'2016-10-09 11:07:57',NULL,664,386,'阿呸','05940156',120.208260195,30.383006934),(12973,'2016-10-09 11:08:00',NULL,664,378,'王磊','05715420',120.215033,30.382212),(12974,'2016-10-09 11:08:04',NULL,664,383,'王泓翔','05658764',0,0),(12975,'2016-10-09 11:08:04',NULL,664,381,'李航 ','05823452',120.215195,30.382208),(12976,'2016-10-09 11:08:09',NULL,664,386,'阿呸','05940156',120.208263234,30.382991158),(12977,'2016-10-09 11:08:11',NULL,664,386,'阿呸','05940156',120.208146931,30.383016198),(12978,'2016-10-09 11:08:12',NULL,664,386,'阿呸','05940156',120.20826066,30.382979454),(12979,'2016-10-09 11:08:13',NULL,664,386,'阿呸','05940156',120.208120071,30.383056812),(12980,'2016-10-09 11:08:14',NULL,664,378,'王磊','05715420',120.215217,30.382236),(12981,'2016-10-09 11:08:17',NULL,664,386,'阿呸','05940156',120.208060666,30.383149518),(12982,'2016-10-09 11:08:23',NULL,664,383,'王泓翔','05658764',0,0),(12983,'2016-10-09 11:08:23',NULL,664,381,'李航 ','05823452',120.215386,30.382083),(12984,'2016-10-09 11:08:24',NULL,664,386,'阿呸','05940156',120.208057202,30.383190905),(12985,'2016-10-09 11:08:24',NULL,664,386,'阿呸','05940156',120.208057202,30.383190905),(12986,'2016-10-09 11:08:24',NULL,664,386,'阿呸','05940156',120.208057202,30.383190905),(12987,'2016-10-09 11:08:27',NULL,664,378,'王磊','05715420',120.215372,30.382085),(12988,'2016-10-09 11:08:32',NULL,664,386,'阿呸','05940156',120.208171692,30.383107027),(12989,'2016-10-09 11:08:34',NULL,664,366,'小龙','05635884',120.254903,30.37642),(12990,'2016-10-09 11:08:35',NULL,664,386,'阿呸','05940156',120.208211751,30.383034879),(12991,'2016-10-09 11:08:35',NULL,664,446,'严睿晟','05646380',120.213195,30.382054),(12992,'2016-10-09 11:08:36',NULL,664,371,'龟兔赛跑','05823932',120.218658,30.382912),(12993,'2016-10-09 11:08:40',NULL,664,386,'阿呸','05940156',120.208208555,30.383026254),(12994,'2016-10-09 11:08:42',NULL,664,383,'王泓翔','05658764',0,0),(12995,'2016-10-09 11:08:43',NULL,664,381,'李航 ','05823452',120.215536,30.381987),(12996,'2016-10-09 11:08:43',NULL,664,386,'阿呸','05940156',120.208223625,30.382986338),(12997,'2016-10-09 11:08:43',NULL,664,386,'阿呸','05940156',120.208223625,30.382986338),(12998,'2016-10-09 11:08:43',NULL,664,386,'阿呸','05940156',120.208223625,30.382986338),(12999,'2016-10-09 11:08:45',NULL,664,385,'董荣义','05947036',120.208219,30.383042),(13000,'2016-10-09 11:08:47',NULL,664,378,'王磊','05715420',120.215539,30.381995),(13001,'2016-10-09 11:08:52',NULL,664,386,'阿呸','05940156',120.20824958,30.382985534),(13002,'2016-10-09 11:08:53',NULL,664,386,'阿呸','05940156',120.208264649,30.382990695),(13003,'2016-10-09 11:08:55',NULL,664,386,'阿呸','05940156',120.208264649,30.382990695),(13004,'2016-10-09 11:08:55',NULL,664,371,'龟兔赛跑','05823932',120.218818,30.383112),(13005,'2016-10-09 11:09:00',NULL,664,386,'阿呸','05940156',120.208274384,30.38297355),(13006,'2016-10-09 11:09:01',NULL,664,383,'王泓翔','05658764',0,0),(13007,'2016-10-09 11:09:02',NULL,664,381,'李航 ','05823452',120.215644,30.381813),(13008,'2016-10-09 11:09:02',NULL,664,756,'峰十三','05764156',0,0),(13009,'2016-10-09 11:09:02',NULL,664,385,'董荣义','05947036',120.215721,30.381846),(13010,'2016-10-09 11:09:02',NULL,664,386,'阿呸','05940156',120.208274384,30.38297355),(13011,'2016-10-09 11:09:09',NULL,664,386,'阿呸','05940156',120.208268101,30.38297657),(13012,'2016-10-09 11:09:12',NULL,664,386,'阿呸','05940156',120.208261365,30.382967516),(13013,'2016-10-09 11:09:14',NULL,664,371,'龟兔赛跑','05823932',120.219051,30.383206),(13014,'2016-10-09 11:09:17',NULL,664,386,'阿呸','05940156',120.208261365,30.382967516),(13015,'2016-10-09 11:09:20',NULL,664,383,'王泓翔','05658764',0,0),(13016,'2016-10-09 11:09:23',NULL,664,385,'董荣义','05947036',120.215753,30.381867),(13017,'2016-10-09 11:09:23',NULL,664,366,'小龙','05635884',120.21901105,30.38324648),(13018,'2016-10-09 11:09:24',NULL,664,756,'峰十三','05764156',0,0),(13019,'2016-10-09 11:09:24',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13020,'2016-10-09 11:09:26',NULL,664,386,'阿呸','05940156',120.208218591,30.382977353),(13021,'2016-10-09 11:09:27',NULL,664,366,'小龙','05635884',120.21897734,30.38329971),(13022,'2016-10-09 11:09:29',NULL,664,386,'阿呸','05940156',120.2082303,30.382993427),(13023,'2016-10-09 11:09:31',NULL,664,386,'阿呸','05940156',120.208237588,30.382997423),(13024,'2016-10-09 11:09:33',NULL,664,371,'龟兔赛跑','05823932',120.219337,30.383262),(13025,'2016-10-09 11:09:35',NULL,664,880,'飞起来','05955724',0,0),(13026,'2016-10-09 11:09:38',NULL,664,378,'王磊','05715420',120.215975,30.381917),(13027,'2016-10-09 11:09:40',NULL,664,756,'峰十三','05764156',0,0),(13028,'2016-10-09 11:09:41',NULL,664,385,'董荣义','05947036',120.215892,30.381881),(13029,'2016-10-09 11:09:42',NULL,664,366,'小龙','05635884',120.21929692,30.38329386),(13030,'2016-10-09 11:09:42',NULL,664,386,'阿呸','05940156',120.208250875,30.382996889),(13031,'2016-10-09 11:09:43',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13032,'2016-10-09 11:09:45',NULL,664,386,'阿呸','05940156',120.208250875,30.382996889),(13033,'2016-10-09 11:09:46',NULL,664,365,'男神一号','05645660',120.21958837,30.3832707),(13034,'2016-10-09 11:09:47',NULL,664,899,'王斌奎','05629740',120.21302,30.382083),(13035,'2016-10-09 11:09:50',NULL,664,366,'小龙','05635884',120.21941735,30.38336057),(13036,'2016-10-09 11:09:50',NULL,664,378,'王磊','05715420',120.216163,30.381976),(13037,'2016-10-09 11:09:52',NULL,664,386,'阿呸','05940156',120.208231776,30.383014137),(13038,'2016-10-09 11:09:52',NULL,664,371,'龟兔赛跑','05823932',120.219592,30.383312),(13039,'2016-10-09 11:09:57',NULL,664,386,'阿呸','05940156',120.208240668,30.383019104),(13040,'2016-10-09 11:09:59',NULL,664,305,'不辣的','05950700',120.23054,30.388056),(13041,'2016-10-09 11:09:59',NULL,664,756,'峰十三','05764156',0,0),(13042,'2016-10-09 11:09:59',NULL,664,366,'小龙','05635884',120.21963975,30.38341091),(13043,'2016-10-09 11:10:00',NULL,664,385,'董荣义','05947036',120.216033,30.381926),(13044,'2016-10-09 11:10:01',NULL,664,386,'阿呸','05940156',120.208237291,30.383006627),(13045,'2016-10-09 11:10:02',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13046,'2016-10-09 11:10:05',NULL,664,899,'王斌奎','05629740',120.213142,30.382017),(13047,'2016-10-09 11:10:06',NULL,664,365,'男神一号','05645660',120.21988104,30.38323626),(13048,'2016-10-09 11:10:09',NULL,664,378,'王磊','05715420',120.216382,30.38203),(13049,'2016-10-09 11:10:11',NULL,664,366,'小龙','05635884',120.2198351,30.38333182),(13050,'2016-10-09 11:10:13',NULL,664,365,'男神一号','05645660',120.21999408,30.38317364),(13051,'2016-10-09 11:10:14',NULL,664,386,'阿呸','05940156',120.221601,30.383695),(13052,'2016-10-09 11:10:14',NULL,664,380,'余泽琛','05762844',120.21652,30.382008),(13053,'2016-10-09 11:10:17',NULL,664,386,'阿呸','05940156',120.208251892,30.383012455),(13054,'2016-10-09 11:10:18',NULL,664,305,'不辣的','05950700',120.230502,30.388222),(13055,'2016-10-09 11:10:18',NULL,664,365,'男神一号','05645660',120.22011289,30.38316003),(13056,'2016-10-09 11:10:21',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13057,'2016-10-09 11:10:24',NULL,664,899,'王斌奎','05629740',120.213257,30.382063),(13058,'2016-10-09 11:10:25',NULL,664,365,'男神一号','05645660',120.2202085,30.38317798),(13059,'2016-10-09 11:10:25',NULL,664,386,'阿呸','05940156',120.208259859,30.383006023),(13060,'2016-10-09 11:10:26',NULL,664,385,'董荣义','05947036',120.216252,30.382023),(13061,'2016-10-09 11:10:29',NULL,664,378,'王磊','05715420',120.216642,30.382119),(13062,'2016-10-09 11:10:30',NULL,664,366,'小龙','05635884',120.22008426,30.38326138),(13063,'2016-10-09 11:10:30',NULL,664,365,'男神一号','05645660',120.22024614,30.38321179),(13064,'2016-10-09 11:10:30',NULL,664,386,'阿呸','05940156',120.208265325,30.382998062),(13065,'2016-10-09 11:10:34',NULL,664,380,'余泽琛','05762844',120.21666,30.382165),(13066,'2016-10-09 11:10:35',NULL,664,386,'阿呸','05940156',120.208241552,30.383003326),(13067,'2016-10-09 11:10:37',NULL,664,365,'男神一号','05645660',120.22036172,30.38325582),(13068,'2016-10-09 11:10:40',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13069,'2016-10-09 11:10:41',NULL,664,386,'阿呸','05940156',120.208236418,30.383003473),(13070,'2016-10-09 11:10:41',NULL,664,386,'阿呸','05940156',120.208236418,30.383003473),(13071,'2016-10-09 11:10:45',NULL,664,385,'董荣义','05947036',120.216422,30.382052),(13072,'2016-10-09 11:10:45',NULL,664,386,'阿呸','05940156',120.208230385,30.383003912),(13073,'2016-10-09 11:10:46',NULL,664,365,'男神一号','05645660',120.22049511,30.38331869),(13074,'2016-10-09 11:10:54',NULL,664,365,'男神一号','05645660',120.22060673,30.38336929),(13075,'2016-10-09 11:10:59',NULL,664,380,'余泽琛','05762844',120.216808,30.382308),(13076,'2016-10-09 11:10:59',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13077,'2016-10-09 11:11:00',NULL,664,386,'阿呸','05940156',120.208232331,30.383017874),(13078,'2016-10-09 11:11:03',NULL,664,386,'阿呸','05940156',120.208236835,30.383019639),(13079,'2016-10-09 11:11:03',NULL,664,365,'男神一号','05645660',120.22074299,30.38333612),(13080,'2016-10-09 11:11:04',NULL,664,385,'董荣义','05947036',120.216624,30.382142),(13081,'2016-10-09 11:11:05',NULL,664,386,'阿呸','05940156',120.208236835,30.383019639),(13082,'2016-10-09 11:11:06',NULL,664,378,'王磊','05715420',120.216856,30.382421),(13083,'2016-10-09 11:11:11',NULL,664,365,'男神一号','05645660',120.22077729,30.38322077),(13084,'2016-10-09 11:11:15',NULL,664,381,'李航 ','05823452',120.216963,30.382564),(13085,'2016-10-09 11:11:17',NULL,664,386,'阿呸','05940156',120.208251338,30.382992796),(13086,'2016-10-09 11:11:17',NULL,664,386,'阿呸','05940156',120.208251338,30.382992796),(13087,'2016-10-09 11:11:18',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13088,'2016-10-09 11:11:21',NULL,664,365,'男神一号','05645660',120.22082409,30.38311354),(13089,'2016-10-09 11:11:22',NULL,664,386,'阿呸','05940156',120.208257189,30.382999806),(13090,'2016-10-09 11:11:25',NULL,664,378,'王磊','05715420',120.217024,30.382633),(13091,'2016-10-09 11:11:26',NULL,664,899,'王斌奎','05629740',120.213386,30.382128),(13092,'2016-10-09 11:11:28',NULL,664,365,'男神一号','05645660',120.2209491,30.38309748),(13093,'2016-10-09 11:11:35',NULL,664,366,'小龙','05635884',120.22053349,30.38341965),(13094,'2016-10-09 11:11:35',NULL,664,366,'小龙','05635884',120.22085031,30.38339232),(13095,'2016-10-09 11:11:36',NULL,664,386,'阿呸','05940156',120.208277997,30.382976216),(13096,'2016-10-09 11:11:36',NULL,664,386,'阿呸','05940156',120.208277997,30.382976216),(13097,'2016-10-09 11:11:36',NULL,664,388,'李宅呆哥','05756268',0,0),(13098,'2016-10-09 11:11:38',NULL,664,365,'男神一号','05645660',120.22102335,30.38311067),(13099,'2016-10-09 11:11:38',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13100,'2016-10-09 11:11:39',NULL,664,366,'小龙','05635884',120.22086695,30.38327031),(13101,'2016-10-09 11:11:43',NULL,664,386,'阿呸','05940156',120.20828229,30.382985888),(13102,'2016-10-09 11:11:44',NULL,664,378,'王磊','05715420',120.217224,30.382734),(13103,'2016-10-09 11:11:46',NULL,664,366,'小龙','05635884',120.22095042,30.38322487),(13104,'2016-10-09 11:11:46',NULL,664,385,'董荣义','05947036',120.216848,30.382423),(13105,'2016-10-09 11:11:51',NULL,664,366,'小龙','05635884',120.22095918,30.3831894),(13106,'2016-10-09 11:11:52',NULL,664,386,'阿呸','05940156',120.208286339,30.382965962),(13107,'2016-10-09 11:11:52',NULL,664,386,'阿呸','05940156',120.208286339,30.382965962),(13108,'2016-10-09 11:11:53',NULL,664,386,'阿呸','05940156',120.208286339,30.382965962),(13109,'2016-10-09 11:11:55',NULL,664,366,'小龙','05635884',120.22105342,30.38317251),(13110,'2016-10-09 11:11:56',NULL,664,388,'李宅呆哥','05756268',0,0),(13111,'2016-10-09 11:11:57',NULL,664,498,'崔海龙','05711868',120.230634,30.388401),(13112,'2016-10-09 11:11:58',NULL,664,365,'男神一号','05645660',120.22102335,30.38311067),(13113,'2016-10-09 11:11:58',NULL,664,366,'小龙','05635884',120.22115829,30.38322062),(13114,'2016-10-09 11:12:00',NULL,664,366,'小龙','05635884',120.22117739,30.38322485),(13115,'2016-10-09 11:12:00',NULL,664,385,'董荣义','05947036',120.216953,30.382569),(13116,'2016-10-09 11:12:03',NULL,664,378,'王磊','05715420',120.217441,30.382856),(13117,'2016-10-09 11:12:05',NULL,664,366,'小龙','05635884',120.22128294,30.38319952),(13118,'2016-10-09 11:12:10',NULL,664,498,'崔海龙','05711868',120.254812,30.313323),(13119,'2016-10-09 11:12:12',NULL,664,386,'阿呸','05940156',120.208240974,30.382952575),(13120,'2016-10-09 11:12:13',NULL,664,366,'小龙','05635884',120.22136814,30.38320028),(13121,'2016-10-09 11:12:13',NULL,664,386,'阿呸','05940156',120.208240974,30.382952575),(13122,'2016-10-09 11:12:14',NULL,664,386,'阿呸','05940156',120.208240974,30.382952575),(13123,'2016-10-09 11:12:14',NULL,664,388,'李宅呆哥','05756268',0,0),(13124,'2016-10-09 11:12:15',NULL,664,366,'小龙','05635884',120.221492,30.38325157),(13125,'2016-10-09 11:12:16',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13126,'2016-10-09 11:12:18',NULL,664,385,'董荣义','05947036',120.217157,30.382717),(13127,'2016-10-09 11:12:18',NULL,664,358,'赵丹','05636860',120.21647,30.382086),(13128,'2016-10-09 11:12:24',NULL,664,386,'阿呸','05940156',120.208235942,30.382975098),(13129,'2016-10-09 11:12:24',NULL,664,386,'阿呸','05940156',120.208235942,30.382975098),(13130,'2016-10-09 11:12:24',NULL,664,386,'阿呸','05940156',120.208235942,30.382975098),(13131,'2016-10-09 11:12:24',NULL,664,366,'小龙','05635884',120.22160365,30.38320753),(13132,'2016-10-09 11:12:29',NULL,664,498,'崔海龙','05711868',120.254812,30.313323),(13133,'2016-10-09 11:12:30',NULL,664,366,'小龙','05635884',120.22161657,30.38328339),(13134,'2016-10-09 11:12:30',NULL,664,305,'不辣的','05950700',120.23064,30.388453),(13135,'2016-10-09 11:12:33',NULL,664,388,'李宅呆哥','05756268',0,0),(13136,'2016-10-09 11:12:34',NULL,664,366,'小龙','05635884',120.22160963,30.38331375),(13137,'2016-10-09 11:12:35',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13138,'2016-10-09 11:12:39',NULL,664,358,'赵丹','05636860',120.216627,30.382157),(13139,'2016-10-09 11:12:40',NULL,664,366,'小龙','05635884',120.22164647,30.38339759),(13140,'2016-10-09 11:12:44',NULL,664,386,'阿呸','05940156',120.208219778,30.382983532),(13141,'2016-10-09 11:12:44',NULL,664,386,'阿呸','05940156',120.208219778,30.382983532),(13142,'2016-10-09 11:12:44',NULL,664,386,'阿呸','05940156',120.208219778,30.382983532),(13143,'2016-10-09 11:12:49',NULL,664,305,'不辣的','05950700',120.230637,30.38839),(13144,'2016-10-09 11:12:49',NULL,664,366,'小龙','05635884',120.22173041,30.38346335),(13145,'2016-10-09 11:12:53',NULL,664,388,'李宅呆哥','05756268',0,0),(13146,'2016-10-09 11:12:54',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13147,'2016-10-09 11:13:01',NULL,664,378,'王磊','05715420',120.218263,30.382704),(13148,'2016-10-09 11:13:05',NULL,664,386,'阿呸','05940156',120.20821777,30.382980062),(13149,'2016-10-09 11:13:05',NULL,664,386,'阿呸','05940156',120.20821777,30.382980062),(13150,'2016-10-09 11:13:06',NULL,664,386,'阿呸','05940156',120.20821777,30.382980062),(13151,'2016-10-09 11:13:08',NULL,664,386,'阿呸','05940156',120.208223355,30.382978913),(13152,'2016-10-09 11:13:10',NULL,664,366,'小龙','05635884',120.2218545,30.3837395),(13153,'2016-10-09 11:13:11',NULL,664,305,'不辣的','05950700',120.230607,30.388485),(13154,'2016-10-09 11:13:11',NULL,664,388,'李宅呆哥','05756268',0,0),(13155,'2016-10-09 11:13:14',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13156,'2016-10-09 11:13:20',NULL,664,378,'王磊','05715420',120.218442,30.382797),(13157,'2016-10-09 11:13:21',NULL,664,366,'小龙','05635884',120.22176903,30.38386181),(13158,'2016-10-09 11:13:22',NULL,664,386,'阿呸','05940156',120.208236718,30.382972208),(13159,'2016-10-09 11:13:23',NULL,664,386,'阿呸','05940156',120.208236718,30.382972208),(13160,'2016-10-09 11:13:23',NULL,664,386,'阿呸','05940156',120.208236718,30.382972208),(13161,'2016-10-09 11:13:28',NULL,664,305,'不辣的','05950700',120.230601,30.388413),(13162,'2016-10-09 11:13:28',NULL,664,386,'阿呸','05940156',120.20824249,30.382970344),(13163,'2016-10-09 11:13:31',NULL,664,388,'李宅呆哥','05756268',0,0),(13164,'2016-10-09 11:13:33',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13165,'2016-10-09 11:13:37',NULL,664,358,'赵丹','05636860',120.216591,30.382135),(13166,'2016-10-09 11:13:39',NULL,664,378,'王磊','05715420',120.218686,30.38293),(13167,'2016-10-09 11:13:44',NULL,664,366,'小龙','05635884',120.22174574,30.38390081),(13168,'2016-10-09 11:13:45',NULL,664,386,'阿呸','05940156',120.20826521,30.382962235),(13169,'2016-10-09 11:13:47',NULL,664,386,'阿呸','05940156',120.20826521,30.382962235),(13170,'2016-10-09 11:13:47',NULL,664,386,'阿呸','05940156',120.20826521,30.382962235),(13171,'2016-10-09 11:13:48',NULL,664,386,'阿呸','05940156',120.20826521,30.382962235),(13172,'2016-10-09 11:13:50',NULL,664,388,'李宅呆哥','05756268',0,0),(13173,'2016-10-09 11:13:51',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13174,'2016-10-09 11:13:55',NULL,664,386,'阿呸','05940156',120.20826521,30.382962235),(13175,'2016-10-09 11:13:56',NULL,664,358,'赵丹','05636860',120.216725,30.382251),(13176,'2016-10-09 11:13:58',NULL,664,378,'王磊','05715420',120.218863,30.383105),(13177,'2016-10-09 11:14:04',NULL,664,880,'飞起来','05955724',0,0),(13178,'2016-10-09 11:14:09',NULL,664,388,'李宅呆哥','05756268',0,0),(13179,'2016-10-09 11:14:11',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13180,'2016-10-09 11:14:14',NULL,664,385,'董荣义','05947036',120.218436,30.382814),(13181,'2016-10-09 11:14:15',NULL,664,358,'赵丹','05636860',120.216858,30.38247),(13182,'2016-10-09 11:14:17',NULL,664,351,'张志勇','05906492',120.208208,30.382991),(13183,'2016-10-09 11:14:23',NULL,664,880,'飞起来','05955724',0,0),(13184,'2016-10-09 11:14:24',NULL,664,351,'张志勇','05906492',120.208208,30.382991),(13185,'2016-10-09 11:14:28',NULL,664,388,'李宅呆哥','05756268',0,0),(13186,'2016-10-09 11:14:33',NULL,664,498,'崔海龙','05711868',120.230636,30.38841),(13187,'2016-10-09 11:14:33',NULL,664,378,'王磊','05715420',120.219761,30.383428),(13188,'2016-10-09 11:14:33',NULL,664,385,'董荣义','05947036',120.218668,30.382946),(13189,'2016-10-09 11:14:34',NULL,664,358,'赵丹','05636860',120.217012,30.382627),(13190,'2016-10-09 11:14:35',NULL,664,386,'阿呸','05940156',120.208262797,30.382998493),(13191,'2016-10-09 11:14:42',NULL,664,386,'阿呸','05940156',120.208245692,30.383019634),(13192,'2016-10-09 11:14:42',NULL,664,386,'阿呸','05940156',120.208237905,30.382980377),(13193,'2016-10-09 11:14:47',NULL,664,388,'李宅呆哥','05756268',0,0),(13194,'2016-10-09 11:14:51',NULL,664,386,'阿呸','05940156',120.208243704,30.383000449),(13195,'2016-10-09 11:14:52',NULL,664,378,'王磊','05715420',120.219479,30.383328),(13196,'2016-10-09 11:14:52',NULL,664,385,'董荣义','05947036',120.218823,30.383087),(13197,'2016-10-09 11:15:05',NULL,664,366,'小龙','05635884',120.228744,30.373835),(13198,'2016-10-09 11:15:06',NULL,664,388,'李宅呆哥','05756268',0,0),(13199,'2016-10-09 11:15:11',NULL,664,386,'阿呸','05940156',120.208216915,30.383028836),(13200,'2016-10-09 11:15:11',NULL,664,385,'董荣义','05947036',120.219054,30.383185),(13201,'2016-10-09 11:15:15',NULL,664,351,'张志勇','05906492',120.208208,30.382991),(13202,'2016-10-09 11:15:16',NULL,664,351,'张志勇','05906492',120.208208,30.382991),(13203,'2016-10-09 11:15:21',NULL,664,351,'张志勇','05906492',120.208208,30.382991),(13204,'2016-10-09 11:15:25',NULL,664,305,'不辣的','05950700',120.23059,30.388393),(13205,'2016-10-09 11:15:25',NULL,664,388,'李宅呆哥','05756268',0,0),(13206,'2016-10-09 11:15:30',NULL,664,366,'小龙','05635884',120.228744,30.373835),(13207,'2016-10-09 11:15:33',NULL,664,386,'阿呸','05940156',120.208237301,30.383018391),(13208,'2016-10-09 11:15:37',NULL,664,880,'飞起来','05955724',0,0),(13209,'2016-10-09 11:15:44',NULL,664,305,'不辣的','05950700',120.23059,30.388393),(13210,'2016-10-09 11:15:52',NULL,664,366,'小龙','05635884',120.231277,30.367184),(13211,'2016-10-09 11:15:52',NULL,664,386,'阿呸','05940156',120.208181633,30.382971745),(13212,'2016-10-09 11:15:56',NULL,664,880,'飞起来','05955724',0,0),(13213,'2016-10-09 11:16:04',NULL,664,386,'阿呸','05940156',120.208199338,30.382918555),(13214,'2016-10-09 11:16:14',NULL,664,358,'赵丹','05636860',120.2183,30.382737),(13215,'2016-10-09 11:16:19',NULL,664,498,'崔海龙','05711868',120.23145,30.388656),(13216,'2016-10-09 11:16:20',NULL,664,366,'小龙','05635884',120.22315369,30.38349217),(13217,'2016-10-09 11:16:22',NULL,664,899,'王斌奎','05629740',120.216627,30.382118),(13218,'2016-10-09 11:16:25',NULL,664,386,'阿呸','05940156',120.208240699,30.382821078),(13219,'2016-10-09 11:16:33',NULL,664,358,'赵丹','05636860',120.21856,30.382823),(13220,'2016-10-09 11:16:35',NULL,664,381,'李航 ','05823452',120.220308,30.382653),(13221,'2016-10-09 11:16:38',NULL,664,498,'崔海龙','05711868',120.230667,30.388541),(13222,'2016-10-09 11:16:52',NULL,664,358,'赵丹','05636860',120.21875,30.382996),(13223,'2016-10-09 11:16:55',NULL,664,386,'阿呸','05940156',120.208302689,30.38262221),(13224,'2016-10-09 11:16:59',NULL,664,498,'崔海龙','05711868',120.230668,30.388569),(13225,'2016-10-09 11:17:11',NULL,664,358,'赵丹','05636860',120.21897,30.383154),(13226,'2016-10-09 11:17:12',NULL,664,386,'阿呸','05940156',120.208331536,30.382550415),(13227,'2016-10-09 11:17:12',NULL,664,378,'王磊','05715420',120.220515,30.382397),(13228,'2016-10-09 11:17:18',NULL,664,386,'阿呸','05940156',120.208383743,30.382464733),(13229,'2016-10-09 11:17:21',NULL,664,498,'崔海龙','05711868',120.230614,30.388584),(13230,'2016-10-09 11:17:29',NULL,664,386,'阿呸','05940156',120.208423447,30.382438761),(13231,'2016-10-09 11:17:31',NULL,664,358,'赵丹','05636860',120.219218,30.383248),(13232,'2016-10-09 11:17:31',NULL,664,378,'王磊','05715420',120.220602,30.382156),(13233,'2016-10-09 11:17:35',NULL,664,498,'崔海龙','05711868',120.230707,30.388467),(13234,'2016-10-09 11:17:39',NULL,664,386,'阿呸','05940156',120.208267755,30.382751715),(13235,'2016-10-09 11:17:48',NULL,664,386,'阿呸','05940156',120.208505221,30.382293486),(13236,'2016-10-09 11:17:50',NULL,664,378,'王磊','05715420',120.220624,30.381873),(13237,'2016-10-09 11:17:59',NULL,664,386,'阿呸','05940156',120.208518886,30.382282236),(13238,'2016-10-09 11:18:08',NULL,664,899,'王斌奎','05629740',120.219414,30.38332),(13239,'2016-10-09 11:18:09',NULL,664,358,'赵丹','05636860',120.219604,30.383323),(13240,'2016-10-09 11:18:09',NULL,664,378,'王磊','05715420',120.22062,30.381856),(13241,'2016-10-09 11:18:29',NULL,664,386,'阿呸','05940156',120.208493803,30.382260775),(13242,'2016-10-09 11:18:29',NULL,664,358,'赵丹','05636860',120.219897,30.383248),(13243,'2016-10-09 11:18:33',NULL,664,386,'阿呸','05940156',120.208500522,30.382278923),(13244,'2016-10-09 11:18:48',NULL,664,358,'赵丹','05636860',120.220056,30.383155),(13245,'2016-10-09 11:18:50',NULL,664,378,'王磊','05715420',120.221974,30.382192),(13246,'2016-10-09 11:19:01',NULL,664,386,'阿呸','05940156',120.208504593,30.382279785),(13247,'2016-10-09 11:19:01',NULL,664,386,'阿呸','05940156',120.208504593,30.382279785),(13248,'2016-10-09 11:19:01',NULL,664,379,'郭光东','05731820',0,0),(13249,'2016-10-09 11:19:09',NULL,664,378,'王磊','05715420',120.222489,30.38189),(13250,'2016-10-09 11:19:09',NULL,664,386,'阿呸','05940156',120.208516644,30.382241587),(13251,'2016-10-09 11:19:13',NULL,664,386,'阿呸','05940156',120.208508249,30.382220021),(13252,'2016-10-09 11:19:23',NULL,664,899,'王斌奎','05629740',120.218759,30.382958),(13253,'2016-10-09 11:19:29',NULL,664,386,'阿呸','05940156',120.208499863,30.382218003),(13254,'2016-10-09 11:19:29',NULL,664,383,'王泓翔','05658764',0,0),(13255,'2016-10-09 11:19:35',NULL,664,386,'阿呸','05940156',120.208514258,30.382175287),(13256,'2016-10-09 11:19:45',NULL,664,386,'阿呸','05940156',120.208547276,30.382101874),(13257,'2016-10-09 11:19:47',NULL,664,383,'王泓翔','05658764',0,0),(13258,'2016-10-09 11:19:49',NULL,664,386,'阿呸','05940156',120.208532995,30.382084685),(13259,'2016-10-09 11:19:56',NULL,664,386,'阿呸','05940156',120.208509174,30.382073284),(13260,'2016-10-09 11:20:06',NULL,664,386,'阿呸','05940156',120.208493858,30.382022693),(13261,'2016-10-09 11:20:06',NULL,664,383,'王泓翔','05658764',0,0),(13262,'2016-10-09 11:20:09',NULL,664,386,'阿呸','05940156',120.20849699,30.382012551),(13263,'2016-10-09 11:20:11',NULL,664,381,'李航 ','05823452',120.224605,30.383975),(13264,'2016-10-09 11:20:16',NULL,664,386,'阿呸','05940156',120.208489886,30.382057351),(13265,'2016-10-09 11:20:25',NULL,664,386,'阿呸','05940156',120.208465449,30.3818984),(13266,'2016-10-09 11:20:25',NULL,664,383,'王泓翔','05658764',0,0),(13267,'2016-10-09 11:20:29',NULL,664,386,'阿呸','05940156',120.208473655,30.381872676),(13268,'2016-10-09 11:20:30',NULL,664,381,'李航 ','05823452',120.225617,30.383828),(13269,'2016-10-09 11:20:45',NULL,664,383,'王泓翔','05658764',0,0),(13270,'2016-10-09 11:20:49',NULL,664,381,'李航 ','05823452',120.226288,30.384375),(13271,'2016-10-09 11:20:49',NULL,664,899,'王斌奎','05629740',120.219739,30.383295),(13272,'2016-10-09 11:20:57',NULL,664,305,'不辣的','05950700',120.23059,30.388393),(13273,'2016-10-09 11:21:04',NULL,664,383,'王泓翔','05658764',0,0),(13274,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208586288,30.381767865),(13275,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208567139,30.381792556),(13276,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208633068,30.381760028),(13277,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208525129,30.381840073),(13278,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208511034,30.381847602),(13279,'2016-10-09 11:21:08',NULL,664,386,'阿呸','05940156',120.208633068,30.381760028),(13280,'2016-10-09 11:21:08',NULL,664,381,'李航 ','05823452',120.2269,30.384466),(13281,'2016-10-09 11:21:13',NULL,664,386,'阿呸','05940156',120.208546102,30.381817958),(13282,'2016-10-09 11:21:14',NULL,664,386,'阿呸','05940156',120.208546102,30.381817958),(13283,'2016-10-09 11:21:15',NULL,664,386,'阿呸','05940156',120.208653567,30.381772749),(13284,'2016-10-09 11:21:16',NULL,664,305,'不辣的','05950700',120.23059,30.388393),(13285,'2016-10-09 11:21:17',NULL,664,386,'阿呸','05940156',120.208653567,30.381772749),(13286,'2016-10-09 11:21:23',NULL,664,383,'王泓翔','05658764',0,0),(13287,'2016-10-09 11:21:27',NULL,664,381,'李航 ','05823452',120.227342,30.384944),(13288,'2016-10-09 11:21:35',NULL,664,386,'阿呸','05940156',120.208754767,30.381770895),(13289,'2016-10-09 11:21:35',NULL,664,305,'不辣的','05950700',120.227731,30.380568),(13290,'2016-10-09 11:21:37',NULL,664,386,'阿呸','05940156',120.208754767,30.381770895),(13291,'2016-10-09 11:21:42',NULL,664,383,'王泓翔','05658764',0,0),(13292,'2016-10-09 11:21:46',NULL,664,381,'李航 ','05823452',120.228327,30.385926),(13293,'2016-10-09 11:21:55',NULL,664,305,'不辣的','05950700',120.227758,30.380602),(13294,'2016-10-09 11:22:01',NULL,664,383,'王泓翔','05658764',0,0),(13295,'2016-10-09 11:22:05',NULL,664,381,'李航 ','05823452',120.229407,30.386866),(13296,'2016-10-09 11:22:19',NULL,664,899,'王斌奎','05629740',120.220253,30.382664),(13297,'2016-10-09 11:22:20',NULL,664,383,'王泓翔','05658764',0,0),(13298,'2016-10-09 11:22:24',NULL,664,381,'李航 ','05823452',120.229191,30.387585),(13299,'2016-10-09 11:22:25',NULL,664,880,'飞起来','05955724',0,0),(13300,'2016-10-09 11:22:36',NULL,664,305,'不辣的','05950700',120.230851,30.388051),(13301,'2016-10-09 11:22:38',NULL,664,899,'王斌奎','05629740',120.220396,30.38251),(13302,'2016-10-09 11:22:40',NULL,664,383,'王泓翔','05658764',0,0),(13303,'2016-10-09 11:22:43',NULL,664,381,'李航 ','05823452',120.230113,30.38796),(13304,'2016-10-09 11:22:55',NULL,664,305,'不辣的','05950700',120.230857,30.388065),(13305,'2016-10-09 11:23:03',NULL,664,381,'李航 ','05823452',120.230218,30.388056),(13306,'2016-10-09 11:23:05',NULL,664,386,'阿呸','05940156',120.208556737,30.381433517),(13307,'2016-10-09 11:23:05',NULL,664,386,'阿呸','05940156',120.208556737,30.381433517),(13308,'2016-10-09 11:23:10',NULL,664,899,'王斌奎','05629740',120.220519,30.382338),(13309,'2016-10-09 11:23:14',NULL,664,386,'阿呸','05940156',120.208591055,30.381414608),(13310,'2016-10-09 11:23:14',NULL,664,386,'阿呸','05940156',120.208591055,30.381414608),(13311,'2016-10-09 11:23:14',NULL,664,305,'不辣的','05950700',120.230857,30.388065),(13312,'2016-10-09 11:23:22',NULL,664,386,'阿呸','05940156',120.208647811,30.381418653),(13313,'2016-10-09 11:23:25',NULL,664,386,'阿呸','05940156',120.20867967,30.381423487),(13314,'2016-10-09 11:23:29',NULL,664,899,'王斌奎','05629740',120.220488,30.382118),(13315,'2016-10-09 11:23:31',NULL,664,386,'阿呸','05940156',120.208729059,30.381413952),(13316,'2016-10-09 11:23:33',NULL,664,880,'飞起来','05955724',0,0),(13317,'2016-10-09 11:23:38',NULL,664,386,'阿呸','05940156',120.208754002,30.38139326),(13318,'2016-10-09 11:23:44',NULL,664,305,'不辣的','05950700',120.230857,30.388065),(13319,'2016-10-09 11:23:48',NULL,664,899,'王斌奎','05629740',120.22054,30.382102),(13320,'2016-10-09 11:23:53',NULL,664,880,'飞起来','05955724',0,0),(13321,'2016-10-09 11:23:58',NULL,664,386,'阿呸','05940156',120.208821126,30.381405626),(13322,'2016-10-09 11:23:58',NULL,664,386,'阿呸','05940156',120.208804455,30.381387376),(13323,'2016-10-09 11:23:59',NULL,664,386,'阿呸','05940156',120.20877733,30.381374316),(13324,'2016-10-09 11:23:59',NULL,664,386,'阿呸','05940156',120.20877733,30.381374316),(13325,'2016-10-09 11:24:00',NULL,664,386,'阿呸','05940156',120.208848688,30.381434713),(13326,'2016-10-09 11:24:03',NULL,664,305,'不辣的','05950700',120.228959,30.383545),(13327,'2016-10-09 11:24:05',NULL,664,386,'阿呸','05940156',120.208864489,30.381443086),(13328,'2016-10-09 11:24:05',NULL,664,498,'崔海龙','05711868',120.230848,30.388295),(13329,'2016-10-09 11:24:07',NULL,664,899,'王斌奎','05629740',120.220564,30.382064),(13330,'2016-10-09 11:24:11',NULL,664,386,'阿呸','05940156',120.208890431,30.381412597),(13331,'2016-10-09 11:24:12',NULL,664,880,'飞起来','05955724',0,0),(13332,'2016-10-09 11:24:22',NULL,664,305,'不辣的','05950700',120.228959,30.383545),(13333,'2016-10-09 11:24:26',NULL,664,378,'王磊','05715420',120.230332,30.388309),(13334,'2016-10-09 11:24:32',NULL,664,880,'飞起来','05955724',0,0),(13335,'2016-10-09 11:24:34',NULL,664,386,'阿呸','05940156',120.208925913,30.381386774),(13336,'2016-10-09 11:24:35',NULL,664,386,'阿呸','05940156',120.208912725,30.381404313),(13337,'2016-10-09 11:24:37',NULL,664,383,'王泓翔','05658764',0,0),(13338,'2016-10-09 11:24:41',NULL,664,305,'不辣的','05950700',120.228959,30.383545),(13339,'2016-10-09 11:24:42',NULL,664,386,'阿呸','05940156',120.209032556,30.381373977),(13340,'2016-10-09 11:24:45',NULL,664,378,'王磊','05715420',120.230331,30.388335),(13341,'2016-10-09 11:24:46',NULL,664,386,'阿呸','05940156',120.20862,30.335468),(13342,'2016-10-09 11:24:53',NULL,664,386,'阿呸','05940156',120.209108786,30.381389223),(13343,'2016-10-09 11:24:57',NULL,664,386,'阿呸','05940156',120.209133419,30.381368261),(13344,'2016-10-09 11:24:57',NULL,664,383,'王泓翔','05658764',0,0),(13345,'2016-10-09 11:25:04',NULL,664,358,'赵丹','05636860',120.229891,30.386939),(13346,'2016-10-09 11:25:04',NULL,664,378,'王磊','05715420',120.230367,30.388354),(13347,'2016-10-09 11:25:12',NULL,664,386,'阿呸','05940156',120.209249463,30.381371522),(13348,'2016-10-09 11:25:15',NULL,664,383,'王泓翔','05658764',0,0),(13349,'2016-10-09 11:25:16',NULL,664,386,'阿呸','05940156',120.209267573,30.381358042),(13350,'2016-10-09 11:25:23',NULL,664,358,'赵丹','05636860',120.230074,30.38782),(13351,'2016-10-09 11:25:34',NULL,664,383,'王泓翔','05658764',0,0),(13352,'2016-10-09 11:25:53',NULL,664,383,'王泓翔','05658764',0,0),(13353,'2016-10-09 11:26:01',NULL,664,378,'王磊','05715420',120.230376,30.388358),(13354,'2016-10-09 11:26:06',NULL,664,305,'不辣的','05950700',120.228821,30.383103),(13355,'2016-10-09 11:26:06',NULL,664,380,'余泽琛','05762844',120.230409,30.388303),(13356,'2016-10-09 11:26:12',NULL,664,899,'王斌奎','05629740',120.225819,30.383874),(13357,'2016-10-09 11:26:12',NULL,664,383,'王泓翔','05658764',0,0),(13358,'2016-10-09 11:26:20',NULL,664,378,'王磊','05715420',120.230397,30.388354),(13359,'2016-10-09 11:26:23',NULL,664,880,'飞起来','05955724',0,0),(13360,'2016-10-09 11:26:25',NULL,664,305,'不辣的','05950700',120.228894,30.383191),(13361,'2016-10-09 11:26:26',NULL,664,380,'余泽琛','05762844',120.230446,30.388272),(13362,'2016-10-09 11:26:31',NULL,664,383,'王泓翔','05658764',0,0),(13363,'2016-10-09 11:26:44',NULL,664,305,'不辣的','05950700',120.230702,30.388346),(13364,'2016-10-09 11:26:49',NULL,664,378,'王磊','05715420',120.230383,30.38835),(13365,'2016-10-09 11:26:50',NULL,664,383,'王泓翔','05658764',0,0),(13366,'2016-10-09 11:26:51',NULL,664,899,'王斌奎','05629740',120.226664,30.38447),(13367,'2016-10-09 11:27:03',NULL,664,305,'不辣的','05950700',120.230702,30.388346),(13368,'2016-10-09 11:27:08',NULL,664,378,'王磊','05715420',120.230385,30.38835),(13369,'2016-10-09 11:27:09',NULL,664,383,'王泓翔','05658764',0,0),(13370,'2016-10-09 11:27:27',NULL,664,378,'王磊','05715420',120.230526,30.388394),(13371,'2016-10-09 11:27:28',NULL,664,383,'王泓翔','05658764',0,0),(13372,'2016-10-09 11:27:46',NULL,664,378,'王磊','05715420',120.230561,30.38841),(13373,'2016-10-09 11:27:47',NULL,664,383,'王泓翔','05658764',0,0),(13374,'2016-10-09 11:28:05',NULL,664,378,'王磊','05715420',120.230485,30.388509),(13375,'2016-10-09 11:28:07',NULL,664,383,'王泓翔','05658764',0,0),(13376,'2016-10-09 11:28:24',NULL,664,378,'王磊','05715420',120.230536,30.388524),(13377,'2016-10-09 11:28:25',NULL,664,383,'王泓翔','05658764',0,0),(13378,'2016-10-09 11:28:45',NULL,664,383,'王泓翔','05658764',0,0),(13379,'2016-10-09 11:29:03',NULL,664,378,'王磊','05715420',120.23058,30.388504),(13380,'2016-10-09 11:29:03',NULL,664,388,'李宅呆哥','05756268',0,0),(13381,'2016-10-09 11:29:04',NULL,664,383,'王泓翔','05658764',0,0),(13382,'2016-10-09 11:29:22',NULL,664,378,'王磊','05715420',120.230603,30.388442),(13383,'2016-10-09 11:29:22',NULL,664,388,'李宅呆哥','05756268',0,0),(13384,'2016-10-09 11:29:23',NULL,664,383,'王泓翔','05658764',0,0),(13385,'2016-10-09 11:29:41',NULL,664,378,'王磊','05715420',120.230612,30.388433),(13386,'2016-10-09 11:29:41',NULL,664,388,'李宅呆哥','05756268',0,0),(13387,'2016-10-09 11:29:42',NULL,664,383,'王泓翔','05658764',0,0),(13388,'2016-10-09 16:16:14',NULL,667,469,'王秋康','05817884',0,0),(13389,'2016-10-09 16:16:33',NULL,667,469,'王秋康','05817884',0,0),(13390,'2016-10-09 16:16:52',NULL,667,469,'王秋康','05817884',0,0),(13391,'2016-10-09 16:17:13',NULL,667,469,'王秋康','05817884',0,0),(13392,'2016-10-09 16:17:32',NULL,667,469,'王秋康','05817884',0,0),(13393,'2016-10-09 16:31:39',NULL,669,469,'王秋康','05817884',0,0),(13394,'2016-10-09 16:32:37',NULL,669,469,'王秋康','05817884',0,0),(13395,'2016-10-09 16:32:38',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13396,'2016-10-09 16:32:41',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13397,'2016-10-09 16:32:41',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13398,'2016-10-09 16:32:58',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13399,'2016-10-09 16:32:58',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13400,'2016-10-09 16:32:58',NULL,669,469,'王秋康','05817884',120.25482,30.313283),(13401,'2016-10-09 16:32:59',NULL,669,469,'王秋康','05817884',0,0),(13402,'2016-10-09 16:33:18',NULL,669,469,'王秋康','05817884',0,0),(13403,'2016-10-09 16:33:37',NULL,669,469,'王秋康','05817884',0,0),(13404,'2016-10-09 16:33:39',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13405,'2016-10-09 16:33:39',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13406,'2016-10-09 16:33:39',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13407,'2016-10-09 16:33:56',NULL,669,469,'王秋康','05817884',0,0),(13408,'2016-10-09 16:33:59',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13409,'2016-10-09 16:33:59',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13410,'2016-10-09 16:33:59',NULL,669,469,'王秋康','05817884',120.254819,30.313251),(13411,'2016-10-09 16:34:10',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13412,'2016-10-09 16:34:10',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13413,'2016-10-09 16:34:10',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13414,'2016-10-09 16:34:15',NULL,669,469,'王秋康','05817884',0,0),(13415,'2016-10-09 16:34:30',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13416,'2016-10-09 16:34:30',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13417,'2016-10-09 16:34:30',NULL,669,469,'王秋康','05817884',120.254814,30.313296),(13418,'2016-10-09 16:34:34',NULL,669,469,'王秋康','05817884',0,0),(13419,'2016-10-09 16:34:53',NULL,669,469,'王秋康','05817884',0,0),(13420,'2016-10-09 16:35:12',NULL,669,469,'王秋康','05817884',0,0),(13421,'2016-10-09 16:35:38',NULL,669,469,'王秋康','05817884',0,0),(13422,'2016-10-09 16:45:58',NULL,670,469,'王秋康','05817884',0,0),(13423,'2016-10-09 16:46:17',NULL,670,469,'王秋康','05817884',0,0),(13424,'2016-10-09 16:46:36',NULL,670,469,'王秋康','05817884',0,0),(13425,'2016-10-09 16:46:55',NULL,670,469,'王秋康','05817884',0,0),(13426,'2016-10-09 16:47:14',NULL,670,469,'王秋康','05817884',0,0),(13427,'2016-10-09 16:47:15',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13428,'2016-10-09 16:47:18',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13429,'2016-10-09 16:47:18',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13430,'2016-10-09 16:47:33',NULL,670,469,'王秋康','05817884',0,0),(13431,'2016-10-09 16:47:35',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13432,'2016-10-09 16:47:35',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13433,'2016-10-09 16:47:35',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13434,'2016-10-09 16:47:50',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13435,'2016-10-09 16:47:53',NULL,670,469,'王秋康','05817884',0,0),(13436,'2016-10-09 16:48:10',NULL,670,469,'王秋康','05817884',120.254814,30.313296),(13437,'2016-10-09 16:48:12',NULL,670,469,'王秋康','05817884',0,0),(13438,'2016-10-09 16:48:31',NULL,670,469,'王秋康','05817884',0,0),(13439,'2016-10-09 16:48:50',NULL,670,469,'王秋康','05817884',0,0),(13440,'2016-10-09 16:49:09',NULL,670,469,'王秋康','05817884',0,0),(13441,'2016-10-09 16:49:48',NULL,670,469,'王秋康','05817884',120.254818,30.313224),(13442,'2016-10-09 16:49:48',NULL,670,469,'王秋康','05817884',120.254818,30.313224),(13443,'2016-10-09 16:49:48',NULL,670,469,'王秋康','05817884',120.254818,30.313224),(13444,'2016-10-09 16:49:48',NULL,670,469,'王秋康','05817884',120.254818,30.313224),(13445,'2016-10-09 16:50:06',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13446,'2016-10-09 16:50:06',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13447,'2016-10-09 16:50:06',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13448,'2016-10-09 16:50:06',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13449,'2016-10-09 16:50:24',NULL,670,469,'王秋康','05817884',0,0),(13450,'2016-10-09 16:50:43',NULL,670,469,'王秋康','05817884',0,0),(13451,'2016-10-09 16:51:01',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13452,'2016-10-09 16:51:01',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13453,'2016-10-09 16:51:01',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13454,'2016-10-09 16:51:04',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13455,'2016-10-09 16:51:21',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13456,'2016-10-09 16:51:21',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13457,'2016-10-09 16:51:21',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13458,'2016-10-09 16:51:21',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13459,'2016-10-09 16:52:08',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13460,'2016-10-09 16:52:28',NULL,670,469,'王秋康','05817884',120.25479,30.313257),(13461,'2016-10-09 16:53:29',NULL,670,469,'王秋康','05817884',120.254819,30.313261),(13462,'2016-10-09 16:53:49',NULL,670,469,'王秋康','05817884',120.254819,30.313261),(13463,'2016-10-09 16:54:39',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13464,'2016-10-09 16:54:59',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13465,'2016-10-09 16:55:44',NULL,670,469,'王秋康','05817884',0,0),(13466,'2016-10-09 16:56:03',NULL,670,469,'王秋康','05817884',0,0),(13467,'2016-10-09 16:56:22',NULL,670,469,'王秋康','05817884',0,0),(13468,'2016-10-09 16:56:41',NULL,670,469,'王秋康','05817884',0,0),(13469,'2016-10-09 16:57:00',NULL,670,469,'王秋康','05817884',0,0),(13470,'2016-10-09 16:57:19',NULL,670,469,'王秋康','05817884',0,0),(13471,'2016-10-09 16:57:38',NULL,670,469,'王秋康','05817884',0,0),(13472,'2016-10-09 16:58:20',NULL,670,469,'王秋康','05817884',0,0),(13473,'2016-10-09 16:58:39',NULL,670,469,'王秋康','05817884',0,0),(13474,'2016-10-09 16:58:58',NULL,670,469,'王秋康','05817884',0,0),(13475,'2016-10-09 16:59:17',NULL,670,469,'王秋康','05817884',0,0),(13476,'2016-10-09 16:59:36',NULL,670,469,'王秋康','05817884',0,0),(13477,'2016-10-09 16:59:55',NULL,670,469,'王秋康','05817884',0,0),(13478,'2016-10-09 17:00:15',NULL,670,469,'王秋康','05817884',0,0),(13479,'2016-10-09 17:00:17',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13480,'2016-10-09 17:00:34',NULL,670,469,'王秋康','05817884',0,0),(13481,'2016-10-09 17:00:37',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13482,'2016-10-09 17:00:53',NULL,670,469,'王秋康','05817884',0,0),(13483,'2016-10-09 17:01:12',NULL,670,469,'王秋康','05817884',0,0),(13484,'2016-10-09 17:01:12',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13485,'2016-10-09 17:01:31',NULL,670,469,'王秋康','05817884',0,0),(13486,'2016-10-09 17:01:32',NULL,670,469,'王秋康','05817884',120.254817,30.313267),(13487,'2016-10-09 17:01:48',NULL,670,469,'王秋康','05817884',120.254826,30.313299),(13488,'2016-10-09 17:01:48',NULL,670,469,'王秋康','05817884',120.254826,30.313299),(13489,'2016-10-09 17:01:50',NULL,670,469,'王秋康','05817884',0,0),(13490,'2016-10-09 17:01:55',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13491,'2016-10-09 17:01:55',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13492,'2016-10-09 17:02:05',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13493,'2016-10-09 17:02:05',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13494,'2016-10-09 17:02:09',NULL,670,469,'王秋康','05817884',0,0),(13495,'2016-10-09 17:02:24',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13496,'2016-10-09 17:02:24',NULL,670,469,'王秋康','05817884',120.254823,30.313269),(13497,'2016-10-09 17:02:28',NULL,670,469,'王秋康','05817884',0,0),(13498,'2016-10-09 17:02:36',NULL,670,469,'王秋康','05817884',120.254998,30.313369),(13499,'2016-10-09 17:02:36',NULL,670,469,'王秋康','05817884',120.254998,30.313369),(13500,'2016-10-09 17:02:47',NULL,670,469,'王秋康','05817884',0,0),(13501,'2016-10-09 17:02:56',NULL,670,469,'王秋康','05817884',120.254998,30.313369),(13502,'2016-10-09 17:02:56',NULL,670,469,'王秋康','05817884',120.254998,30.313369),(13503,'2016-10-09 17:03:06',NULL,670,469,'王秋康','05817884',0,0),(13504,'2016-10-09 17:03:25',NULL,670,469,'王秋康','05817884',0,0),(13505,'2016-10-09 17:03:44',NULL,670,469,'王秋康','05817884',0,0),(13506,'2016-10-09 17:04:03',NULL,670,469,'王秋康','05817884',0,0),(13507,'2016-10-09 17:04:22',NULL,670,469,'王秋康','05817884',0,0),(13508,'2016-10-09 17:04:41',NULL,670,469,'王秋康','05817884',0,0),(13509,'2016-10-09 17:05:00',NULL,670,469,'王秋康','05817884',120.254815,30.313279),(13510,'2016-10-09 17:05:01',NULL,670,469,'王秋康','05817884',0,0),(13511,'2016-10-09 17:05:04',NULL,670,469,'王秋康','05817884',120.254815,30.313279),(13512,'2016-10-09 17:05:20',NULL,670,469,'王秋康','05817884',0,0),(13513,'2016-10-09 17:05:21',NULL,670,469,'王秋康','05817884',120.254815,30.313279),(13514,'2016-10-09 17:05:23',NULL,670,469,'王秋康','05817884',120.254815,30.313279),(13515,'2016-10-09 17:05:39',NULL,670,469,'王秋康','05817884',0,0),(13516,'2016-10-09 17:05:58',NULL,670,469,'王秋康','05817884',0,0),(13517,'2016-10-09 17:06:17',NULL,670,469,'王秋康','05817884',0,0),(13518,'2016-10-09 17:06:36',NULL,670,469,'王秋康','05817884',0,0),(13519,'2016-10-09 17:06:55',NULL,670,469,'王秋康','05817884',0,0),(13520,'2016-10-09 17:07:14',NULL,670,469,'王秋康','05817884',0,0),(13521,'2016-10-09 17:07:33',NULL,670,469,'王秋康','05817884',0,0),(13522,'2016-10-09 17:07:52',NULL,670,469,'王秋康','05817884',0,0),(13523,'2016-10-09 17:08:11',NULL,670,469,'王秋康','05817884',0,0),(13524,'2016-10-09 17:08:30',NULL,670,469,'王秋康','05817884',0,0),(13525,'2016-10-09 17:08:49',NULL,670,469,'王秋康','05817884',0,0),(13526,'2016-10-10 09:00:54',NULL,668,469,'王秋康','05817884',0,0),(13527,'2016-10-10 09:01:13',NULL,668,469,'王秋康','05817884',0,0),(13528,'2016-10-10 09:01:32',NULL,668,469,'王秋康','05817884',0,0),(13529,'2016-10-10 09:01:51',NULL,668,469,'王秋康','05817884',0,0),(13530,'2016-10-10 09:05:59',NULL,668,469,'王秋康','05817884',120.254731,30.310978),(13531,'2016-10-10 09:06:18',NULL,668,469,'王秋康','05817884',120.254731,30.310978),(13532,'2016-10-10 09:06:50',NULL,668,469,'王秋康','05817884',120.254649,30.313808),(13533,'2016-10-10 15:03:12',NULL,671,183,'Xm','05716124',120.254628,30.31388),(13534,'2016-10-10 15:03:31',NULL,671,183,'Xm','05716124',120.254652,30.313868),(13535,'2016-10-10 15:03:50',NULL,671,183,'Xm','05716124',120.254668,30.313826),(13536,'2016-10-10 15:04:09',NULL,671,183,'Xm','05716124',120.254668,30.313826),(13537,'2016-10-10 15:04:28',NULL,671,183,'Xm','05716124',120.254732,30.313754),(13538,'2016-10-10 15:04:47',NULL,671,183,'Xm','05716124',120.254732,30.313754),(13539,'2016-10-10 15:12:04',NULL,671,183,'Xm','05716124',120.254664,30.313967),(13540,'2016-10-10 15:12:23',NULL,671,183,'Xm','05716124',120.254666,30.31397),(13541,'2016-10-10 15:12:42',NULL,671,183,'Xm','05716124',120.254666,30.31397),(13542,'2016-10-10 15:13:01',NULL,671,183,'Xm','05716124',120.254666,30.31397),(13543,'2016-10-10 15:13:21',NULL,671,183,'Xm','05716124',120.254666,30.31397),(13544,'2016-10-10 15:13:39',NULL,671,183,'Xm','05716124',120.254928,30.310548),(13545,'2016-10-11 18:42:27',NULL,673,469,'王秋康','05817884',116.39099833333333,39.905498333333334),(13546,'2016-10-11 18:42:47',NULL,673,469,'王秋康','05817884',116.39099833333333,39.905498333333334),(13547,'2016-10-13 17:57:54',NULL,678,183,'Xm','05716124',0,0),(13548,'2016-10-13 17:58:13',NULL,678,183,'Xm','05716124',0,0),(13549,'2016-10-13 17:58:32',NULL,678,469,'王秋康','05817884',0,0),(13550,'2016-10-13 17:58:51',NULL,678,469,'王秋康','05817884',0,0),(13551,'2016-10-13 17:59:10',NULL,678,469,'王秋康','05817884',0,0),(13552,'2016-10-13 17:59:29',NULL,678,469,'王秋康','05817884',0,0),(13553,'2016-10-13 17:59:48',NULL,678,469,'王秋康','05817884',0,0),(13554,'2016-10-13 18:00:07',NULL,678,469,'王秋康','05817884',0,0),(13555,'2016-10-13 18:00:26',NULL,678,469,'王秋康','05817884',0,0),(13556,'2016-10-13 18:00:45',NULL,678,469,'王秋康','05817884',0,0),(13557,'2016-10-13 18:01:04',NULL,678,469,'王秋康','05817884',0,0),(13558,'2016-10-13 18:01:23',NULL,678,469,'王秋康','05817884',0,0),(13559,'2016-10-13 18:01:42',NULL,678,469,'王秋康','05817884',0,0),(13560,'2016-10-13 18:02:01',NULL,678,469,'王秋康','05817884',0,0),(13561,'2016-10-13 18:02:21',NULL,678,469,'王秋康','05817884',0,0),(13562,'2016-10-13 18:02:40',NULL,678,469,'王秋康','05817884',0,0),(13563,'2016-10-13 18:02:59',NULL,678,469,'王秋康','05817884',0,0),(13564,'2016-10-13 18:03:18',NULL,678,469,'王秋康','05817884',0,0),(13565,'2016-10-13 18:03:37',NULL,678,469,'王秋康','05817884',0,0),(13566,'2016-10-13 18:03:56',NULL,678,469,'王秋康','05817884',0,0),(13567,'2016-10-13 18:04:15',NULL,678,469,'王秋康','05817884',0,0),(13568,'2016-10-13 18:04:34',NULL,678,469,'王秋康','05817884',0,0),(13569,'2016-10-13 18:04:54',NULL,678,469,'王秋康','05817884',0,0),(13570,'2016-10-13 18:05:12',NULL,678,469,'王秋康','05817884',0,0),(13571,'2016-10-13 18:05:31',NULL,678,469,'王秋康','05817884',0,0),(13572,'2016-10-13 18:05:50',NULL,678,469,'王秋康','05817884',0,0),(13573,'2016-10-13 18:06:09',NULL,678,469,'王秋康','05817884',0,0),(13574,'2016-10-13 18:06:28',NULL,678,469,'王秋康','05817884',0,0),(13575,'2016-10-13 18:06:47',NULL,678,469,'王秋康','05817884',0,0),(13576,'2016-10-13 18:07:07',NULL,678,469,'王秋康','05817884',0,0),(13577,'2016-10-13 18:07:26',NULL,678,469,'王秋康','05817884',0,0),(13578,'2016-10-13 18:07:45',NULL,678,469,'王秋康','05817884',0,0),(13579,'2016-10-13 18:08:04',NULL,678,469,'王秋康','05817884',0,0),(13580,'2016-10-13 18:08:23',NULL,678,469,'王秋康','05817884',0,0),(13581,'2016-10-13 18:08:42',NULL,678,469,'王秋康','05817884',0,0),(13582,'2016-10-13 18:09:01',NULL,678,469,'王秋康','05817884',0,0),(13583,'2016-10-13 18:09:20',NULL,678,469,'王秋康','05817884',0,0),(13584,'2016-10-13 18:09:39',NULL,678,469,'王秋康','05817884',0,0),(13585,'2016-10-13 18:09:58',NULL,678,469,'王秋康','05817884',0,0),(13586,'2016-10-13 18:10:17',NULL,678,469,'王秋康','05817884',0,0),(13587,'2016-10-13 18:10:36',NULL,678,469,'王秋康','05817884',0,0),(13588,'2016-10-13 18:10:55',NULL,678,469,'王秋康','05817884',0,0),(13589,'2016-10-13 18:11:14',NULL,678,469,'王秋康','05817884',0,0),(13590,'2016-10-13 18:11:33',NULL,678,469,'王秋康','05817884',0,0),(13591,'2016-10-13 18:11:53',NULL,678,469,'王秋康','05817884',0,0),(13592,'2016-10-13 18:12:12',NULL,678,469,'王秋康','05817884',0,0),(13593,'2016-10-13 18:12:31',NULL,678,469,'王秋康','05817884',0,0),(13594,'2016-10-13 18:12:50',NULL,678,469,'王秋康','05817884',0,0),(13595,'2016-10-13 18:13:09',NULL,678,469,'王秋康','05817884',0,0),(13596,'2016-10-13 18:13:28',NULL,678,469,'王秋康','05817884',0,0),(13597,'2016-10-13 18:13:47',NULL,678,469,'王秋康','05817884',0,0),(13598,'2016-10-13 18:14:06',NULL,678,469,'王秋康','05817884',0,0),(13599,'2016-10-13 18:14:25',NULL,678,469,'王秋康','05817884',0,0),(13600,'2016-10-13 18:14:44',NULL,678,469,'王秋康','05817884',0,0),(13601,'2016-10-13 18:15:04',NULL,678,469,'王秋康','05817884',0,0),(13602,'2016-10-13 18:15:22',NULL,678,469,'王秋康','05817884',0,0),(13603,'2016-10-13 18:15:41',NULL,678,469,'王秋康','05817884',0,0),(13604,'2016-10-13 18:16:00',NULL,678,469,'王秋康','05817884',0,0),(13605,'2016-10-13 18:16:19',NULL,678,469,'王秋康','05817884',0,0),(13606,'2016-10-13 18:16:38',NULL,678,469,'王秋康','05817884',0,0),(13607,'2016-10-13 18:16:58',NULL,678,469,'王秋康','05817884',0,0),(13608,'2016-10-13 18:17:17',NULL,678,469,'王秋康','05817884',0,0),(13609,'2016-10-13 18:17:36',NULL,678,469,'王秋康','05817884',0,0),(13610,'2016-10-13 18:17:55',NULL,678,469,'王秋康','05817884',0,0),(13611,'2016-10-13 18:18:14',NULL,678,469,'王秋康','05817884',0,0),(13612,'2016-10-13 18:18:33',NULL,678,469,'王秋康','05817884',0,0),(13613,'2016-10-13 18:18:52',NULL,678,469,'王秋康','05817884',0,0),(13614,'2016-10-13 18:19:11',NULL,678,469,'王秋康','05817884',0,0),(13615,'2016-10-13 18:19:30',NULL,678,469,'王秋康','05817884',0,0),(13616,'2016-10-13 18:19:49',NULL,678,469,'王秋康','05817884',0,0),(13617,'2016-10-13 18:20:08',NULL,678,469,'王秋康','05817884',0,0),(13618,'2016-10-13 18:20:27',NULL,678,469,'王秋康','05817884',0,0),(13619,'2016-10-13 18:20:46',NULL,678,469,'王秋康','05817884',0,0),(13620,'2016-10-13 18:21:05',NULL,678,469,'王秋康','05817884',0,0),(13621,'2016-10-13 18:21:24',NULL,678,469,'王秋康','05817884',0,0),(13622,'2016-10-13 18:21:44',NULL,678,469,'王秋康','05817884',0,0),(13623,'2016-10-13 18:22:03',NULL,678,469,'王秋康','05817884',0,0),(13624,'2016-10-13 18:22:22',NULL,678,469,'王秋康','05817884',0,0),(13625,'2016-10-13 18:22:41',NULL,678,469,'王秋康','05817884',0,0),(13626,'2016-10-13 18:23:00',NULL,678,469,'王秋康','05817884',0,0),(13627,'2016-10-13 18:23:19',NULL,678,469,'王秋康','05817884',0,0),(13628,'2016-10-13 18:23:38',NULL,678,469,'王秋康','05817884',0,0),(13629,'2016-10-13 18:23:57',NULL,678,469,'王秋康','05817884',0,0),(13630,'2016-10-13 18:24:16',NULL,678,469,'王秋康','05817884',0,0),(13631,'2016-10-13 18:24:35',NULL,678,469,'王秋康','05817884',0,0),(13632,'2016-10-13 18:24:54',NULL,678,469,'王秋康','05817884',0,0),(13633,'2016-10-13 18:25:14',NULL,678,469,'王秋康','05817884',0,0),(13634,'2016-10-13 18:25:32',NULL,678,469,'王秋康','05817884',0,0),(13635,'2016-10-13 18:25:51',NULL,678,469,'王秋康','05817884',0,0),(13636,'2016-10-13 18:26:10',NULL,678,469,'王秋康','05817884',0,0),(13637,'2016-10-13 18:26:30',NULL,678,469,'王秋康','05817884',0,0),(13638,'2016-10-13 18:26:49',NULL,678,469,'王秋康','05817884',0,0),(13639,'2016-10-13 18:27:08',NULL,678,469,'王秋康','05817884',0,0),(13640,'2016-10-13 18:27:27',NULL,678,469,'王秋康','05817884',0,0),(13641,'2016-10-13 18:27:46',NULL,678,469,'王秋康','05817884',0,0),(13642,'2016-10-13 18:28:05',NULL,678,469,'王秋康','05817884',0,0),(13643,'2016-10-13 18:28:24',NULL,678,469,'王秋康','05817884',0,0),(13644,'2016-10-13 18:28:43',NULL,678,469,'王秋康','05817884',0,0),(13645,'2016-10-13 18:29:02',NULL,678,469,'王秋康','05817884',0,0),(13646,'2016-10-13 18:29:21',NULL,678,469,'王秋康','05817884',0,0),(13647,'2016-10-13 18:29:40',NULL,678,469,'王秋康','05817884',0,0),(13648,'2016-10-13 18:29:59',NULL,678,469,'王秋康','05817884',0,0),(13649,'2016-10-13 18:30:18',NULL,678,469,'王秋康','05817884',0,0),(13650,'2016-10-13 18:30:37',NULL,678,469,'王秋康','05817884',0,0),(13651,'2016-10-13 18:30:56',NULL,678,469,'王秋康','05817884',0,0),(13652,'2016-10-13 18:31:15',NULL,678,469,'王秋康','05817884',0,0),(13653,'2016-10-13 18:31:35',NULL,678,469,'王秋康','05817884',0,0),(13654,'2016-10-13 18:31:54',NULL,678,469,'王秋康','05817884',0,0),(13655,'2016-10-13 18:32:13',NULL,678,469,'王秋康','05817884',0,0),(13656,'2016-10-13 18:32:32',NULL,678,469,'王秋康','05817884',0,0),(13657,'2016-10-13 18:32:51',NULL,678,469,'王秋康','05817884',0,0),(13658,'2016-10-13 18:33:10',NULL,678,469,'王秋康','05817884',0,0),(13659,'2016-10-13 18:33:29',NULL,678,469,'王秋康','05817884',0,0),(13660,'2016-10-13 18:33:48',NULL,678,469,'王秋康','05817884',0,0),(13661,'2016-10-13 18:34:07',NULL,678,469,'王秋康','05817884',0,0),(13662,'2016-10-13 18:34:26',NULL,678,469,'王秋康','05817884',0,0),(13663,'2016-10-13 18:34:45',NULL,678,469,'王秋康','05817884',0,0),(13664,'2016-10-13 18:35:04',NULL,678,469,'王秋康','05817884',0,0),(13665,'2016-10-13 18:35:23',NULL,678,469,'王秋康','05817884',0,0),(13666,'2016-10-13 18:35:42',NULL,678,469,'王秋康','05817884',0,0),(13667,'2016-10-13 18:36:01',NULL,678,469,'王秋康','05817884',0,0),(13668,'2016-10-13 18:36:21',NULL,678,469,'王秋康','05817884',0,0),(13669,'2016-10-13 18:36:40',NULL,678,469,'王秋康','05817884',0,0),(13670,'2016-10-13 18:36:59',NULL,678,469,'王秋康','05817884',0,0),(13671,'2016-10-13 18:37:18',NULL,678,469,'王秋康','05817884',0,0),(13672,'2016-10-13 18:37:37',NULL,678,469,'王秋康','05817884',0,0),(13673,'2016-10-13 18:37:56',NULL,678,469,'王秋康','05817884',0,0),(13674,'2016-10-13 18:38:15',NULL,678,469,'王秋康','05817884',0,0),(13675,'2016-10-13 18:38:34',NULL,678,469,'王秋康','05817884',0,0),(13676,'2016-10-13 18:38:53',NULL,678,469,'王秋康','05817884',0,0),(13677,'2016-10-13 18:39:12',NULL,678,469,'王秋康','05817884',0,0),(13678,'2016-10-13 18:39:31',NULL,678,469,'王秋康','05817884',0,0),(13679,'2016-10-13 18:39:50',NULL,678,469,'王秋康','05817884',0,0),(13680,'2016-10-13 18:40:09',NULL,678,469,'王秋康','05817884',0,0),(13681,'2016-10-13 18:40:28',NULL,678,469,'王秋康','05817884',0,0),(13682,'2016-10-13 18:40:47',NULL,678,469,'王秋康','05817884',0,0),(13683,'2016-10-13 18:41:06',NULL,678,469,'王秋康','05817884',0,0),(13684,'2016-10-13 18:41:26',NULL,678,469,'王秋康','05817884',0,0),(13685,'2016-10-13 18:41:45',NULL,678,469,'王秋康','05817884',0,0),(13686,'2016-10-13 18:42:04',NULL,678,469,'王秋康','05817884',0,0),(13687,'2016-10-13 18:42:23',NULL,678,469,'王秋康','05817884',0,0),(13688,'2016-10-13 18:42:42',NULL,678,469,'王秋康','05817884',0,0),(13689,'2016-10-13 18:43:01',NULL,678,469,'王秋康','05817884',0,0),(13690,'2016-10-13 18:43:20',NULL,678,469,'王秋康','05817884',0,0),(13691,'2016-10-13 18:43:39',NULL,678,469,'王秋康','05817884',0,0),(13692,'2016-10-13 18:43:58',NULL,678,469,'王秋康','05817884',0,0),(13693,'2016-10-13 18:44:17',NULL,678,469,'王秋康','05817884',0,0),(13694,'2016-10-13 18:44:36',NULL,678,469,'王秋康','05817884',0,0),(13695,'2016-10-13 18:44:55',NULL,678,469,'王秋康','05817884',0,0),(13696,'2016-10-13 18:45:14',NULL,678,469,'王秋康','05817884',0,0),(13697,'2016-10-13 18:45:33',NULL,678,469,'王秋康','05817884',0,0),(13698,'2016-10-13 18:45:52',NULL,678,469,'王秋康','05817884',0,0),(13699,'2016-10-13 18:46:11',NULL,678,469,'王秋康','05817884',0,0),(13700,'2016-10-13 18:46:31',NULL,678,469,'王秋康','05817884',0,0),(13701,'2016-10-13 18:46:50',NULL,678,469,'王秋康','05817884',0,0),(13702,'2016-10-13 18:47:09',NULL,678,469,'王秋康','05817884',0,0),(13703,'2016-10-13 18:47:28',NULL,678,469,'王秋康','05817884',0,0),(13704,'2016-10-13 18:47:47',NULL,678,469,'王秋康','05817884',0,0),(13705,'2016-10-13 18:48:06',NULL,678,469,'王秋康','05817884',0,0),(13706,'2016-10-13 18:48:25',NULL,678,469,'王秋康','05817884',0,0),(13707,'2016-10-13 18:48:44',NULL,678,469,'王秋康','05817884',0,0),(13708,'2016-10-13 18:49:03',NULL,678,469,'王秋康','05817884',0,0),(13709,'2016-10-13 18:49:22',NULL,678,469,'王秋康','05817884',0,0),(13710,'2016-10-13 18:49:41',NULL,678,469,'王秋康','05817884',0,0),(13711,'2016-10-13 18:50:00',NULL,678,469,'王秋康','05817884',0,0),(13712,'2016-10-13 18:50:19',NULL,678,469,'王秋康','05817884',0,0),(13713,'2016-10-13 18:50:38',NULL,678,469,'王秋康','05817884',0,0),(13714,'2016-10-13 18:50:57',NULL,678,469,'王秋康','05817884',0,0),(13715,'2016-10-13 18:51:17',NULL,678,469,'王秋康','05817884',0,0),(13716,'2016-10-13 18:51:36',NULL,678,469,'王秋康','05817884',0,0),(13717,'2016-10-13 18:51:55',NULL,678,469,'王秋康','05817884',0,0),(13718,'2016-10-13 18:52:14',NULL,678,469,'王秋康','05817884',0,0),(13719,'2016-10-13 18:52:33',NULL,678,469,'王秋康','05817884',0,0),(13720,'2016-10-13 18:52:52',NULL,678,469,'王秋康','05817884',0,0),(13721,'2016-10-13 18:53:11',NULL,678,469,'王秋康','05817884',0,0),(13722,'2016-10-13 18:53:30',NULL,678,469,'王秋康','05817884',0,0),(13723,'2016-10-13 18:53:49',NULL,678,469,'王秋康','05817884',0,0),(13724,'2016-10-13 18:54:08',NULL,678,469,'王秋康','05817884',0,0),(13725,'2016-10-13 18:54:27',NULL,678,469,'王秋康','05817884',0,0),(13726,'2016-10-13 18:54:46',NULL,678,469,'王秋康','05817884',0,0),(13727,'2016-10-13 18:55:05',NULL,678,469,'王秋康','05817884',0,0),(13728,'2016-10-13 18:55:24',NULL,678,469,'王秋康','05817884',0,0),(13729,'2016-10-13 18:55:43',NULL,678,469,'王秋康','05817884',0,0),(13730,'2016-10-13 18:56:03',NULL,678,469,'王秋康','05817884',0,0),(13731,'2016-10-13 18:56:22',NULL,678,469,'王秋康','05817884',0,0),(13732,'2016-10-13 18:56:41',NULL,678,469,'王秋康','05817884',0,0),(13733,'2016-10-17 15:42:46',NULL,680,928,'李玉民',NULL,120.254757,30.313207),(13734,'2016-10-17 15:43:06',NULL,680,928,'李玉民',NULL,120.254757,30.313207),(13735,'2016-10-17 15:43:06',NULL,680,928,'李玉民',NULL,120.254757,30.313207),(13736,'2016-10-17 15:43:14',NULL,680,928,'李玉民',NULL,120.254994,30.31313),(13737,'2016-10-17 15:43:17',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13738,'2016-10-17 15:43:17',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13739,'2016-10-17 15:43:23',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13740,'2016-10-17 15:43:37',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13741,'2016-10-17 15:43:37',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13742,'2016-10-17 15:43:37',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13743,'2016-10-17 15:43:43',NULL,680,928,'李玉民','05743820',120.254991,30.313248),(13744,'2016-10-17 15:43:57',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13745,'2016-10-17 15:44:07',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13746,'2016-10-17 15:44:07',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13747,'2016-10-17 15:44:07',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13748,'2016-10-17 15:44:27',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13749,'2016-10-17 15:44:27',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13750,'2016-10-17 15:44:30',NULL,680,928,'李玉民','05743820',120.254826,30.313237),(13751,'2016-10-17 15:44:55',NULL,680,928,'李玉民','05743820',120.254832,30.31315),(13752,'2016-10-17 15:44:55',NULL,680,928,'李玉民','05743820',120.254832,30.31315),(13753,'2016-10-17 15:44:55',NULL,680,928,'李玉民','05743820',120.254832,30.31315),(13754,'2016-10-17 15:44:55',NULL,680,928,'李玉民','05743820',120.254832,30.31315),(13755,'2016-10-17 15:45:15',NULL,680,928,'李玉民','05743820',120.254836,30.31321),(13756,'2016-10-17 15:45:15',NULL,680,928,'李玉民','05743820',120.254836,30.31321),(13757,'2016-10-17 15:45:15',NULL,680,928,'李玉民','05743820',120.254836,30.31321),(13758,'2016-10-17 15:45:15',NULL,680,928,'李玉民','05743820',120.254836,30.31321),(13759,'2016-10-17 15:46:37',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13760,'2016-10-17 15:46:37',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13761,'2016-10-17 15:46:37',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13762,'2016-10-17 15:46:37',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13763,'2016-10-17 15:46:43',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13764,'2016-10-17 15:46:57',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13765,'2016-10-17 15:46:57',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13766,'2016-10-17 15:46:57',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13767,'2016-10-17 15:46:57',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13768,'2016-10-17 15:47:03',NULL,680,928,'李玉民','05743820',120.254837,30.313307),(13769,'2016-10-17 15:48:18',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13770,'2016-10-17 15:48:18',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13771,'2016-10-17 15:48:18',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13772,'2016-10-17 15:48:18',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13773,'2016-10-17 15:48:18',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13774,'2016-10-17 15:48:38',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13775,'2016-10-17 15:48:38',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13776,'2016-10-17 15:48:38',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13777,'2016-10-17 15:48:38',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13778,'2016-10-17 15:48:38',NULL,680,928,'李玉民','05743820',120.254836,30.313295),(13779,'2016-10-18 10:47:09',NULL,684,916,'唐喆',NULL,0,0),(13780,'2016-10-18 10:47:28',NULL,684,916,'唐喆',NULL,0,0),(13781,'2016-10-18 10:47:47',NULL,684,916,'唐喆',NULL,0,0),(13782,'2016-10-18 10:48:06',NULL,684,916,'唐喆',NULL,0,0),(13783,'2016-10-18 10:48:25',NULL,684,916,'唐喆',NULL,0,0),(13784,'2016-10-18 10:48:44',NULL,684,916,'唐喆',NULL,0,0),(13785,'2016-10-18 10:49:03',NULL,684,916,'唐喆',NULL,0,0),(13786,'2016-10-18 10:49:22',NULL,684,916,'唐喆',NULL,0,0),(13787,'2016-10-18 10:49:43',NULL,684,916,'唐喆',NULL,0,0),(13788,'2016-10-18 10:50:01',NULL,684,916,'唐喆',NULL,0,0),(13789,'2016-10-18 10:50:20',NULL,684,916,'唐喆',NULL,0,0),(13790,'2016-10-18 10:50:39',NULL,684,916,'唐喆',NULL,0,0),(13791,'2016-10-18 10:50:58',NULL,684,916,'唐喆',NULL,0,0),(13792,'2016-10-18 10:51:17',NULL,684,916,'唐喆',NULL,0,0),(13793,'2016-10-18 10:51:36',NULL,684,916,'唐喆',NULL,0,0),(13794,'2016-10-18 10:51:55',NULL,684,916,'唐喆',NULL,0,0),(13795,'2016-10-18 10:52:14',NULL,684,916,'唐喆',NULL,0,0),(13796,'2016-10-18 10:52:33',NULL,684,916,'唐喆',NULL,0,0),(13797,'2016-10-18 10:52:52',NULL,684,916,'唐喆',NULL,0,0),(13798,'2016-10-18 10:53:11',NULL,684,916,'唐喆',NULL,0,0),(13799,'2016-10-18 10:53:30',NULL,684,916,'唐喆',NULL,0,0),(13800,'2016-10-18 10:53:49',NULL,684,916,'唐喆',NULL,0,0),(13801,'2016-10-18 10:54:08',NULL,684,916,'唐喆',NULL,0,0),(13802,'2016-10-18 10:54:28',NULL,684,916,'唐喆',NULL,0,0),(13803,'2016-10-18 10:54:47',NULL,684,916,'唐喆',NULL,0,0),(13804,'2016-10-18 10:55:06',NULL,684,916,'唐喆',NULL,0,0),(13805,'2016-10-18 10:55:25',NULL,684,916,'唐喆',NULL,0,0),(13806,'2016-10-18 10:55:44',NULL,684,916,'唐喆',NULL,0,0),(13807,'2016-10-18 10:56:03',NULL,684,916,'唐喆',NULL,0,0),(13808,'2016-10-18 10:56:22',NULL,684,916,'唐喆',NULL,0,0),(13809,'2016-10-18 10:56:41',NULL,684,916,'唐喆',NULL,0,0),(13810,'2016-10-18 10:57:00',NULL,684,916,'唐喆',NULL,0,0),(13811,'2016-10-18 10:57:19',NULL,684,916,'唐喆',NULL,0,0),(13812,'2016-10-18 10:57:38',NULL,684,916,'唐喆',NULL,0,0),(13813,'2016-10-18 10:57:57',NULL,684,916,'唐喆',NULL,0,0),(13814,'2016-10-18 10:58:16',NULL,684,916,'唐喆',NULL,0,0),(13815,'2016-10-18 10:58:35',NULL,684,916,'唐喆',NULL,0,0),(13816,'2016-10-18 10:58:54',NULL,684,916,'唐喆',NULL,0,0),(13817,'2016-10-18 10:59:13',NULL,684,916,'唐喆',NULL,0,0),(13818,'2016-10-18 10:59:33',NULL,684,916,'唐喆',NULL,0,0),(13819,'2016-10-18 10:59:54',NULL,684,916,'唐喆',NULL,0,0),(13820,'2016-10-18 11:00:11',NULL,684,916,'唐喆',NULL,0,0),(13821,'2016-10-18 11:00:30',NULL,684,916,'唐喆',NULL,0,0),(13822,'2016-10-18 11:00:49',NULL,684,916,'唐喆',NULL,0,0),(13823,'2016-10-18 11:01:08',NULL,684,916,'唐喆',NULL,0,0),(13824,'2016-10-18 11:01:27',NULL,684,916,'唐喆',NULL,0,0),(13825,'2016-10-18 11:01:46',NULL,684,916,'唐喆',NULL,0,0),(13826,'2016-10-18 11:02:05',NULL,684,916,'唐喆',NULL,0,0),(13827,'2016-10-18 11:02:24',NULL,684,916,'唐喆',NULL,0,0),(13828,'2016-10-18 11:02:43',NULL,684,916,'唐喆',NULL,0,0),(13829,'2016-10-18 11:03:02',NULL,684,916,'唐喆',NULL,0,0),(13830,'2016-10-18 11:03:21',NULL,684,916,'唐喆',NULL,0,0),(13831,'2016-10-18 11:03:40',NULL,684,916,'唐喆',NULL,0,0),(13832,'2016-10-18 11:04:00',NULL,684,916,'唐喆',NULL,0,0),(13833,'2016-10-18 11:04:19',NULL,684,916,'唐喆',NULL,0,0),(13834,'2016-10-18 11:04:38',NULL,684,916,'唐喆',NULL,0,0),(13835,'2016-10-18 11:04:57',NULL,684,916,'唐喆',NULL,0,0),(13836,'2016-10-18 11:05:16',NULL,684,916,'唐喆',NULL,0,0),(13837,'2016-10-18 11:05:35',NULL,684,916,'唐喆',NULL,0,0),(13838,'2016-10-18 11:05:54',NULL,684,916,'唐喆',NULL,0,0),(13839,'2016-10-18 11:06:13',NULL,684,916,'唐喆',NULL,0,0),(13840,'2016-10-18 11:06:32',NULL,684,916,'唐喆',NULL,0,0),(13841,'2016-10-18 11:06:51',NULL,684,916,'唐喆',NULL,0,0),(13842,'2016-10-18 11:07:10',NULL,684,916,'唐喆',NULL,0,0),(13843,'2016-10-18 11:07:29',NULL,684,916,'唐喆',NULL,0,0),(13844,'2016-10-18 11:07:48',NULL,684,916,'唐喆',NULL,0,0),(13845,'2016-10-18 11:08:07',NULL,684,916,'唐喆',NULL,0,0),(13846,'2016-10-18 11:08:26',NULL,684,916,'唐喆',NULL,0,0),(13847,'2016-10-18 11:08:45',NULL,684,916,'唐喆',NULL,0,0),(13848,'2016-10-18 11:09:04',NULL,684,916,'唐喆',NULL,0,0),(13849,'2016-10-18 11:09:24',NULL,684,916,'唐喆',NULL,0,0),(13850,'2016-10-18 11:09:43',NULL,684,916,'唐喆',NULL,0,0),(13851,'2016-10-18 11:10:03',NULL,684,916,'唐喆',NULL,0,0),(13852,'2016-10-18 11:10:21',NULL,684,916,'唐喆',NULL,0,0),(13853,'2016-10-18 11:10:40',NULL,684,916,'唐喆',NULL,0,0),(13854,'2016-10-18 11:10:59',NULL,684,916,'唐喆',NULL,0,0),(13855,'2016-10-18 11:11:18',NULL,684,916,'唐喆',NULL,0,0),(13856,'2016-10-18 11:11:37',NULL,684,916,'唐喆',NULL,0,0),(13857,'2016-10-18 11:11:56',NULL,684,916,'唐喆',NULL,0,0),(13858,'2016-10-18 11:12:15',NULL,684,916,'唐喆',NULL,0,0),(13859,'2016-10-18 11:12:34',NULL,684,916,'唐喆',NULL,0,0),(13860,'2016-10-18 11:12:53',NULL,684,916,'唐喆',NULL,0,0),(13861,'2016-10-18 11:13:12',NULL,684,916,'唐喆',NULL,0,0),(13862,'2016-10-18 11:13:31',NULL,684,916,'唐喆',NULL,0,0),(13863,'2016-10-18 11:13:50',NULL,684,916,'唐喆',NULL,0,0),(13864,'2016-10-19 09:48:52',NULL,687,183,'Xm','05716124',120.25482,30.31338),(13865,'2016-10-19 09:49:11',NULL,687,183,'Xm','05716124',120.254834,30.313369),(13866,'2016-10-19 09:49:30',NULL,687,183,'Xm','05716124',120.254832,30.313373),(13867,'2016-10-19 09:49:49',NULL,687,183,'Xm','05716124',120.25483,30.313378),(13868,'2016-10-19 09:50:08',NULL,687,183,'Xm','05716124',120.25489,30.313325),(13869,'2016-10-19 09:51:24',NULL,687,183,'Xm','05716124',120.254531,30.313836),(13870,'2016-10-19 09:51:42',NULL,687,183,'Xm','05716124',120.254441,30.313897),(13871,'2016-10-19 09:52:01',NULL,687,183,'Xm','05716124',120.254462,30.313853),(13872,'2016-10-19 09:52:21',NULL,687,183,'Xm','05716124',120.254534,30.313763),(13873,'2016-10-19 09:52:40',NULL,687,183,'Xm','05716124',120.254534,30.313763),(13874,'2016-10-19 09:52:59',NULL,687,183,'Xm','05716124',120.254556,30.313721),(13875,'2016-10-19 09:53:18',NULL,687,183,'Xm','05716124',120.254556,30.313721),(13876,'2016-10-19 09:53:38',NULL,687,183,'Xm','05716124',120.254556,30.313721),(13877,'2016-10-19 09:53:56',NULL,687,183,'Xm','05716124',120.254556,30.313721),(13878,'2016-10-19 09:54:15',NULL,687,183,'Xm','05716124',120.254578,30.313678),(13879,'2016-10-19 09:54:34',NULL,687,183,'Xm','05716124',120.254578,30.313678),(13880,'2016-10-19 09:54:53',NULL,687,183,'Xm','05716124',120.254608,30.313641),(13881,'2016-10-19 09:55:12',NULL,687,183,'Xm','05716124',120.254608,30.313641),(13882,'2016-10-19 09:55:32',NULL,687,183,'Xm','05716124',120.254608,30.313641),(13883,'2016-10-19 09:55:50',NULL,687,183,'Xm','05716124',120.254608,30.313641),(13884,'2016-10-19 09:56:09',NULL,687,183,'Xm','05716124',120.254349,30.314045),(13885,'2016-10-19 09:56:28',NULL,687,183,'Xm','05716124',120.254304,30.314113),(13886,'2016-10-19 09:56:48',NULL,687,183,'Xm','05716124',120.254304,30.314113),(13887,'2016-10-19 09:57:07',NULL,687,183,'Xm','05716124',120.254304,30.314113),(13888,'2016-10-19 09:57:26',NULL,687,183,'Xm','05716124',120.254326,30.314071),(13889,'2016-10-19 09:57:45',NULL,687,183,'Xm','05716124',120.254356,30.314033),(13890,'2016-10-19 09:58:04',NULL,687,183,'Xm','05716124',120.254356,30.314033),(13891,'2016-10-19 09:59:04',NULL,687,183,'Xm','05716124',120.254705,30.313559),(13892,'2016-10-19 09:59:23',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13893,'2016-10-19 09:59:42',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13894,'2016-10-19 10:00:01',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13895,'2016-10-19 10:00:20',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13896,'2016-10-19 10:00:39',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13897,'2016-10-19 10:00:58',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13898,'2016-10-19 10:01:18',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13899,'2016-10-19 10:01:37',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13900,'2016-10-19 10:01:56',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13901,'2016-10-19 10:02:15',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13902,'2016-10-19 10:02:34',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13903,'2016-10-19 10:02:53',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13904,'2016-10-19 10:03:12',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13905,'2016-10-19 10:03:31',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13906,'2016-10-19 10:03:50',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13907,'2016-10-19 10:04:09',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13908,'2016-10-19 10:04:28',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13909,'2016-10-19 10:04:47',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13910,'2016-10-19 10:04:49',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13911,'2016-10-19 10:05:07',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13912,'2016-10-19 10:05:09',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13913,'2016-10-19 10:05:25',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13914,'2016-10-19 10:05:45',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13915,'2016-10-19 10:05:46',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13916,'2016-10-19 10:06:04',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13917,'2016-10-19 10:06:06',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13918,'2016-10-19 10:06:23',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13919,'2016-10-19 10:06:29',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13920,'2016-10-19 10:06:42',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13921,'2016-10-19 10:06:50',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13922,'2016-10-19 10:07:01',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13923,'2016-10-19 10:07:19',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13924,'2016-10-19 10:07:20',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13925,'2016-10-19 10:07:39',NULL,687,183,'Xm','05716124',120.254825,30.313349),(13926,'2016-10-19 10:07:40',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13927,'2016-10-19 10:07:58',NULL,687,183,'Xm','05716124',120.254818,30.313354),(13928,'2016-10-19 10:08:17',NULL,687,183,'Xm','05716124',120.254529,30.313778),(13929,'2016-10-19 10:08:36',NULL,687,183,'Xm','05716124',120.254642,30.313622),(13930,'2016-10-19 10:08:55',NULL,687,183,'Xm','05716124',120.254642,30.313622),(13931,'2016-10-19 10:09:14',NULL,687,183,'Xm','05716124',120.254566,30.313732),(13932,'2016-10-19 10:09:31',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13933,'2016-10-19 10:09:31',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13934,'2016-10-19 10:09:32',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13935,'2016-10-19 10:09:32',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13936,'2016-10-19 10:09:33',NULL,687,183,'Xm','05716124',120.254694,30.313587),(13937,'2016-10-19 10:09:35',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13938,'2016-10-19 10:09:51',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13939,'2016-10-19 10:09:51',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13940,'2016-10-19 10:09:51',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13941,'2016-10-19 10:09:51',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13942,'2016-10-19 10:09:52',NULL,687,183,'Xm','05716124',120.254694,30.313587),(13943,'2016-10-19 10:09:55',NULL,687,183,'Xm','05716124',120.254947,30.313235),(13944,'2016-10-19 10:10:12',NULL,687,183,'Xm','05716124',120.254625,30.313671),(13945,'2016-10-19 10:10:31',NULL,687,183,'Xm','05716124',120.254585,30.313759),(13946,'2016-10-26 09:23:47',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13947,'2016-10-26 09:23:56',NULL,708,929,'猫科',NULL,120.254891,30.313268),(13948,'2016-10-26 09:24:08',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13949,'2016-10-26 09:24:28',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13950,'2016-10-26 09:24:48',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13951,'2016-10-26 09:24:55',NULL,708,929,'猫科',NULL,120.254891,30.313268),(13952,'2016-10-26 09:25:09',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13953,'2016-10-26 09:25:15',NULL,708,929,'猫科',NULL,120.254891,30.313268),(13954,'2016-10-26 09:25:29',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13955,'2016-10-26 09:25:49',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13956,'2016-10-26 09:26:09',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13957,'2016-10-26 09:26:29',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13958,'2016-10-26 09:26:49',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13959,'2016-10-26 09:26:57',NULL,708,929,'猫科',NULL,120.254878,30.313284),(13960,'2016-10-26 09:26:58',NULL,708,929,'猫科',NULL,120.254878,30.313284),(13961,'2016-10-26 09:27:05',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13962,'2016-10-26 09:27:05',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13963,'2016-10-26 09:27:14',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13964,'2016-10-26 09:27:14',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13965,'2016-10-26 09:27:10',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13966,'2016-10-26 09:27:34',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13967,'2016-10-26 09:27:34',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13968,'2016-10-26 09:27:30',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13969,'2016-10-26 09:27:50',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13970,'2016-10-26 09:28:11',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13971,'2016-10-26 09:28:23',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13972,'2016-10-26 09:28:23',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13973,'2016-10-26 09:28:31',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13974,'2016-10-26 09:28:43',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13975,'2016-10-26 09:28:43',NULL,708,929,'猫科',NULL,120.254827,30.313256),(13976,'2016-10-26 09:28:51',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13977,'2016-10-26 09:29:12',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13978,'2016-10-26 09:29:32',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13979,'2016-10-26 09:29:52',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13980,'2016-10-26 09:30:12',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13981,'2016-10-26 09:30:33',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13982,'2016-10-26 09:30:53',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13983,'2016-10-26 09:31:13',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13984,'2016-10-26 09:31:33',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13985,'2016-10-26 09:31:53',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13986,'2016-10-26 09:32:14',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13987,'2016-10-26 09:32:34',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13988,'2016-10-26 09:33:00',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13989,'2016-10-26 09:33:15',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13990,'2016-10-26 09:33:35',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13991,'2016-10-26 09:33:55',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13992,'2016-10-26 09:34:16',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13993,'2016-10-26 09:34:36',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13994,'2016-10-26 09:34:56',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13995,'2016-10-26 09:35:18',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13996,'2016-10-26 09:35:37',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13997,'2016-10-26 09:35:57',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13998,'2016-10-26 09:36:17',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(13999,'2016-10-26 09:36:38',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(14000,'2016-10-26 09:37:48',NULL,708,929,'猫科',NULL,120.254827,30.313256),(14001,'2016-10-26 09:37:48',NULL,708,929,'猫科',NULL,120.254827,30.313256),(14002,'2016-10-26 09:38:08',NULL,708,929,'猫科',NULL,120.254827,30.313256),(14003,'2016-10-26 09:38:08',NULL,708,929,'猫科',NULL,120.254827,30.313256),(14004,'2016-10-26 09:39:19',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(14005,'2016-10-26 09:39:40',NULL,708,183,'Xm','05716124',-122.406417,37.785834),(14006,'2016-10-26 09:40:14',NULL,708,929,'猫科',NULL,120.254817,30.313235),(14007,'2016-10-26 09:40:14',NULL,708,929,'猫科',NULL,120.254817,30.313235),(14008,'2016-10-26 09:40:20',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14009,'2016-10-26 09:40:32',NULL,708,929,'猫科',NULL,120.254817,30.313235),(14010,'2016-10-26 09:40:32',NULL,708,929,'猫科',NULL,120.254817,30.313235),(14011,'2016-10-26 09:40:41',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14012,'2016-10-26 09:40:51',NULL,708,929,'猫科',NULL,120.254849,30.313257),(14013,'2016-10-26 09:40:51',NULL,708,929,'猫科',NULL,120.254849,30.313257),(14014,'2016-10-26 09:41:01',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14015,'2016-10-26 09:41:11',NULL,708,929,'猫科',NULL,120.254858,30.313294),(14016,'2016-10-26 09:41:11',NULL,708,929,'猫科',NULL,120.254858,30.313294),(14017,'2016-10-26 09:41:21',NULL,708,929,'猫科',NULL,120.254861,30.313278),(14018,'2016-10-26 09:41:21',NULL,708,929,'猫科',NULL,120.254861,30.313278),(14019,'2016-10-26 09:41:21',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14020,'2016-10-26 09:41:41',NULL,708,929,'猫科',NULL,120.254826,30.313723),(14021,'2016-10-26 09:41:41',NULL,708,929,'猫科',NULL,120.254826,30.313723),(14022,'2016-10-26 09:41:42',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14023,'2016-10-26 09:42:01',NULL,708,929,'猫科',NULL,120.254878,30.313908),(14024,'2016-10-26 09:42:01',NULL,708,929,'猫科',NULL,120.254878,30.313908),(14025,'2016-10-26 09:42:02',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14026,'2016-10-26 09:42:21',NULL,708,929,'猫科',NULL,120.254878,30.313908),(14027,'2016-10-26 09:42:21',NULL,708,929,'猫科',NULL,120.254878,30.313908),(14028,'2016-10-26 09:42:22',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14029,'2016-10-26 09:42:42',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14030,'2016-10-26 09:43:02',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14031,'2016-10-26 09:43:23',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14032,'2016-10-26 09:43:43',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14033,'2016-10-26 09:44:22',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14034,'2016-10-26 09:44:42',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14035,'2016-10-26 09:45:02',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14036,'2016-10-26 09:45:23',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14037,'2016-10-26 09:45:35',NULL,708,929,'猫科',NULL,120.254878,30.313908),(14038,'2016-10-26 09:45:43',NULL,708,929,'猫科',NULL,-122.406417,37.785834),(14039,'2016-10-26 09:45:52',NULL,708,929,'猫科',NULL,120.254806,30.313317),(14040,'2016-10-26 09:45:52',NULL,708,929,'猫科',NULL,120.254806,30.313317),(14041,'2016-10-26 09:45:55',NULL,708,929,'猫科',NULL,120.254726,30.313356),(14042,'2016-10-26 09:45:59',NULL,708,929,'猫科',NULL,120.254726,30.313356),(14043,'2016-10-26 09:45:59',NULL,708,929,'猫科',NULL,120.254726,30.313356),(14044,'2016-10-26 10:09:11',NULL,709,183,'Xm',NULL,120.25461,30.313732),(14045,'2016-10-26 10:09:14',NULL,709,183,'Xm',NULL,120.254765,30.313525),(14046,'2016-10-26 10:09:32',NULL,709,183,'Xm',NULL,120.254776,30.313426),(14047,'2016-10-26 10:09:51',NULL,709,183,'Xm',NULL,120.254788,30.313449),(14048,'2016-10-26 10:10:10',NULL,709,183,'Xm',NULL,120.254753,30.313551),(14049,'2016-10-26 10:10:12',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14050,'2016-10-26 10:10:26',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14051,'2016-10-26 10:10:29',NULL,709,183,'Xm',NULL,120.254753,30.313551),(14052,'2016-10-26 10:10:32',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14053,'2016-10-26 10:10:46',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14054,'2016-10-26 10:10:48',NULL,709,183,'Xm',NULL,120.25479,30.313517),(14055,'2016-10-26 10:11:07',NULL,709,183,'Xm',NULL,120.25479,30.313517),(14056,'2016-10-26 10:11:15',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14057,'2016-10-26 10:11:27',NULL,709,183,'Xm',NULL,120.25479,30.313517),(14058,'2016-10-26 10:11:34',NULL,709,183,'Xm',NULL,120.254726,30.313356),(14059,'2016-10-27 09:33:14',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14060,'2016-10-27 09:33:35',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14061,'2016-10-27 09:33:55',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14062,'2016-10-27 09:34:15',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14063,'2016-10-27 09:34:36',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14064,'2016-10-27 09:34:55',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14065,'2016-10-27 09:35:16',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14066,'2016-10-27 09:35:39',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14067,'2016-10-27 09:35:58',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14068,'2016-10-27 09:36:17',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14069,'2016-10-27 09:36:37',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14070,'2016-10-27 09:36:57',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14071,'2016-10-27 09:37:18',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14072,'2016-10-27 09:37:38',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14073,'2016-10-27 09:37:58',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14074,'2016-10-27 09:38:19',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14075,'2016-10-27 09:38:39',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14076,'2016-10-27 09:38:59',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14077,'2016-10-27 09:39:20',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14078,'2016-10-27 09:39:41',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14079,'2016-10-27 09:40:01',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14080,'2016-10-27 09:40:21',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14081,'2016-10-27 09:40:41',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14082,'2016-10-27 09:41:02',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14083,'2016-10-27 09:41:22',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14084,'2016-10-27 09:41:42',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14085,'2016-10-27 09:42:03',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14086,'2016-10-27 09:42:23',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14087,'2016-10-27 09:42:43',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14088,'2016-10-27 09:43:04',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14089,'2016-10-27 09:43:24',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14090,'2016-10-27 09:43:44',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14091,'2016-10-27 09:44:05',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14092,'2016-10-27 09:44:25',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14093,'2016-10-27 09:44:45',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14094,'2016-10-27 09:45:06',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14095,'2016-10-27 09:45:26',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14096,'2016-10-27 09:45:47',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14097,'2016-10-27 09:46:10',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14098,'2016-10-27 09:46:30',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14099,'2016-10-27 09:46:52',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14100,'2016-10-27 09:47:13',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14101,'2016-10-27 09:47:35',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14102,'2016-10-27 09:47:57',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14103,'2016-10-27 09:48:19',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14104,'2016-10-27 09:48:41',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14105,'2016-10-27 09:49:02',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14106,'2016-10-27 09:49:24',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14107,'2016-10-27 09:49:46',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14108,'2016-10-27 09:50:08',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14109,'2016-10-27 09:50:30',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14110,'2016-10-27 09:50:51',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14111,'2016-10-27 09:51:13',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14112,'2016-10-27 09:51:35',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14113,'2016-10-27 09:51:57',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14114,'2016-10-27 09:52:19',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14115,'2016-10-27 09:52:41',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14116,'2016-10-27 09:53:02',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14117,'2016-10-27 09:53:24',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14118,'2016-10-27 09:53:45',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14119,'2016-10-27 09:54:05',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14120,'2016-10-27 09:54:26',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14121,'2016-10-27 09:54:46',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14122,'2016-10-27 09:55:06',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14123,'2016-10-27 09:55:27',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14124,'2016-10-27 09:55:47',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14125,'2016-10-27 09:56:07',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14126,'2016-10-27 09:56:30',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14127,'2016-10-27 09:56:47',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14128,'2016-10-27 09:57:07',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14129,'2016-10-27 09:57:28',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14130,'2016-10-27 09:57:48',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14131,'2016-10-27 09:58:08',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14132,'2016-10-27 09:58:29',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14133,'2016-10-27 09:58:49',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14134,'2016-10-27 09:59:09',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14135,'2016-10-27 09:59:30',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14136,'2016-10-27 09:59:50',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14137,'2016-10-27 10:00:10',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14138,'2016-10-27 10:00:31',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14139,'2016-10-27 10:00:51',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14140,'2016-10-27 10:01:11',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14141,'2016-10-27 10:01:32',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14142,'2016-10-27 10:01:51',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14143,'2016-10-27 10:02:12',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14144,'2016-10-27 10:02:31',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14145,'2016-10-27 10:02:52',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14146,'2016-10-27 10:03:12',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14147,'2016-10-27 10:03:32',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14148,'2016-10-27 10:03:53',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14149,'2016-10-27 10:04:13',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14150,'2016-10-27 10:04:33',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14151,'2016-10-27 10:04:54',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14152,'2016-10-27 10:05:14',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14153,'2016-10-27 10:05:34',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14154,'2016-10-27 10:05:54',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14155,'2016-10-27 10:06:15',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14156,'2016-10-27 10:06:38',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14157,'2016-10-27 10:06:55',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14158,'2016-10-27 10:07:16',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14159,'2016-10-27 10:07:36',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14160,'2016-10-27 10:07:56',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14161,'2016-10-27 10:08:16',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14162,'2016-10-27 10:08:37',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14163,'2016-10-27 10:08:57',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14164,'2016-10-27 10:09:17',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14165,'2016-10-27 10:09:37',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14166,'2016-10-27 10:09:57',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14167,'2016-10-27 10:10:18',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14168,'2016-10-27 10:10:38',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14169,'2016-10-27 10:10:58',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14170,'2016-10-27 10:11:18',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14171,'2016-10-27 10:11:38',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14172,'2016-10-27 10:11:59',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14173,'2016-10-27 10:12:19',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14174,'2016-10-27 10:12:39',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14175,'2016-10-27 10:13:00',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14176,'2016-10-27 10:13:20',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14177,'2016-10-27 10:13:40',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14178,'2016-10-27 10:14:01',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14179,'2016-10-27 10:14:21',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14180,'2016-10-27 10:14:41',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14181,'2016-10-27 10:15:01',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14182,'2016-10-27 10:15:22',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14183,'2016-10-27 10:15:42',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14184,'2016-10-27 10:16:02',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14185,'2016-10-27 10:16:22',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14186,'2016-10-27 10:16:43',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14187,'2016-10-27 10:17:07',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14188,'2016-10-27 10:17:27',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14189,'2016-10-27 10:17:44',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14190,'2016-10-27 10:18:04',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14191,'2016-10-27 10:18:24',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14192,'2016-10-27 10:18:45',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14193,'2016-10-27 10:19:05',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14194,'2016-10-27 10:19:26',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14195,'2016-10-27 10:19:46',NULL,710,183,'Xmz',NULL,-122.406417,37.785834),(14196,'2016-10-28 14:17:17',NULL,714,183,'Xmz','05853372',120.254407,30.313923),(14197,'2016-10-28 14:17:36',NULL,714,183,'Xmz','05853372',120.254407,30.313923),(14198,'2016-10-28 14:32:05',NULL,715,916,'唐喆',NULL,0,0),(14199,'2016-10-28 14:32:24',NULL,715,916,'唐喆',NULL,0,0),(14200,'2016-10-28 14:32:43',NULL,715,916,'唐喆',NULL,0,0),(14201,'2016-10-28 14:33:02',NULL,715,916,'唐喆',NULL,0,0),(14202,'2016-10-28 14:33:21',NULL,715,916,'唐喆',NULL,0,0),(14203,'2016-10-28 14:33:40',NULL,715,916,'唐喆',NULL,0,0),(14204,'2016-10-28 14:33:59',NULL,715,916,'唐喆',NULL,0,0),(14205,'2016-10-28 14:34:18',NULL,715,916,'唐喆',NULL,0,0),(14206,'2016-10-28 14:34:37',NULL,715,916,'唐喆',NULL,0,0),(14207,'2016-10-28 14:34:57',NULL,715,916,'唐喆',NULL,0,0),(14208,'2016-10-28 14:35:16',NULL,715,916,'唐喆',NULL,0,0),(14209,'2016-10-28 14:35:35',NULL,715,916,'唐喆',NULL,0,0),(14210,'2016-10-28 14:35:54',NULL,715,916,'唐喆',NULL,0,0),(14211,'2016-10-28 14:36:13',NULL,715,916,'唐喆',NULL,0,0),(14212,'2016-10-28 14:36:32',NULL,715,916,'唐喆',NULL,0,0),(14213,'2016-10-28 14:36:51',NULL,715,916,'唐喆',NULL,0,0),(14214,'2016-10-28 14:37:10',NULL,715,916,'唐喆',NULL,0,0),(14215,'2016-10-28 14:37:29',NULL,715,916,'唐喆',NULL,0,0),(14216,'2016-10-28 14:37:48',NULL,715,916,'唐喆',NULL,0,0),(14217,'2016-10-28 14:38:08',NULL,715,916,'唐喆',NULL,0,0),(14218,'2016-10-28 14:38:27',NULL,715,916,'唐喆',NULL,0,0),(14219,'2016-10-28 14:38:46',NULL,715,916,'唐喆',NULL,0,0),(14220,'2016-10-28 14:39:04',NULL,715,916,'唐喆',NULL,0,0),(14221,'2016-10-28 14:39:23',NULL,715,916,'唐喆',NULL,0,0),(14222,'2016-10-28 14:39:42',NULL,715,916,'唐喆',NULL,0,0),(14223,'2016-10-28 14:40:01',NULL,715,916,'唐喆',NULL,0,0),(14224,'2016-10-28 14:40:21',NULL,715,916,'唐喆',NULL,0,0),(14225,'2016-10-28 14:42:24',NULL,715,916,'唐喆',NULL,120.254723,30.313783),(14226,'2016-11-07 14:26:38',NULL,717,183,'Xmz',NULL,120.254689,30.313844),(14227,'2016-11-07 14:26:57',NULL,717,183,'Xmz',NULL,120.254657,30.313832),(14228,'2016-11-07 14:27:17',NULL,717,183,'Xmz',NULL,120.254648,30.313864),(14229,'2016-11-07 14:27:36',NULL,717,183,'Xmz',NULL,120.254655,30.313866),(14230,'2016-11-07 14:27:54',NULL,717,183,'Xmz',NULL,120.254655,30.313866),(14231,'2016-11-07 14:28:13',NULL,717,183,'Xmz',NULL,120.254727,30.3138),(14232,'2016-11-07 14:28:34',NULL,717,183,'Xmz',NULL,120.254594,30.313383),(14233,'2016-11-07 14:28:53',NULL,717,183,'Xmz',NULL,120.254594,30.313383),(14234,'2016-11-07 14:29:12',NULL,717,183,'Xmz',NULL,120.254596,30.313383),(14235,'2016-11-07 14:29:31',NULL,717,183,'Xmz',NULL,120.254594,30.313385),(14236,'2016-11-07 14:29:51',NULL,717,183,'Xmz',NULL,120.254704,30.313427),(14237,'2016-11-07 14:30:09',NULL,717,183,'Xmz',NULL,120.254604,30.313388),(14238,'2016-11-07 14:30:28',NULL,717,183,'Xmz',NULL,120.254599,30.313384),(14239,'2016-11-07 14:30:48',NULL,717,183,'Xmz',NULL,120.254601,30.313383),(14240,'2016-11-07 14:31:06',NULL,717,183,'Xmz',NULL,120.254601,30.313383),(14241,'2016-11-07 14:31:26',NULL,717,183,'Xmz',NULL,120.254601,30.313383),(14242,'2016-11-07 14:31:45',NULL,717,183,'Xmz',NULL,120.254601,30.313383),(14243,'2016-11-07 14:32:04',NULL,717,183,'Xmz',NULL,120.254641,30.313375),(14244,'2016-11-07 14:32:25',NULL,717,183,'Xmz',NULL,120.254652,30.313373),(14245,'2016-11-07 14:32:42',NULL,717,183,'Xmz',NULL,120.254661,30.313371),(14246,'2016-11-07 14:33:03',NULL,717,183,'Xmz',NULL,120.254664,30.313371),(14247,'2016-11-07 14:33:20',NULL,717,183,'Xmz',NULL,120.254665,30.313371),(14248,'2016-11-07 14:33:39',NULL,717,183,'Xmz',NULL,120.254664,30.313372),(14249,'2016-11-07 14:33:58',NULL,717,183,'Xmz',NULL,120.254664,30.313372),(14250,'2016-11-07 14:34:17',NULL,717,183,'Xmz',NULL,120.254664,30.313372),(14251,'2016-11-07 14:34:36',NULL,717,183,'Xmz',NULL,120.254664,30.313372),(14252,'2016-11-07 14:34:56',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14253,'2016-11-07 14:35:15',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14254,'2016-11-07 14:35:34',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14255,'2016-11-07 14:35:53',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14256,'2016-11-07 14:36:12',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14257,'2016-11-07 14:36:31',NULL,717,183,'Xmz',NULL,120.254665,30.313374),(14258,'2016-11-07 14:36:50',NULL,717,183,'Xmz',NULL,120.254663,30.313377),(14259,'2016-11-07 14:37:09',NULL,717,183,'Xmz',NULL,120.254665,30.313393),(14260,'2016-11-07 14:37:28',NULL,717,183,'Xmz',NULL,120.254838,30.313589),(14261,'2016-11-07 14:37:47',NULL,717,183,'Xmz',NULL,120.254742,30.313718),(14262,'2016-11-07 14:38:07',NULL,717,183,'Xmz',NULL,120.254693,30.31386),(14263,'2016-11-07 14:38:25',NULL,717,183,'Xmz',NULL,120.254693,30.31386),(14264,'2016-11-07 14:38:45',NULL,717,183,'Xmz',NULL,120.254693,30.31386),(14265,'2016-11-07 14:39:04',NULL,717,183,'Xmz',NULL,120.254779,30.313737),(14266,'2016-11-07 14:39:23',NULL,717,183,'Xmz',NULL,120.254774,30.313719),(14267,'2016-11-07 14:39:42',NULL,717,183,'Xmz',NULL,120.254774,30.313719),(14268,'2016-11-07 14:40:01',NULL,717,183,'Xmz',NULL,120.254787,30.313723),(14269,'2016-11-07 14:40:20',NULL,717,183,'Xmz',NULL,120.254787,30.313723),(14270,'2016-11-07 14:40:39',NULL,717,183,'Xmz',NULL,120.254756,30.313763),(14271,'2016-11-07 14:40:58',NULL,717,183,'Xmz',NULL,120.254662,30.313383),(14272,'2016-11-07 14:41:17',NULL,717,183,'Xmz',NULL,120.254662,30.313383),(14273,'2016-11-07 14:41:36',NULL,717,183,'Xmz',NULL,120.254662,30.313383),(14274,'2016-11-07 14:41:56',NULL,717,183,'Xmz',NULL,120.254662,30.313383),(14275,'2016-11-07 14:42:14',NULL,717,183,'Xmz',NULL,120.254805,30.313621),(14276,'2016-11-07 14:42:33',NULL,717,183,'Xmz',NULL,120.254806,30.313623),(14277,'2016-11-07 14:42:52',NULL,717,183,'Xmz',NULL,120.254821,30.313704),(14278,'2016-11-07 14:43:14',NULL,717,183,'Xmz',NULL,120.254821,30.313704),(14279,'2016-11-07 14:43:31',NULL,717,183,'Xmz',NULL,120.254821,30.313704),(14280,'2016-11-07 14:43:51',NULL,717,183,'Xmz',NULL,120.254614,30.313898),(14281,'2016-11-07 14:44:10',NULL,717,183,'Xmz',NULL,120.254614,30.313898),(14282,'2016-11-07 14:44:28',NULL,717,183,'Xmz',NULL,120.254614,30.313898),(14283,'2016-11-07 14:44:47',NULL,717,183,'Xmz',NULL,120.254634,30.313917),(14284,'2016-11-07 14:45:06',NULL,717,183,'Xmz',NULL,120.254634,30.313917),(14285,'2016-11-07 14:45:25',NULL,717,183,'Xmz',NULL,120.25468,30.313833),(14286,'2016-11-07 14:45:44',NULL,717,183,'Xmz',NULL,120.25468,30.313833),(14287,'2016-11-07 14:46:03',NULL,717,183,'Xmz',NULL,120.25468,30.313833),(14288,'2016-11-07 14:46:22',NULL,717,183,'Xmz',NULL,120.25468,30.313833),(14289,'2016-11-07 14:46:41',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14290,'2016-11-07 14:47:01',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14291,'2016-11-07 14:47:20',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14292,'2016-11-07 14:47:39',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14293,'2016-11-07 14:47:59',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14294,'2016-11-07 14:48:17',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14295,'2016-11-07 14:48:36',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14296,'2016-11-07 14:48:55',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14297,'2016-11-07 14:49:14',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14298,'2016-11-07 14:49:33',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14299,'2016-11-07 14:49:52',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14300,'2016-11-07 14:50:11',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14301,'2016-11-07 14:50:30',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14302,'2016-11-07 14:50:50',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14303,'2016-11-07 14:51:09',NULL,717,183,'Xmz',NULL,120.254669,30.313871),(14304,'2016-11-07 14:51:28',NULL,717,183,'Xmz',NULL,120.254728,30.313802),(14305,'2016-11-07 14:51:47',NULL,717,183,'Xmz',NULL,120.254728,30.313802),(14306,'2016-11-07 14:52:06',NULL,717,183,'Xmz',NULL,120.254728,30.313802),(14307,'2016-11-07 14:52:25',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14308,'2016-11-07 14:52:44',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14309,'2016-11-07 14:53:03',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14310,'2016-11-07 14:53:22',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14311,'2016-11-07 14:53:41',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14312,'2016-11-07 14:54:03',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14313,'2016-11-07 14:54:21',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14314,'2016-11-07 14:54:41',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14315,'2016-11-07 14:55:00',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14316,'2016-11-07 14:55:19',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14317,'2016-11-07 14:55:42',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14318,'2016-11-07 14:55:57',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14319,'2016-11-07 14:56:16',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14320,'2016-11-07 14:56:35',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14321,'2016-11-07 14:56:54',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14322,'2016-11-07 14:57:13',NULL,717,183,'Xmz',NULL,120.254767,30.313755),(14323,'2016-11-07 14:57:51',NULL,717,183,'Xmz',NULL,120.254746,30.313769),(14324,'2016-11-07 14:57:52',NULL,717,183,'Xmz',NULL,120.254746,30.313769),(14325,'2016-11-07 14:58:14',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14326,'2016-11-07 14:58:34',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14327,'2016-11-07 14:58:49',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14328,'2016-11-07 14:59:12',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14329,'2016-11-07 14:59:27',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14330,'2016-11-07 14:59:50',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14331,'2016-11-07 15:00:09',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14332,'2016-11-07 15:00:28',NULL,717,183,'Xmz',NULL,120.254751,30.313753),(14333,'2016-11-07 15:00:43',NULL,717,183,'Xmz',NULL,120.254751,30.313753);

/*Table structure for table `gts_game` */

DROP TABLE IF EXISTS `gts_game`;

CREATE TABLE `gts_game` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `type` int(2) DEFAULT NULL COMMENT '游戏类型',
  `code` varchar(32) DEFAULT NULL COMMENT '游戏编码',
  `name` varchar(64) DEFAULT NULL COMMENT '游戏名称',
  `game_sort` int(2) DEFAULT NULL COMMENT '从第几关开始',
  `game_end` int(2) DEFAULT NULL COMMENT '结束关',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='文创游主线游戏';

/*Data for the table `gts_game` */

insert  into `gts_game`(`id`,`create_date`,`modify_date`,`type`,`code`,`name`,`game_sort`,`game_end`) values (1,'2016-08-25 11:01:09',NULL,1,'climbing','登山游',1,13),(6,NULL,NULL,1,'family','亲子游',1,8);

/*Table structure for table `gts_game_area` */

DROP TABLE IF EXISTS `gts_game_area`;

CREATE TABLE `gts_game_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `code` varchar(32) DEFAULT NULL COMMENT '触发游戏的景点编码',
  `name` varchar(64) DEFAULT NULL COMMENT '景点名称',
  `game_code` varchar(32) DEFAULT NULL COMMENT '游戏编码',
  `open_game` varchar(32) DEFAULT NULL COMMENT '景点对应的h5游戏',
  `sort` int(3) DEFAULT NULL COMMENT '触发游戏的顺序',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COMMENT='皋亭山对应景点触发游戏';

/*Data for the table `gts_game_area` */

insert  into `gts_game_area`(`id`,`create_date`,`modify_date`,`code`,`name`,`game_code`,`open_game`,`sort`) values (6,'2016-08-23 18:46:03',NULL,'xiaodaoguan','孝道馆','climbing','',1),(7,'2016-08-23 18:46:05',NULL,'fengqingxiaozhen','风情小镇','climbing','xiaoniaofeifei',2),(8,'2016-08-23 18:46:07',NULL,'wuyuesongjing','吴越松径','climbing','apple',3),(9,'2016-08-26 15:09:21',NULL,'chazudong','茶祖峒','climbing','zuiqiangyanli',4),(10,'2016-08-26 18:40:47',NULL,'nainiangting','奶娘亭','climbing',NULL,5),(11,'2016-08-26 18:41:20',NULL,'youmeixuan','友梅轩','climbing','niulangzhinv',6),(12,NULL,NULL,'yinyao','太平军银窖','climbing','chuopaopao',7),(13,NULL,NULL,'chengtianting','承天亭','climbing','chiyuebing',8),(14,NULL,NULL,'tutengzhu','图腾柱','climbing','bingtong',9),(15,NULL,NULL,'longxueting','龙穴亭','climbing','zhaonimei',10),(16,NULL,NULL,'chichunting','耻春亭','climbing','mingxuanyixian',11),(17,NULL,NULL,'dianjiangtai','点将台','climbing','mishitaosheng',12),(18,NULL,NULL,'xiaodaoguan','孝道馆','family','',1),(19,NULL,NULL,'fengqingxiaozhen','风情小镇','family','xiaoniaofeifei',2),(20,NULL,NULL,'wuyuesongjing','吴越松径','family','apple',3),(21,NULL,NULL,'chazudong','茶祖峒','family','chuopaopao',4),(22,NULL,NULL,'nainiangting','奶娘亭','family','',5),(23,NULL,NULL,'youmeixuan','友梅轩','family','niulangzhinv',6),(24,NULL,NULL,'yangmeilaoling','杨梅老林','family','mishitaosheng',7);

/*Table structure for table `gts_game_area_branch` */

DROP TABLE IF EXISTS `gts_game_area_branch`;

CREATE TABLE `gts_game_area_branch` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) DEFAULT NULL COMMENT '分支游戏编码',
  `name` varchar(64) DEFAULT NULL COMMENT '分支游戏名称',
  `game_code` varchar(32) DEFAULT NULL COMMENT '主线游戏编码',
  `area_code` varchar(32) DEFAULT NULL COMMENT '触发游戏景点',
  `open_game` varchar(32) DEFAULT NULL COMMENT '景点对应的h5游戏',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='支线任务游戏';

/*Data for the table `gts_game_area_branch` */

insert  into `gts_game_area_branch`(`id`,`code`,`name`,`game_code`,`area_code`,`open_game`) values (1,'fengqingxiaozhen_sponsor','风情小镇_赞助商','climbing','fengqingxiaozhen',NULL),(2,'wuyuesongjing_sponsor','吴越松径_赞助商','climbing','wuyuesongjing',NULL),(4,'chazudong_sponsor','茶祖峒_赞助商','climbing','chazudong',NULL),(5,'youmeixuan_sponsor','友梅轩_赞助商','climbing','youmeixuan',NULL),(6,'fengqingxiaozhen_sponsor','风情小镇_赞助商','family','fengqingxiaozhen',''),(7,'wuyuesongjing_sponsor','吴越松径_赞助商','family','wuyuesongjing',''),(8,'chazudong_sponsor','茶祖峒_赞助商','family','chazudong','');

/*Table structure for table `gts_game_parameters` */

DROP TABLE IF EXISTS `gts_game_parameters`;

CREATE TABLE `gts_game_parameters` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `user_name` varchar(64) DEFAULT NULL COMMENT '用户名称',
  `game_code` varchar(32) DEFAULT NULL COMMENT '游戏编码',
  `game_name` varchar(64) DEFAULT NULL COMMENT '游戏名称',
  `code` varchar(32) DEFAULT NULL COMMENT '参数编码',
  `name` varchar(64) DEFAULT NULL COMMENT '参数名称',
  `value` int(7) DEFAULT NULL COMMENT '参数初始值',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=853 DEFAULT CHARSET=utf8 COMMENT='游戏参数';

/*Data for the table `gts_game_parameters` */

insert  into `gts_game_parameters`(`id`,`create_date`,`modify_date`,`user_id`,`user_name`,`game_code`,`game_name`,`code`,`name`,`value`) values (1,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'wisdom','智慧值',90),(2,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'water','四精灵值--水',10),(3,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'soil','四精灵值--土',10),(4,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'wind','四精灵值--风',10),(5,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'filial','四精灵值--光',10),(6,'2016-08-04 16:09:22',NULL,2,'xiaoxie2','family',NULL,'filial','孝值',0),(7,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'wisdom','智慧值',70),(8,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'water','四精灵值--水',10),(9,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'soil','四精灵值--土',10),(10,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'wind','四精灵值--风',10),(11,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'filial','四精灵值--光',10),(12,'2016-08-04 16:14:57',NULL,156,'测试01','family',NULL,'filial','孝值',0),(13,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'wisdom','智慧值',90),(14,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'water','四精灵值--水',10),(15,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'soil','四精灵值--土',10),(16,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'wind','四精灵值--风',10),(17,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'light','四精灵值--光',10),(18,'2016-08-22 09:59:19',NULL,NULL,'','climbing',NULL,'filial','孝值',0),(19,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(20,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(21,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(22,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(23,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(24,'2016-08-22 10:06:53',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(25,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'wisdom','智慧值',90),(26,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'water','四精灵值--水',10),(27,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'soil','四精灵值--土',10),(28,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'wind','四精灵值--风',10),(29,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'light','四精灵值--光',10),(30,'2016-08-23 19:48:16',NULL,157,'测试0002','climbing',NULL,'filial','孝值',0),(31,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'wisdom','智慧值',70),(32,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'water','四精灵值--水',10),(33,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'soil','四精灵值--土',10),(34,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'wind','四精灵值--风',10),(35,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'light','四精灵值--光',10),(36,'2016-08-24 12:40:19',NULL,159,'测试04','climbing',NULL,'filial','孝值',0),(37,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'wisdom','智慧值',90),(38,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'water','四精灵值--水',10),(39,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'soil','四精灵值--土',10),(40,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'wind','四精灵值--风',10),(41,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'light','四精灵值--光',10),(42,'2016-08-24 13:04:40',NULL,253,'你好','climbing',NULL,'filial','孝值',0),(43,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'wisdom','智慧值',70),(44,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'water','四精灵值--水',10),(45,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'soil','四精灵值--土',10),(46,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'wind','四精灵值--风',10),(47,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'light','四精灵值--光',10),(48,'2016-08-24 14:52:21',NULL,161,'测试006','climbing',NULL,'filial','孝值',0),(49,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'wisdom','智慧值',70),(50,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'water','四精灵值--水',10),(51,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'soil','四精灵值--土',10),(52,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'wind','四精灵值--风',10),(53,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'light','四精灵值--光',10),(54,'2016-08-24 19:13:34',NULL,158,'测试03','climbing',NULL,'filial','孝值',0),(55,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(56,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(57,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(58,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(59,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(60,'2016-08-25 11:17:49',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(61,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'wisdom','智慧值',70),(62,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'water','四精灵值--水',10),(63,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'soil','四精灵值--土',10),(64,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'wind','四精灵值--风',10),(65,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'light','四精灵值--光',10),(66,'2016-08-25 16:10:04',NULL,158,'测试03','climbing',NULL,'filial','孝值',0),(67,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(68,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(69,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(70,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(71,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(72,'2016-08-25 16:42:30',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(73,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'wisdom','智慧值',70),(74,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'water','四精灵值--水',10),(75,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'soil','四精灵值--土',10),(76,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'wind','四精灵值--风',10),(77,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'light','四精灵值--光',10),(78,'2016-08-25 16:50:46',NULL,158,'测试03','climbing',NULL,'filial','孝值',0),(79,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'wisdom','智慧值',90),(80,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'water','四精灵值--水',10),(81,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'soil','四精灵值--土',10),(82,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'wind','四精灵值--风',10),(83,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'light','四精灵值--光',10),(84,'2016-08-25 19:02:05',NULL,157,'测试0002','climbing',NULL,'filial','孝值',0),(85,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'wisdom','智慧值',70),(86,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'water','四精灵值--水',10),(87,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'soil','四精灵值--土',10),(88,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'wind','四精灵值--风',10),(89,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'light','四精灵值--光',10),(90,'2016-08-26 16:55:02',NULL,159,'测试04','climbing',NULL,'filial','孝值',0),(91,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'wisdom','智慧值',90),(92,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'water','四精灵值--水',10),(93,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'soil','四精灵值--土',10),(94,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'wind','四精灵值--风',10),(95,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'light','四精灵值--光',10),(96,'2016-08-26 19:14:45',NULL,160,'测试05','climbing',NULL,'filial','孝值',0),(97,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'wisdom','智慧值',70),(98,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'water','四精灵值--水',10),(99,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'soil','四精灵值--土',10),(100,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'wind','四精灵值--风',10),(101,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'light','四精灵值--光',10),(102,'2016-08-26 19:32:44',NULL,161,'测试006','climbing',NULL,'filial','孝值',0),(103,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'wisdom','智慧值',90),(104,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'water','四精灵值--水',10),(105,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'soil','四精灵值--土',10),(106,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'wind','四精灵值--风',10),(107,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'light','四精灵值--光',10),(108,'2016-08-26 20:01:17',NULL,162,'测试07','climbing',NULL,'filial','孝值',0),(109,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'wisdom','智慧值',90),(110,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'water','四精灵值--水',10),(111,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'soil','四精灵值--土',10),(112,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'wind','四精灵值--风',10),(113,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'light','四精灵值--光',10),(114,'2016-08-26 20:02:48',NULL,163,'测试08','climbing',NULL,'filial','孝值',0),(115,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'wisdom','智慧值',123),(116,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'water','四精灵值--水',10),(117,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'soil','四精灵值--土',10),(118,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'wind','四精灵值--风',10),(119,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'light','四精灵值--光',10),(120,'2016-08-28 08:54:42',NULL,183,'Xmm','climbing',NULL,'filial','孝值',0),(121,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'wisdom','智慧值',90),(122,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'water','四精灵值--水',10),(123,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'soil','四精灵值--土',10),(124,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'wind','四精灵值--风',10),(125,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'light','四精灵值--光',10),(126,'2016-08-28 14:16:55',NULL,164,'测试009','climbing',NULL,'filial','孝值',0),(127,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'wisdom','智慧值',90),(128,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'water','四精灵值--水',10),(129,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'soil','四精灵值--土',10),(130,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'wind','四精灵值--风',10),(131,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'light','四精灵值--光',10),(132,'2016-08-30 09:52:19',NULL,185,'爸爸去哪儿','climbing',NULL,'filial','孝值',0),(133,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(134,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(135,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(136,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(137,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(138,'2016-09-08 10:32:42',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(139,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(140,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(141,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(142,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(143,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(144,'2016-09-08 10:33:20',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(145,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(146,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(147,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(148,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(149,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(150,'2016-09-08 10:33:26',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(151,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'wisdom','智慧值',90),(152,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'water','四精灵值--水',10),(153,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'soil','四精灵值--土',10),(154,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'wind','四精灵值--风',10),(155,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'light','四精灵值--光',10),(156,'2016-09-08 11:20:52',NULL,143,'小hds','climbing',NULL,'filial','孝值',0),(157,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'wisdom','智慧值',123),(158,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'water','四精灵值--水',10),(159,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'soil','四精灵值--土',10),(160,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'wind','四精灵值--风',10),(161,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'light','四精灵值--光',10),(162,'2016-09-13 20:38:15',NULL,183,'Xm','climbing',NULL,'filial','孝值',0),(163,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(164,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(165,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(166,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(167,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(168,'2016-09-18 09:59:00',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(169,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'wisdom','智慧值',90),(170,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'water','四精灵值--水',10),(171,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'soil','四精灵值--土',10),(172,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'wind','四精灵值--风',10),(173,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'light','四精灵值--光',10),(174,'2016-09-18 13:51:56',NULL,156,'测试01','climbing',NULL,'filial','孝值',0),(175,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'wisdom','智慧值',70),(176,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'water','四精灵值--水',10),(177,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'soil','四精灵值--土',10),(178,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'wind','四精灵值--风',10),(179,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'light','四精灵值--光',10),(180,'2016-09-18 14:05:28',NULL,158,'测试03','climbing',NULL,'filial','孝值',0),(181,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'wisdom','智慧值',90),(182,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'water','四精灵值--水',10),(183,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'soil','四精灵值--土',10),(184,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'wind','四精灵值--风',10),(185,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'light','四精灵值--光',10),(186,'2016-09-18 14:07:05',NULL,263,'maxb','climbing',NULL,'filial','孝值',0),(187,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'wisdom','智慧值',90),(188,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'water','四精灵值--水',10),(189,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'soil','四精灵值--土',10),(190,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'wind','四精灵值--风',10),(191,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'light','四精灵值--光',10),(192,'2016-09-18 20:34:28',NULL,156,'测试01','climbing',NULL,'filial','孝值',0),(193,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'wisdom','智慧值',90),(194,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'water','四精灵值--水',10),(195,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'soil','四精灵值--土',10),(196,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'wind','四精灵值--风',10),(197,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'light','四精灵值--光',10),(198,'2016-09-19 18:09:27',NULL,156,'测试001','climbing',NULL,'filial','孝值',0),(199,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'wisdom','智慧值',90),(200,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'water','四精灵值--水',10),(201,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'soil','四精灵值--土',10),(202,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'wind','四精灵值--风',10),(203,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'light','四精灵值--光',10),(204,'2016-09-20 09:41:33',NULL,275,'毛毛','climbing',NULL,'filial','孝值',0),(205,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'wisdom','智慧值',90),(206,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'water','四精灵值--水',10),(207,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'soil','四精灵值--土',10),(208,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'wind','四精灵值--风',10),(209,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'light','四精灵值--光',10),(210,'2016-09-20 11:49:08',NULL,271,'小超','climbing',NULL,'filial','孝值',0),(211,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'wisdom','智慧值',90),(212,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'water','四精灵值--水',10),(213,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'soil','四精灵值--土',10),(214,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'wind','四精灵值--风',10),(215,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'light','四精灵值--光',10),(216,'2016-10-09 06:44:20',NULL,446,'严睿晟','climbing',NULL,'filial','孝值',0),(217,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'wisdom','智慧值',90),(218,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'water','四精灵值--水',10),(219,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'soil','四精灵值--土',10),(220,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'wind','四精灵值--风',10),(221,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'light','四精灵值--光',10),(222,'2016-10-10 20:11:01',NULL,922,'蜻蜓点水雨初晴','climbing',NULL,'filial','孝值',0),(223,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(224,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(225,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(226,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(227,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(228,'2016-10-11 15:43:06',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(229,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(230,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(231,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(232,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(233,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(234,'2016-10-11 16:11:08',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(235,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(236,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(237,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(238,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(239,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(240,'2016-10-11 17:25:22',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(241,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(242,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(243,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(244,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(245,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(246,'2016-10-11 17:35:46',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(247,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(248,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(249,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(250,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(251,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(252,'2016-10-11 17:40:16',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(253,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(254,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(255,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(256,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(257,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(258,'2016-10-11 17:42:10',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(259,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(260,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(261,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(262,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(263,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(264,'2016-10-11 17:44:28',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(265,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(266,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(267,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(268,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(269,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(270,'2016-10-11 17:45:41',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(271,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'wisdom','智慧值',100),(272,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'water','四精灵值--水',10),(273,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'soil','四精灵值--土',10),(274,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'wind','四精灵值--风',10),(275,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'light','四精灵值--光',10),(276,'2016-10-11 17:49:38',NULL,928,'李玉民','climbing',NULL,'filial','孝值',0),(277,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'wisdom','智慧值',128),(278,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'water','四精灵值--水',10),(279,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'soil','四精灵值--土',10),(280,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'wind','四精灵值--风',10),(281,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'light','四精灵值--光',10),(282,'2016-10-11 18:12:49',NULL,869,'丁善琴','climbing',NULL,'filial','孝值',0),(283,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'wisdom','智慧值',128),(284,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'water','四精灵值--水',10),(285,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'soil','四精灵值--土',10),(286,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'wind','四精灵值--风',10),(287,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'light','四精灵值--光',10),(288,'2016-10-11 18:18:24',NULL,869,'丁善琴','climbing',NULL,'filial','孝值',0),(289,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'wisdom','智慧值',128),(290,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'water','四精灵值--水',10),(291,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'soil','四精灵值--土',10),(292,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'wind','四精灵值--风',10),(293,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'light','四精灵值--光',10),(294,'2016-10-11 18:26:57',NULL,869,'丁善琴','climbing',NULL,'filial','孝值',0),(295,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(296,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(297,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(298,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(299,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(300,'2016-10-11 18:37:46',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(301,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(302,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(303,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(304,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(305,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(306,'2016-10-11 18:37:57',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(307,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'wisdom','智慧值',100),(308,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'water','四精灵值--水',10),(309,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'soil','四精灵值--土',10),(310,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'wind','四精灵值--风',10),(311,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'light','四精灵值--光',10),(312,'2016-10-12 15:57:17',NULL,928,'南柯','climbing',NULL,'filial','孝值',0),(313,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'wisdom','智慧值',100),(314,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'water','四精灵值--水',10),(315,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'soil','四精灵值--土',10),(316,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'wind','四精灵值--风',10),(317,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'light','四精灵值--光',10),(318,'2016-10-14 09:58:31',NULL,928,'南柯','climbing',NULL,'filial','孝值',0),(319,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'wisdom','智慧值',90),(320,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'water','四精灵值--水',10),(321,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'soil','四精灵值--土',10),(322,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'wind','四精灵值--风',10),(323,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'light','四精灵值--光',10),(324,'2016-10-21 10:33:44',NULL,1,'xiaoxie','climbing',NULL,'filial','孝值',0),(325,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(326,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(327,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(328,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(329,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(330,'2016-10-24 14:32:47',NULL,929,'猫科','family',NULL,'filial','孝值',0),(331,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(332,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(333,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(334,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(335,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(336,'2016-10-24 14:33:16',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(337,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(338,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(339,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(340,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(341,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(342,'2016-10-24 14:52:17',NULL,929,'猫科','family',NULL,'filial','孝值',0),(343,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(344,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(345,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(346,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(347,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(348,'2016-10-24 14:53:54',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(349,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'wisdom','智慧值',111),(350,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'water','四精灵值--水',10),(351,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'soil','四精灵值--土',10),(352,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'wind','四精灵值--风',10),(353,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'light','四精灵值--光',10),(354,'2016-10-24 15:07:50',NULL,312,'cs2-nc','family',NULL,'filial','孝值',0),(355,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'wisdom','智慧值',100),(356,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'water','四精灵值--水',10),(357,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'soil','四精灵值--土',10),(358,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'wind','四精灵值--风',10),(359,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'light','四精灵值--光',10),(360,'2016-10-24 15:08:42',NULL,312,'cs2-nc','climbing',NULL,'filial','孝值',0),(361,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'wisdom','智慧值',111),(362,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'water','四精灵值--水',10),(363,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'soil','四精灵值--土',10),(364,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'wind','四精灵值--风',10),(365,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'light','四精灵值--光',10),(366,'2016-10-24 15:27:46',NULL,312,'cs2-nc','family',NULL,'filial','孝值',0),(367,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'wisdom','智慧值',111),(368,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'water','四精灵值--水',10),(369,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'soil','四精灵值--土',10),(370,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'wind','四精灵值--风',10),(371,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'light','四精灵值--光',10),(372,'2016-10-24 15:41:08',NULL,312,'cs2-nc','family',NULL,'filial','孝值',0),(373,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'wisdom','智慧值',100),(374,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'water','四精灵值--水',10),(375,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'soil','四精灵值--土',10),(376,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'wind','四精灵值--风',10),(377,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'light','四精灵值--光',10),(378,'2016-10-24 15:56:26',NULL,312,'cs2-nc','climbing',NULL,'filial','孝值',0),(379,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'wisdom','智慧值',100),(380,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'water','四精灵值--水',10),(381,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'soil','四精灵值--土',10),(382,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'wind','四精灵值--风',10),(383,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'light','四精灵值--光',10),(384,'2016-10-24 17:33:51',NULL,312,'cs2-nc','climbing',NULL,'filial','孝值',0),(385,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'wisdom','智慧值',111),(386,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'water','四精灵值--水',10),(387,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'soil','四精灵值--土',10),(388,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'wind','四精灵值--风',10),(389,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'light','四精灵值--光',10),(390,'2016-10-24 17:35:56',NULL,312,'cs2-nc','family',NULL,'filial','孝值',0),(391,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'wisdom','智慧值',100),(392,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'water','四精灵值--水',10),(393,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'soil','四精灵值--土',10),(394,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'wind','四精灵值--风',10),(395,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'light','四精灵值--光',10),(396,'2016-10-24 18:11:49',NULL,312,'cs2-nc','climbing',NULL,'filial','孝值',0),(397,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'wisdom','智慧值',111),(398,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'water','四精灵值--水',10),(399,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'soil','四精灵值--土',10),(400,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'wind','四精灵值--风',10),(401,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'light','四精灵值--光',10),(402,'2016-10-24 18:12:29',NULL,312,'cs2-nc','family',NULL,'filial','孝值',0),(403,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(404,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(405,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(406,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(407,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(408,'2016-10-25 13:43:02',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(409,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(410,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(411,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(412,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(413,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(414,'2016-10-25 13:44:43',NULL,929,'猫科','family',NULL,'filial','孝值',0),(415,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(416,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(417,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(418,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(419,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(420,'2016-10-25 13:47:03',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(421,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(422,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(423,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(424,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(425,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(426,'2016-10-25 14:03:03',NULL,929,'猫科','family',NULL,'filial','孝值',0),(427,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(428,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(429,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(430,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(431,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(432,'2016-10-25 14:11:53',NULL,929,'猫科','family',NULL,'filial','孝值',0),(433,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(434,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(435,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(436,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(437,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(438,'2016-10-25 14:12:14',NULL,929,'猫科','family',NULL,'filial','孝值',0),(439,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(440,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(441,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(442,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(443,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(444,'2016-10-25 14:55:57',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(445,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(446,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(447,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(448,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(449,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(450,'2016-10-26 10:47:56',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(451,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(452,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(453,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(454,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(455,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(456,'2016-10-27 14:28:18',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(457,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'wisdom','智慧值',90),(458,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'water','四精灵值--水',10),(459,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'soil','四精灵值--土',10),(460,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'wind','四精灵值--风',10),(461,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'light','四精灵值--光',10),(462,'2016-10-27 17:39:25',NULL,931,'linnan','climbing',NULL,'filial','孝值',0),(463,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'wisdom','智慧值',90),(464,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'water','四精灵值--水',10),(465,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'soil','四精灵值--土',10),(466,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'wind','四精灵值--风',10),(467,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'light','四精灵值--光',10),(468,'2016-10-27 17:39:49',NULL,931,'linnan','family',NULL,'filial','孝值',0),(469,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'wisdom','智慧值',90),(470,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'water','四精灵值--水',10),(471,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'soil','四精灵值--土',10),(472,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'wind','四精灵值--风',10),(473,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'light','四精灵值--光',10),(474,'2016-10-28 13:54:33',NULL,916,'唐喆喆','climbing',NULL,'filial','孝值',0),(475,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'wisdom','智慧值',90),(476,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'water','四精灵值--水',10),(477,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'soil','四精灵值--土',10),(478,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'wind','四精灵值--风',10),(479,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'light','四精灵值--光',10),(480,'2016-10-28 13:54:54',NULL,916,'唐喆喆','family',NULL,'filial','孝值',0),(481,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(482,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(483,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(484,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(485,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(486,'2016-10-28 23:00:47',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(487,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'wisdom','智慧值',90),(488,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'water','四精灵值--水',10),(489,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'soil','四精灵值--土',10),(490,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'wind','四精灵值--风',10),(491,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'light','四精灵值--光',10),(492,'2016-10-29 13:36:57',NULL,378,'王磊','climbing',NULL,'filial','孝值',0),(493,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(494,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(495,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(496,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(497,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(498,'2016-10-31 09:54:57',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(499,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(500,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(501,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(502,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(503,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(504,'2016-11-02 17:26:41',NULL,929,'猫科','family',NULL,'filial','孝值',0),(505,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(506,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(507,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(508,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(509,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(510,'2016-11-02 17:32:04',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(511,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(512,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(513,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(514,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(515,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(516,'2016-11-03 11:07:28',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(517,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'wisdom','智慧值',169),(518,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'water','四精灵值--水',10),(519,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'soil','四精灵值--土',10),(520,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'wind','四精灵值--风',10),(521,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'light','四精灵值--光',10),(522,'2016-11-03 11:08:39',NULL,306,'Maxb-nc','family',NULL,'filial','孝值',0),(523,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(524,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(525,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(526,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(527,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(528,'2016-11-03 14:54:54',NULL,929,'猫科','family',NULL,'filial','孝值',0),(529,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'wisdom','智慧值',162),(530,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'water','四精灵值--水',10),(531,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'soil','四精灵值--土',10),(532,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'wind','四精灵值--风',10),(533,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'light','四精灵值--光',10),(534,'2016-11-03 14:58:15',NULL,306,'Maxb-nc','climbing',NULL,'filial','孝值',0),(535,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'wisdom','智慧值',100),(536,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(537,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(538,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(539,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(540,'2016-11-03 15:11:54',NULL,929,'猫科','family',NULL,'filial','孝值',0),(541,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(542,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(543,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(544,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(545,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(546,'2016-11-03 15:15:56',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(547,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(548,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(549,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(550,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(551,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(552,'2016-11-03 15:30:13',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(553,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(554,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(555,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(556,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(557,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(558,'2016-11-03 15:44:13',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(559,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'wisdom','智慧值',162),(560,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'water','四精灵值--水',10),(561,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'soil','四精灵值--土',10),(562,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'wind','四精灵值--风',10),(563,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'light','四精灵值--光',10),(564,'2016-11-03 16:24:10',NULL,306,'Maxb-nc','climbing',NULL,'filial','孝值',0),(565,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'wisdom','智慧值',162),(566,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'water','四精灵值--水',10),(567,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'soil','四精灵值--土',10),(568,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'wind','四精灵值--风',10),(569,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'light','四精灵值--光',10),(570,'2016-11-03 16:38:35',NULL,306,'Maxb-nc','climbing',NULL,'filial','孝值',0),(571,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(572,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(573,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(574,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(575,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(576,'2016-11-03 17:03:08',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(577,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(578,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(579,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(580,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(581,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(582,'2016-11-03 17:19:09',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(583,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(584,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(585,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(586,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(587,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(588,'2016-11-03 17:22:17',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(589,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(590,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(591,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(592,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(593,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(594,'2016-11-03 17:31:02',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(595,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(596,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(597,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(598,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(599,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(600,'2016-11-03 17:31:47',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(601,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(602,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(603,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(604,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(605,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(606,'2016-11-03 17:33:01',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(607,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(608,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(609,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(610,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(611,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(612,'2016-11-03 17:34:50',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(613,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(614,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(615,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(616,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(617,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(618,'2016-11-03 17:41:57',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(619,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(620,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(621,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(622,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(623,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(624,'2016-11-03 17:48:26',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(625,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(626,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(627,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(628,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(629,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(630,'2016-11-03 17:52:45',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(631,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'wisdom','智慧值',90),(632,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'water','四精灵值--水',10),(633,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'soil','四精灵值--土',10),(634,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'wind','四精灵值--风',10),(635,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'light','四精灵值--光',10),(636,'2016-11-04 10:19:31',NULL,933,'吴老师','climbing',NULL,'filial','孝值',0),(637,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'wisdom','智慧值',234),(638,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'water','四精灵值--水',10),(639,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'soil','四精灵值--土',10),(640,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'wind','四精灵值--风',10),(641,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'light','四精灵值--光',10),(642,'2016-11-04 10:24:44',NULL,249,'长风','climbing',NULL,'filial','孝值',0),(643,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'wisdom','智慧值',90),(644,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'water','四精灵值--水',10),(645,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'soil','四精灵值--土',10),(646,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'wind','四精灵值--风',10),(647,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'light','四精灵值--光',10),(648,'2016-11-04 10:33:37',NULL,305,'不辣的','family',NULL,'filial','孝值',0),(649,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(650,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(651,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(652,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(653,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(654,'2016-11-04 10:34:56',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(655,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'wisdom','智慧值',218),(656,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'water','四精灵值--水',10),(657,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'soil','四精灵值--土',10),(658,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'wind','四精灵值--风',10),(659,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'light','四精灵值--光',10),(660,'2016-11-04 10:35:23',NULL,146,'包子','family',NULL,'filial','孝值',0),(661,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'wisdom','智慧值',170),(662,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'water','四精灵值--水',10),(663,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'soil','四精灵值--土',10),(664,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'wind','四精灵值--风',10),(665,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'light','四精灵值--光',10),(666,'2016-11-04 10:36:14',NULL,244,'天信监理','family',NULL,'filial','孝值',0),(667,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'wisdom','智慧值',185),(668,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'water','四精灵值--水',10),(669,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'soil','四精灵值--土',10),(670,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'wind','四精灵值--风',10),(671,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'light','四精灵值--光',10),(672,'2016-11-04 10:43:43',NULL,933,'吴老师','family',NULL,'filial','孝值',0),(673,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(674,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(675,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(676,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(677,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(678,'2016-11-04 10:54:42',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(679,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(680,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(681,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(682,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(683,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(684,'2016-11-04 10:59:44',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(685,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(686,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(687,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(688,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(689,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(690,'2016-11-04 11:14:28',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(691,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(692,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(693,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(694,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(695,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(696,'2016-11-04 11:18:03',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(697,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(698,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(699,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(700,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(701,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(702,'2016-11-04 11:23:20',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(703,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(704,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(705,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(706,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(707,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(708,'2016-11-04 11:30:07',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(709,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(710,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(711,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(712,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(713,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(714,'2016-11-04 11:33:42',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(715,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'wisdom','智慧值',90),(716,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'water','四精灵值--水',10),(717,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'soil','四精灵值--土',10),(718,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'wind','四精灵值--风',10),(719,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'light','四精灵值--光',10),(720,'2016-11-04 11:44:39',NULL,249,'长风','family',NULL,'filial','孝值',0),(721,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(722,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(723,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(724,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(725,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(726,'2016-11-04 13:21:15',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(727,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(728,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(729,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(730,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(731,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(732,'2016-11-04 13:25:03',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(733,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(734,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(735,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(736,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(737,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(738,'2016-11-04 13:28:14',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(739,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(740,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(741,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(742,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(743,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(744,'2016-11-04 13:33:49',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(745,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(746,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(747,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(748,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(749,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(750,'2016-11-04 13:47:16',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(751,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(752,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(753,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(754,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(755,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(756,'2016-11-04 13:49:04',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(757,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'wisdom','智慧值',90),(758,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(759,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(760,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(761,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(762,'2016-11-04 14:04:23',NULL,929,'猫科','family',NULL,'filial','孝值',0),(763,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'wisdom','智慧值',90),(764,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'water','四精灵值--水',10),(765,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'soil','四精灵值--土',10),(766,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'wind','四精灵值--风',10),(767,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'light','四精灵值--光',10),(768,'2016-11-04 14:05:03',NULL,929,'猫科','family',NULL,'filial','孝值',0),(769,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(770,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(771,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(772,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(773,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(774,'2016-11-04 14:05:08',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(775,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(776,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(777,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(778,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(779,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(780,'2016-11-04 14:12:01',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(781,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(782,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(783,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(784,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(785,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(786,'2016-11-04 14:16:07',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(787,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(788,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(789,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(790,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(791,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(792,'2016-11-04 14:34:53',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(793,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(794,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(795,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(796,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(797,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(798,'2016-11-04 14:46:15',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(799,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(800,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(801,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(802,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(803,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(804,'2016-11-04 15:03:40',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(805,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(806,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(807,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(808,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(809,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(810,'2016-11-07 10:45:23',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(811,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(812,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(813,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(814,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(815,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(816,'2016-11-07 11:11:37',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(817,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(818,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(819,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(820,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(821,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(822,'2016-11-07 11:14:35',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(823,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(824,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(825,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(826,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(827,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(828,'2016-11-07 16:33:57',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(829,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'wisdom','智慧值',120),(830,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'water','四精灵值--水',10),(831,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'soil','四精灵值--土',10),(832,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'wind','四精灵值--风',10),(833,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'light','四精灵值--光',10),(834,'2016-11-07 16:43:12',NULL,183,'Xmz','family',NULL,'filial','孝值',0),(835,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'wisdom','智慧值',100),(836,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'water','四精灵值--水',10),(837,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'soil','四精灵值--土',10),(838,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'wind','四精灵值--风',10),(839,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'light','四精灵值--光',10),(840,'2016-11-07 16:45:08',NULL,929,'猫科','climbing',NULL,'filial','孝值',0),(841,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(842,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(843,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(844,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(845,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(846,'2016-11-07 16:52:36',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0),(847,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'wisdom','智慧值',123),(848,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'water','四精灵值--水',10),(849,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'soil','四精灵值--土',10),(850,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'wind','四精灵值--风',10),(851,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'light','四精灵值--光',10),(852,'2016-11-07 16:59:53',NULL,183,'Xmz','climbing',NULL,'filial','孝值',0);

/*Table structure for table `gts_game_sponsor` */

DROP TABLE IF EXISTS `gts_game_sponsor`;

CREATE TABLE `gts_game_sponsor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1' COMMENT '是否可用(-1,1)',
  `name` varchar(256) DEFAULT NULL COMMENT '名称',
  `slogan` varchar(512) DEFAULT NULL COMMENT '标题/口号',
  `rule` text COMMENT '规则',
  `logo_img` varchar(256) DEFAULT NULL COMMENT 'logo图片',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COMMENT='文创游赞助商';

/*Data for the table `gts_game_sponsor` */

insert  into `gts_game_sponsor`(`id`,`create_date`,`modify_date`,`enabled`,`name`,`slogan`,`rule`,`logo_img`) values (7,'2016-08-16 14:31:00',NULL,1,'111111','111111111','111111111111111111111111111111111111111',NULL),(8,'2016-08-16 14:31:55',NULL,1,'杭州度阡通信工程有限公司','公司口号','222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222222',NULL);

/*Table structure for table `gts_game_sponsor_activity` */

DROP TABLE IF EXISTS `gts_game_sponsor_activity`;

CREATE TABLE `gts_game_sponsor_activity` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1' COMMENT '是否可用(-1,1)',
  `sponsor_id` int(11) DEFAULT NULL COMMENT '赞助商ID',
  `sponsor_name` varchar(256) DEFAULT NULL COMMENT '赞助商名称',
  `name` varchar(256) DEFAULT NULL COMMENT '活动名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/*Data for the table `gts_game_sponsor_activity` */

insert  into `gts_game_sponsor_activity`(`id`,`create_date`,`modify_date`,`enabled`,`sponsor_id`,`sponsor_name`,`name`) values (3,'2016-08-16 18:12:34',NULL,1,7,'111111','222222222222222'),(4,'2016-08-16 18:12:41',NULL,1,8,'222222222222222222222222222222','22222222222222222222222222222222222');

/*Table structure for table `gts_game_sponsor_activity_user` */

DROP TABLE IF EXISTS `gts_game_sponsor_activity_user`;

CREATE TABLE `gts_game_sponsor_activity_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT NULL,
  `activity_id` int(11) DEFAULT NULL COMMENT '赞助商活动ID',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `score` int(3) DEFAULT NULL COMMENT '活动游戏分数',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*Data for the table `gts_game_sponsor_activity_user` */

/*Table structure for table `gts_game_sponsor_scene` */

DROP TABLE IF EXISTS `gts_game_sponsor_scene`;

CREATE TABLE `gts_game_sponsor_scene` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT NULL,
  `type` int(1) DEFAULT NULL COMMENT '场景类型',
  `name` varchar(256) DEFAULT NULL COMMENT '场景名称',
  `activity_id` int(11) DEFAULT NULL COMMENT '赞助商活动ID',
  `activity_name` varchar(256) DEFAULT NULL COMMENT '赞助商活动名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='赞助商情景';

/*Data for the table `gts_game_sponsor_scene` */

insert  into `gts_game_sponsor_scene`(`id`,`create_date`,`modify_date`,`enabled`,`type`,`name`,`activity_id`,`activity_name`) values (4,'2016-08-17 11:30:12','2016-11-04 17:19:15',1,1,'二维码扫描游戏',0,''),(5,'2016-08-17 11:33:21',NULL,1,2,'H5游戏闯关',0,''),(6,'2016-08-17 11:34:10',NULL,1,3,'知识问答游戏',0,''),(7,'2016-08-17 11:34:20',NULL,1,4,'猜谜游戏',0,'');

/*Table structure for table `gts_game_sponsor_scene_subject` */

DROP TABLE IF EXISTS `gts_game_sponsor_scene_subject`;

CREATE TABLE `gts_game_sponsor_scene_subject` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1',
  `scene_name` varchar(256) DEFAULT NULL COMMENT '赞助商场景名称',
  `scene_type` int(1) DEFAULT NULL COMMENT '赞助商场景类型',
  `barcode` varchar(256) DEFAULT NULL COMMENT '二维码',
  `question` varchar(1024) DEFAULT NULL COMMENT '问题',
  `selection` varchar(1024) DEFAULT NULL COMMENT '选择题选项',
  `answer` int(1) DEFAULT NULL COMMENT '问题答案',
  `h5game` varchar(256) DEFAULT NULL COMMENT 'H5小游戏',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;

/*Data for the table `gts_game_sponsor_scene_subject` */

insert  into `gts_game_sponsor_scene_subject`(`id`,`create_date`,`modify_date`,`enabled`,`scene_name`,`scene_type`,`barcode`,`question`,`selection`,`answer`,`h5game`) values (26,'2016-08-19 16:38:39',NULL,1,'H5小游戏',2,NULL,NULL,NULL,NULL,'peach'),(35,'2016-08-19 17:04:07',NULL,1,'知识问答题',3,NULL,'1111111111111','1a,1b,1c,1d',0,NULL),(36,'2016-08-19 17:04:07',NULL,1,'知识问答题',3,NULL,'222222222222222222','2a,2b,2c,2d',1,NULL),(37,'2016-08-19 17:04:07',NULL,1,'知识问答题',3,NULL,'33333333333333','3a,3b,3c,3d',2,NULL),(38,'2016-08-19 17:04:07',NULL,1,'知识问答题',3,NULL,'44444444444444','4a,4b,4c,4d',3,NULL),(39,'2016-08-19 17:04:07',NULL,1,'知识问答题',3,NULL,'55555555555555555555','5a,5b,5c,5d',1,NULL),(40,'2016-11-04 10:42:47',NULL,1,'二维码',1,'http://m.jd.com/',NULL,NULL,NULL,NULL),(41,'2016-11-04 10:42:47',NULL,1,'二维码',1,'',NULL,NULL,NULL,NULL),(42,'2016-11-04 10:42:47',NULL,1,'二维码',1,'',NULL,NULL,NULL,NULL),(43,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(44,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(45,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(46,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(47,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(48,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL),(49,'2016-11-04 10:42:47',NULL,1,'二维码',1,' ',NULL,NULL,NULL,NULL);

/*Table structure for table `gts_game_user` */

DROP TABLE IF EXISTS `gts_game_user`;

CREATE TABLE `gts_game_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `game_code` varchar(32) DEFAULT NULL COMMENT '游戏编码',
  `game_name` varchar(64) DEFAULT NULL COMMENT '游戏名称',
  `game_sort` int(2) DEFAULT '1' COMMENT '游戏第几关',
  `game_value` int(3) DEFAULT NULL COMMENT '游戏人物智慧值',
  `user_id` int(11) DEFAULT NULL COMMENT 'app用户id',
  `user_name` varchar(64) DEFAULT NULL COMMENT 'app用户名称',
  `user_sex` int(1) DEFAULT NULL COMMENT 'app用户性别',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=150 DEFAULT CHARSET=utf8 COMMENT='游戏用户';

/*Data for the table `gts_game_user` */

insert  into `gts_game_user`(`id`,`create_date`,`modify_date`,`game_code`,`game_name`,`game_sort`,`game_value`,`user_id`,`user_name`,`user_sex`) values (73,'2016-10-24 18:11:49',NULL,'climbing',NULL,2,100,312,'cs2-nc',0),(74,'2016-10-24 18:12:29',NULL,'family',NULL,4,111,312,'cs2-nc',0),(84,'2016-10-27 17:39:25',NULL,'climbing',NULL,1,90,931,'linnan',1),(85,'2016-10-27 17:39:49',NULL,'family',NULL,1,90,931,'linnan',1),(89,'2016-10-29 13:36:57',NULL,'climbing',NULL,1,90,378,'王磊',1),(102,'2016-11-03 16:38:35',NULL,'climbing',NULL,6,162,306,'Maxb-nc',1),(113,'2016-11-04 10:19:31',NULL,'climbing',NULL,1,90,933,'吴老师',1),(114,'2016-11-04 10:24:44',NULL,'climbing',NULL,6,234,249,'长风',1),(115,'2016-11-04 10:33:37',NULL,'family',NULL,1,90,305,'不辣的',1),(117,'2016-11-04 10:35:23',NULL,'family',NULL,8,218,146,'包子',0),(118,'2016-11-04 10:36:14',NULL,'family',NULL,7,170,244,'天信监理',1),(119,'2016-11-04 10:43:43',NULL,'family',NULL,8,185,933,'吴老师',1),(127,'2016-11-04 11:44:39',NULL,'family',NULL,1,90,249,'长风',1),(147,'2016-11-07 16:45:08',NULL,'climbing',NULL,2,100,929,'猫科',1),(149,'2016-11-07 16:59:53',NULL,'climbing',NULL,4,123,183,'Xmz',0);

/*Table structure for table `gts_hire_return` */

DROP TABLE IF EXISTS `gts_hire_return`;

CREATE TABLE `gts_hire_return` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `event_id` int(11) DEFAULT '0' COMMENT '当前赛事ID，没有赛事就是0',
  `device_id` int(11) DEFAULT NULL COMMENT '辅助终端设备ID',
  `device_sn` varchar(50) DEFAULT NULL COMMENT '辅助终端设备编号',
  `user_id` int(11) DEFAULT NULL COMMENT '绑定的用户ID',
  `user_name` varchar(20) DEFAULT NULL COMMENT '绑定的用户名',
  `price` decimal(10,2) DEFAULT '0.00' COMMENT '系统默认的设备租用定金-来自device表',
  `user_price` decimal(10,2) DEFAULT '0.00' COMMENT '用户租赁所需支付的定金-大于等于默认的定金',
  `start_time` datetime DEFAULT NULL COMMENT '租用开始时间',
  `end_time` datetime DEFAULT NULL COMMENT '租用归还时间',
  `status` int(4) DEFAULT '0' COMMENT '当前设备租用状态 0表示初始状态 1已经租用 2已经退还',
  `pay_status` int(4) DEFAULT '0' COMMENT '当前租用定金状态 0表示初始状态 1已经缴纳定金 2已经退还定金',
  `admin_id` int(11) DEFAULT NULL COMMENT '租售操作人ID',
  `admin_name` varchar(20) DEFAULT NULL COMMENT '租售操作人账户名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='GTS-用户租用辅助登山设备参与赛事租售退还信息表-一般不删除这些记录--下次再用';

/*Data for the table `gts_hire_return` */

/*Table structure for table `gts_image_album` */

DROP TABLE IF EXISTS `gts_image_album`;

CREATE TABLE `gts_image_album` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1',
  `type` int(2) DEFAULT NULL COMMENT '使用者的类型（1-用户、2-公司、3-中继、4-智能手表、5-辅助终端、6-赛事、7-路线、8-新闻公告、9-景区、10-景点）',
  `type_id` int(11) DEFAULT NULL COMMENT '使用者的ID',
  `type_name` varchar(64) DEFAULT NULL COMMENT '使用者的名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='图片相册';

/*Data for the table `gts_image_album` */

/*Table structure for table `gts_image_album_items` */

DROP TABLE IF EXISTS `gts_image_album_items`;

CREATE TABLE `gts_image_album_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1',
  `image_album_id` int(11) DEFAULT NULL COMMENT '图片相册ID',
  `img_name` varchar(64) DEFAULT NULL COMMENT '图片名称',
  `img_url` varchar(32) DEFAULT NULL COMMENT '图片地址',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='图片相册明细';

/*Data for the table `gts_image_album_items` */

/*Table structure for table `gts_notice` */

DROP TABLE IF EXISTS `gts_notice`;

CREATE TABLE `gts_notice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL COMMENT '发布时间',
  `modify_date` datetime DEFAULT NULL COMMENT '编辑修改时间',
  `title` varchar(60) DEFAULT NULL COMMENT '消息标题，30个字以内',
  `type` int(4) DEFAULT '0' COMMENT '消息类型，0表示默认或初始状态，1:景区公告 2系统消息 3服务消息等',
  `user_id` int(11) DEFAULT NULL COMMENT '发布人ID',
  `user_name` varchar(20) DEFAULT NULL COMMENT '发布人姓名',
  `content` text COMMENT '消息详细内容，500个字以内',
  `sort` int(4) DEFAULT '0' COMMENT '消息记录排序，数字越大越往前排',
  `img_url` varchar(256) DEFAULT NULL COMMENT '图片路径',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4899 DEFAULT CHARSET=utf8 COMMENT='GTS-消息/公告信息表，目前主要是景区公告';

/*Data for the table `gts_notice` */

insert  into `gts_notice`(`id`,`create_date`,`modify_date`,`title`,`type`,`user_id`,`user_name`,`content`,`sort`,`img_url`) values (4861,'2016-11-08 07:00:05','2016-06-03 11:48:22','第四届观桃节摄影大赛获奖作品出炉啦！先让我们一起欣赏一下吧！',1,NULL,NULL,'<p>	2016年5月27日，皋亭山景区邀请了两位摄影专家对观桃节期间的摄影大赛作品进行了仔细的评选，经过一个上午的观察与讨论，在几百张照片中，共选出了59张作品入围。<br />这些作品都很好的展现了景区美丽的风景与人文特色，再加上摄影爱好者自己的情感，让每一张作品都不一样的感觉。下面，就跟着小编我一起来欣赏一些本次入围的作品吧。<br />近期，皋亭山景区还将举办观桃节摄影展，会将本次入围的59张照片全部展出，欢迎大家在摄影展期间前来欣赏这些让人惊艳的瞬间。</p><p>	<img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/63/201606031147431517305.jpg\" /><img title=\"8.webp\" alt=\"8.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/62/20160603114742715e63c.jpg\" /><img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/20160603114742293f31e.jpg\" /><img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/21/201606031147418575c1c.jpg\" /><img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/6/20160603114741404ffdc.jpg\" /><img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/8/201606031147409052ffd.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/59/201606031147406558728.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/36/20160603114740234fc61.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/25/2016060311473979745b3.jpg\" /><img title=\"10.webp\" alt=\"10.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/46/201606031147314041dd3.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/36/20160603114740234fc61.jpg'),(4862,'2016-11-08 07:00:05','2016-06-03 11:54:49','在六一将来之际，皋亭山景区提前为小朋友们送上一份礼物',0,NULL,NULL,'<p>	为了给小朋友们一个六一儿童节的礼物，也为了让小朋友有着一个愉快的周末，皋亭山景区联合江干发布、杭州日报、杭州网一起联合举办了周末“亲子游皋亭山景区”活动。<br />早上，原本阴雨天气而沉闷的气氛，却因为这群可爱的小朋友的到来，而变得充满欢乐。</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/20160603115233764a953.jpg\" /><br />看4D电影啦!小朋友们听话的跟着自己的父母“骑”上4D特殊的“自行车”准备开始我们“梦回皋亭”的梦幻之旅<br />“梦回皋亭”4D骑游体验馆是皋亭山景区一大特色体验项目，请了专门的视频制作组制作了一部皋亭山景区历史人文文化的动画影片，不仅可以让游客初步的了解皋亭山景区的人文历史文化，还有着十分有趣的情节和互动环节，深受小朋友们以及其余游客的喜爱。</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/22/20160603115234232925a.jpg\" /></p><p>	4D看完就来到了皋亭山景区另一大特色地点——骑行道。</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/33/2016060311523479448e7.jpg\" /><br />皋亭山景区骑行道是浙江省最专业的骑行赛道之一，是专业骑行爱好者的天堂。<br />观光车将小朋友与家长们送到了杭州孝道文化馆。<br />杭州孝道文化观是浙江第一家以孝道文化为主题的展览馆，是皋亭山景区的另一大标志，自从2015年10月开馆以来，已经成为了景区人流量最多的景点之一。</p><p>	<img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/54/2016060311523582380ae.jpg\" /><img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/58/20160603115235309897e.jpg\" /><br />半天的行程，很快，也很欢乐，小朋友们玩的也十分开心，家长们表示，希望景区以后可以多举办一些这样的亲子活动，让自己的孩子可以与其他小朋友们一起玩耍，这样也更利于小朋友们的成长。</p>',0,'http://218.108.4.35:8080/upload/image/2016/6/53/20160603115233327c14f.jpg'),(4863,'2016-11-08 07:00:05','2016-08-09 13:45:30','杭州皋亭山文化促进会成立大会暨皋亭山文化学术研讨会今日在江干皋亭山景区召开',1,NULL,NULL,'<p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/12/20160809134001853432c.jpg\" /></p><p>	皋亭山，杭州的靠山，国家4A级旅游景区。<br />这里，群山绵亘，黄鹤山、龙居寺古迹文脉深厚。皋亭山是杭州古老的文化名片，自秦王在此开通上塘河以来，皋亭山孕育了杭州独特的文明：钱王在此筑寨，“孝子”丁兰在此事亲，白居易在此求雨，苏东坡在此治水，南宋皇帝在此避难，文天祥在此“留取丹心照汗青”，画家王蒙在此隐居。<br />为响应杭州市城市发展战略，打造杭州北部旅游文化建设，进一步弘扬皋亭山文化，充分挖掘皋亭山历史文存，提高皋亭山文化金名片知名度和美誉度，促进皋亭山文化发展，在省市有关领导和社会各界的关怀与支持下，经主管单位杭州市文广新局批准，杭州皋亭山文化促进会（以下简称“皋亭山文促会”）在杭州市民政局登记成立。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/13/201608091340023844eef.jpg\" /><br />&nbsp;2016年8月6日上午，杭州皋亭山文化促进成立大会暨皋亭山文化学术研讨会在杭州江干区境内的皋亭山景区隆重举行。本次大会由杭州市江干区人民政府、杭州市文化广播电视新闻出版局主办，江干区皋亭山景区管委会、杭州皋亭山文化促进会承办，同文国学书院、江干区丁兰街道、杭州市城市土地发展有限公司、千桃情礼仪中心、正钰轩茶社等协办。浙江省政协原副主席陈文韶、杭州市政协主席叶明,杭州市委宣传部副部长、文明办主任董悦，杭州市文广新局局长钮俊，江干区委书记盛阅春、区长滕勇、区委常委章鹏飞、区人大副主任干海和，副区长赵欣浩、区政协副主席刘秋敏等领导出席以及来自社会各界的专家、嘉宾、会员单位，各部委办局领导共150余人参加。</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/25/20160809134002836a358.jpg\" /><br />&nbsp;会上，杭州市文广新局局长钮俊宣读了杭州皋亭山文化促进会成立的批文。</p><p>	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/23/20160809134003694e325.jpg\" /></p><p>	与会领导为此次前来的专家颁发了证书。</p><p>	<img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/25/2016080913400413165bb.jpg\" /><br />&nbsp;著名国学学者、书法家、北京大学访问学者，同文国学书院院长楼纪洋做了主旨演讲。</p><p>	<img title=\"8.webp\" alt=\"8.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/20/201608091340045052226.jpg\" /><br />&nbsp;会议最后，浙江省政协原副主席陈文韶、杭州市政协主席叶明、中共江干区委书记盛阅春、江干区人民政府区长滕勇以及杭州皋亭山文化促进会会长楼纪洋五位领导上台为此次文促会成立开启启动球。<br />随后，与会领导一行人在景区讲解员的带领下参观了杭州孝道文化馆并乘坐景区游船游览上塘河。</p><p>	<img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/31/20160809134004926b8be.jpg\" /><br />&nbsp;<img title=\"10.webp\" alt=\"10.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/49/201608091340055047760.jpg\" /></p><p>	在下午举行的皋亭山文化学术研讨会上，与会专家通过各自对皋亭山文化的研究成果与研究方向展开研讨。专家们一致认为，皋亭山有着丰富的历史文化资源，原为杭州北部的天然屏障，是南宋时期北方使臣朝贺的必经之地。皋亭山下的班荆馆是南宋时期设在上塘河赤岸的“国宾馆”，诉说着杭州悠久的外交历史和礼仪文明。</p><p>	<img title=\"11.webp\" alt=\"11.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/42/20160809134006003657c.jpg\" /></p><p>	据了解，杭州皋亭山文促会主要承担着皋亭山文化研究、产业转化、资源对接和政府咨询等相关功能。创会会长由知名国学学者，北京大学访问学者，同文国学书院院长楼纪洋先生担任，聘任浙江大学人文学院党委书记、副院长楼含松教授担任学术委员会主任。</p>',0,'http://218.108.4.35:8080/upload/image/2016/8/25/20160809134002836a358.jpg'),(4864,'2016-11-08 07:00:05','2016-06-03 11:51:49','天津市文明办副主任赵华一行考察 皋亭山景区杭州孝道文化馆',1,NULL,NULL,'<p>	2016年5月23日下午，天津市文明办副主任赵华一行17人，在省文明办城市处处长王先中，市委宣传部副部长、市文明办主任董悦，市文明办副主任刘婷、市文明办综合处、城市处负责人，江干区、萧山区宣传部、文明办相关负责人的陪同下，考察皋亭山景区杭州孝道文化馆。<br />考察团表示,杭州孝道文化馆内以传递仁孝为主题的互动体验展陈形式非常值得借鉴。</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/52/20160603115116154d4e9.jpg\" /></p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/201606031151166220d22.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/52/20160603115116154d4e9.jpg'),(4865,'2016-11-08 07:00:05','2016-07-20 17:28:52','杭州文化广播电视集团领导视察皋亭山景区',1,NULL,NULL,'<p>	2016年7月8日，杭州文化广播电视集团书记、总裁余新平，副书记、总编辑郑桂岚携全体文广集团班子成员及集团总部相关处室负责人、下属广播、电视所有频道总监一行27人前来皋亭山景区视察。</p><p>	余新平总裁一行先后参观了皋亭山景区游客中心、4D骑游体验馆、骑行道、帐篷谷以及杭州孝道文化馆，并详细听取了皋亭山景区管委会主任廖虔琪关于皋亭山景区开发建设、孝道文化建设等情况的介绍。余新平总裁一行对皋亭山景区开发建设，特别是孝道文化建设所取得的成果给予赞赏，同时提出市级媒体要加强与皋亭山景区管委会的合作，共同推进皋亭山景区开发，推动孝道文化传承与发展。</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/4/2016072017273576592af.jpg\" /></p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/53/20160720172736857034d.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/24/201607201727364988cff.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/39/20160720172736139f328.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/7/39/20160720172736139f328.jpg'),(4866,'2016-11-08 07:00:05','2015-09-01 16:58:19','国庆长假 带着爸妈到皋亭山野餐',0,NULL,NULL,'<p align=\"center\">	<img title=\"野餐\" alt=\"野餐\" src=\"http://218.108.4.35:8080/upload/image/2015/9/8/20150906161039649da57.jpg\" /></p><p>	<br /></p><p>	杭州网讯 时值国庆长假、又逢重阳节，杭州皋亭山景区10月1日起推出 “皋亭山家庭野餐节”主题系列活动。野餐节为全家老少都安排了丰富多彩的节目，桃园野餐、河畔骑游、帐篷露营、小镇邂逅、恐龙体验、武术擂台、孝道寄言、露天电影八大板块，个个精彩。快安排计划参加吧！</p><p>	10月1日至11月30日为期两个月的时间，景区划定规定区域，向游客开放千桃园草坪，欢迎广大游客在假期带着爸妈来皋亭山千桃园享用露天烧烤、感受河畔骑行，体验帐篷生活。</p><p>	路线小贴士：</p><p>	去皋亭山观桃节怎么走？免费巴士停靠在庆春广场西侧景昙路上，早上8:00到下午2:00每隔20分钟一班，4月4日和5日两天停开。自驾车走秋石高架，临丁路口下，或走石祥快速路，笕丁路囗同协路口下均可，转到丁桥东路进入景区。</p>',0,'http://218.108.4.35:8080/upload/image/2015/9/47/201509011658170506854.jpg'),(4867,'2016-11-08 07:00:05','2015-09-06 15:58:11','“皋亭山千桃园免费电影月”即将拉开帷幕',0,NULL,NULL,'<p >	<img title=\"电影\" alt=\"电影\" src=\"http://218.108.4.35:8080/upload/image/2015/9/12/20150906152457841e103.jpg\" /></p><p >	金秋时节，景色宜人，皋亭山将迎来骑行道试骑、免费电影月等一系列活动。 </p><p >	为扩大皋亭山景区知名度，丰富周边村社的业余生活，丁桥皋亭山景区建设管理委员会协同江干区文化广电新闻出版局、江干区丁桥镇人民政府策划了“九月千桃园相约电影月”活动。活动将于2014年9月5日至9月27日每周五、周六18：00—21：00，连续八场在千桃园主入口广场免费放映露天电影，同时安排美食小吃品鉴、相亲游戏、现场抽奖等活动。 </p><p >	皋亭山骑游运动休闲项目位于江干区丁桥镇皋城村、沿山村。项目内容包括：8公里骑行道、20余处景观节点。骑行道沿山脚蜿蜒而建、沿上塘河曲折而修，两边人文景观众多、自然风光秀美。本着“生态优先、文化特色、以人为本、和谐发展”的原则，骑行道建设过程中融入自行车赛事功能，选择部分路线在原先骑行道基础上专门设置特定赛道，可定期举办自行车赛事。同时，骑行道边建有多处景观节点，让游客在骑游观景的同时达到运动休闲的需求。2014年9月5日下午2点，江干区体育总会将率5名行业专家、若干名专业骑手前来皋亭山骑行道试骑。第一次揭开骑行道神秘面纱的同时，管委会也将寻找专业骑行运营商的加入。2014年年底，与骑行道同时竣工的还有约20公里的杭州首条智慧赛事游步道、占地约980亩的风情小镇，届时，皋亭山景区将以更丰富的内涵迎接八方游客。 </p><p >	另外，管委会还筹备深秋时节，在千桃园组织露营野炊、免费相亲墙等活动，让千桃园被更多的人知晓，让更多的游客在皋亭山亲近自然、感受人文、体验风情、享受休闲。 </p>',0,''),(4868,'2016-11-08 07:00:05','2016-01-08 16:18:59','皋亭山景区孝心广场成功举行“传承孝道文化”主题活动',0,NULL,NULL,'<p  class=\"MsoNormal\">	再过5天，就将结束2015的旅程，为了迎接新年的到来，也为了迎接明年G20峰会召开，今天下午在皋亭山景区孝心广场举行了“传承孝道文化”主题活动。 </p><p  class=\"MsoNormal\">	<img title=\"情暖冬至孝行丁兰15\" alt=\"情暖冬至孝行丁兰15\" src=\"http://218.108.4.35:8080/upload/image/2016/1/33/2016010816225051229a6.jpg\" /> </p><p  class=\"p\" align=\"center\">	本次活动由 </p><p  class=\"p\" align=\"center\">	中共江干区委宣传部</p><p  class=\"p\" align=\"center\">	江干区文广新局</p><p  class=\"p\" align=\"center\">	皋亭山景区管委会</p><p  class=\"p\" align=\"center\">	丁兰街道办事处</p><p  class=\"p\" align=\"center\">	江干区政协书画院</p><p  class=\"p\" align=\"center\">	主办&nbsp;</p><p  class=\"p\" align=\"center\">	江干区文化馆</p><p  class=\"p\" align=\"center\">	丁兰街道文化站</p><p  class=\"p\" align=\"center\">	杭州孝道文化馆</p><p  class=\"p\" align=\"center\">	承办</p><p  class=\"p\">	&nbsp;</p><p  class=\"p\">	本次活动是以文艺演出为主要内容，用一个个精彩又温暖人心的节目，向我们诠释孝的含义。</p><p  class=\"p\">	从主持人开场一直到活动结束，每一个节目都是对父母满满的爱，就像今天的阳光一样，温暖着在场每一个人的心。 </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰4\" alt=\"情暖冬至孝行丁兰4\" src=\"http://218.108.4.35:8080/upload/image/2016/1/53/20160108162242307a9cd.jpg\" /></p><p  class=\"p\">	一曲《父亲》开启了今天节目表演的序幕。 </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰6\" alt=\"情暖冬至孝行丁兰6\" src=\"http://218.108.4.35:8080/upload/image/2016/1/4/201601081622436170212.jpg\" /></p><p  class=\"p\">	越剧《送凤冠》在台上演员们精心的表演下尽显中国文化的特色。 </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰7\" alt=\"情暖冬至孝行丁兰7\" src=\"http://218.108.4.35:8080/upload/image/2016/1/48/201601081622444448916.jpg\" /> </p><p  class=\"p\">	或许，这不是最精彩的，不是最难的，但这却是最感染人的节目，一首《妈妈没了才知道这辈子儿子已经做完了》的诗词朗诵感动着在场的每一个人。 </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰9\" alt=\"情暖冬至孝行丁兰9\" src=\"http://218.108.4.35:8080/upload/image/2016/1/21/20160108162246300a6be.jpg\" /> </p><p  class=\"p\">	一首经典的歌曲《常回家看看》，红遍了曾经的大江南北，唱进了今天每个人的心中。 </p><p  class=\"p\">	除了这些，还有着舞蹈演出《家风》、合唱《我们的家乡—丁兰》等精彩的节目。 </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰11\" alt=\"情暖冬至孝行丁兰11\" src=\"http://218.108.4.35:8080/upload/image/2016/1/60/20160108162247392c5d7.jpg\" /> </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰17\" alt=\"情暖冬至孝行丁兰17\" src=\"http://218.108.4.35:8080/upload/image/2016/1/19/20160108162251823991c.jpg\" /> </p><p  class=\"p\">	<img title=\"情暖冬至孝行丁兰15\" alt=\"情暖冬至孝行丁兰15\" src=\"http://218.108.4.35:8080/upload/image/2016/1/33/2016010816225051229a6.jpg\" /> </p><p  class=\"p\">	本次活动的主旨是“情暖冬至，孝行丁兰”，整个活动的每一个节目都将孝完美的展现了出来，让孝温暖每一个人的心，让每一个人可以将孝通过自己的行动表现出来！ </p><p  class=\"p\">	“2015即将过去，2016就要到来，在这个阳光明媚的周末，让我们知道了孝心是跨越时间的，不论怎样度过，我们都要将孝付诸我们的行动！”</p>',0,'http://218.108.4.35:8080/upload/image/2016/1/21/20160108162246300a6be.jpg'),(4869,'2016-11-08 07:00:05','2016-07-20 17:34:16','省建设厅领导调研皋亭山智慧景区项目建设工作',1,NULL,NULL,'<p>	7月19日下午，浙江省住房和城乡建设厅总规划师顾浩带领省建设厅有关处室负责人一行来皋亭山景区调研智慧景区。<br />调研组一行来到千桃园，参观了杭州孝道文化馆。江干区副区长沈燕俊、丁兰街道负责人及皋亭山建设管委会负责人陪同调研。<br />沈燕俊副区长和皋亭山景区建设管委会负责人就皋亭山景区开发建设、孝道文化建设等情况做了详细介绍。<br />省建设厅总规划师顾浩对皋亭山景区的孝道文化建设工作加以赞赏。他认为，皋亭山景区将自然景观与孝道文化相结合，融孝文化于环境之中，对孝道文化做了深度开发。同时对孝道文化馆内采用“静态展陈+动态体验”的模式印象深刻。</p><p>	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/34/201607201733084048313.jpg\" /><img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/14/201607201733081084b8e.jpg\" /><img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/19/20160720173307718050f.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/27/201607201733072961aca.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/3/20160720173306813caa9.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/7/34/201607201733084048313.jpg'),(4870,'2016-11-08 07:00:05','2015-11-05 17:10:29','上山下海“嗨重阳”“重阳荟”踏秋游园活动今日在皋亭盛大举行！',0,NULL,NULL,'<p>	&nbsp;</p><p>	重阳节，又称重九节、晒秋节、“踏秋”，汉族传统节日。庆祝重阳节一般会包括出游赏秋、登高远眺、观赏菊花、遍插茱萸、吃重阳糕、饮菊花酒等活动。每年的农历九月初九日， 与除夕、清明节、中元节三节统称中国传统四大祭祖的节日。重阳节，早在战国时期就已经形成，到了唐代被正式定为民间的节日，此后历朝历代沿袭至今。重阳与三月初三日“踏春”皆是家族倾室而出，重阳这天所有亲人都要一起登高“避灾”。</p><p>	重阳节登高就像是中秋赏月，端午赛龙舟一样的节日专属活动，尽管重阳节已经过去了一段时间，但是重阳的热潮依旧没有减弱。</p>	<p>	<br /></p><p>	<br /></p><p>	杭州电台（中波945）·老朋友广播开播仪式上山下海“嗨重阳”“重阳荟”踏秋游园活动</p><p>	<br /></p><p align=\"center\">	此次活动是由</p><p align=\"center\">	杭州电台（中波945）·老朋友广播</p><p align=\"center\">	浙江新世界国际旅游有限公司</p><p align=\"center\">	联合举办</p><p align=\"center\">	时间皋亭山千桃园内地点2015年10月25日内容开播仪式和游戏</p><p align=\"center\">	开播仪式</p><p align=\"center\">	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/14/20151105170951809c18f.jpg\" /></p><p align=\"center\">	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/20151105170951169d270.jpg\" /></p><p>	<br /></p><p>	首先是由杭州电台主持人曲艺与留声进行仪式的开场，为现场活动一下气氛，并宣布今天杭州电台（中波945）·老朋友广播开播仪式正式开始！</p><p>	接下来是由电台的领导胡晓春进行致词讲话，感谢到场的观众以及一直对杭州电台表示支持的听众。</p><p>	当然，此次活动是杭州电台与浙江新世界旅游有限公司共同举办，而针对的游客又都是老人，因此在开播仪式上，新世界国旅的王老师也进行了上台致词，当主持人介绍王老师的时候，好多前来的老年人都感到是十分的惊讶，都在说，这原来就是王老师！</p><p>	王莉：浙江新世界国际旅游有限公司副总经理，杭州市大学生创业导师，浙江省旅游职业学院客座讲师，浙江省、杭州市各大老年大学《旅游文化》讲师，杭州市广播电台《金秋岁月》嘉宾主持。在旅游行业工作二十余年，具有十多年的旅游管理经验，在创业、团队精神、 销售技能方面造诣颇深。2009创作编写旅游教材《学做旅行家》，获得杭州市特色教材二等奖。曾作为杭州旅游文化宣传大使，随同杭州市副市长张建庭巡回6大省份宣传演讲杭州旅游文化。</p><p>	当然，作为一个开播仪式，又怎么能少了表演？本次前来表演的有专门的艺术家，也有着杭州电台的听众，可谓是人多才更多！</p><p>	游戏环节</p><p>	随着开播仪式的结束，众多的“老朋友们”都迫不及待去参加我们今天的“重头戏”---游戏环节。本次游戏共有八个点，每个点设有不同的游戏。等待我们的老朋友来挑战！<br />头脑风暴猜谜语</p><p align=\"center\">	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/40/2015110517095379026c2.jpg\" /></p><p>	<br /></p><p align=\"center\">	谁说老人头脑不如年轻人？看看前来的老朋友们，一个个都十分的积极参加我们的活动， 并且很多人都猜对了哦！</p><p align=\"center\">	饼干大作战</p><p align=\"center\">	<img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/44/2015110517095407180d2.jpg\" /></p><p>	<br /></p><p align=\"center\">	左边这位大爷已经成功吃到我们的饼干了，而且用了很快的速度！右边这位还在努力啊！</p><p align=\"center\">	一抓一个准</p><p align=\"right\">	<img title=\"8.webp\" alt=\"8.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/7/2015110517095472608ec.jpg\" /></p><p>	<br /></p><p align=\"center\">	这个游戏是要参加的人凭自己感觉拿出一斤的物品，在一定范围误差之内，就算完成游戏 ！看看大家熟练的排队和选择，看来是叔叔阿姨们的强项啊！</p><p align=\"center\">	饮料大套圈</p><p>	<br /></p>	<img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/23/20151105170955787b376.jpg\" /> <p align=\"center\">	看大爷认真的神情，饮料是我的了!</p><p>	<br /></p><p>	除了以上的活动，我们还有重阳登山、乒乓球入杯等游戏， 都十分受到参加者们的喜爱， 像这样及运动，又健康甚至有礼物拿的活动，相信大家都是希望越多越好的哦！</p>',0,'http://218.108.4.35:8080/upload/image/2015/11/59/201511051709500463659.jpg'),(4871,'2016-11-08 07:00:05','2016-06-27 14:25:14','拱墅区商务局领导考察皋亭山景区旅游开发工作',1,NULL,NULL,'<p>	2016年6月22日上午，拱墅区商务局局长潘蕾率旅游科姚辉、沈丽、夏孟一行来我皋亭山景区考察旅游开发工作。<br />调研组一行考察了皋亭山景区游客中心，体验了4D骑游，参观了骑行道、千桃园以及代表江干孝道文化的杭州孝道馆，并详细听取了皋亭山景区管委会负责人关于皋亭山景区开发建设、孝道文化建设等情况的介绍。<br />区商务局和皋亭山景区建设管理委员会负责人陪同考察。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/45/20160627142511382aea6.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/35/20160627142510976e6e2.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/35/20160627142510976e6e2.jpg'),(4872,'2016-11-08 07:00:05','2015-11-04 17:10:10','登皋节之美食章——孝心百家宴美味来袭！',0,NULL,NULL,'<p>	在皋亭杭州最忆，一脉山，一片埠江南最忆在苏杭皋亭皋亭山景区微信号：地址：杭州市江干区丁兰街道天鹤路皋亭山景区电话：0571-86656677</p><p>	“这几日，皋亭已经开启了十月“登皋节”的活动，新闻发布会的召开，活动的预告，都在预示着这次活动的精彩！在如此精彩的活动下，又怎能少了美食相伴？</p><p>	孝心百家宴 我们常说“唯爱与美食不可辜负”，这句话表达了爱和美食对于人们的重要性。延续生命的是食物，传承精神的是孝心！一场别开生面的孝道养生百家宴，将在2015年10月17日上午11:30在皋亭山游客中心广场举行，聚孝心百家，品养生美食，这也是杭城少见的以“孝”为主题的大型百家宴。</p><p>	活动时间10月17日11：00——13：30。</p><p>	活动地点江干区皋亭山景区游客中心（天鹤路与丁兰路交叉口）。</p><p>	1、本次的孝道养生百家宴，是名副其实的“百家”盛宴，邀请参与百家宴的家庭将由孝心故事入选家庭、区孝心家庭等组成，其中孝心故事入选家庭更是书写了感人至深的真人真事，经过层层选拔后脱颖而出。</p><p>	2、这些拥有种种孝心经历的代表，将齐聚一堂，品尝精心准备的“皋亭山景区孝道养生餐” 分享彼此的感人经历，传承和扩散孝的传统美德。</p><p>	3、孝心百家宴的活动现场，不仅有着美食，还安排了皋亭山孝道主题歌曲首演、孝道文艺演出、孝心家庭感恩互动等多个环节供嘉宾观赏。</p><p >	<img title=\"640.webp\" alt=\"640.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/25/20151104171324559487d.jpg\" /></p><p><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/41/20151104171321704581d.jpg\" /></p><p >	本次百家宴活动由简欣贸易友情赞助用餐由上河舫花园餐厅提供</p><p >	餐厅地址：杭州江干区皋亭山景区游客中心南侧</p><p >	订座电话：0571-85831330</p>',0,'http://218.108.4.35:8080/upload/image/2015/11/25/20151104171324559487d.jpg'),(4873,'2016-11-08 07:00:05','2015-09-06 16:09:14','边骑游边赏花，4公里盘山道等你挑战',0,NULL,NULL,'<p align=\"center\">	<img title=\"边骑游边赏花，4公里盘山道等你挑战\" alt=\"边骑游边赏花，4公里盘山道等你挑战\" src=\"http://218.108.4.35:8080/upload/image/2015/9/11/2015090615245768697e6.jpg\" /></p><p>	<br /></p><p>	“西湖赏月，皋亭观桃”自古以来就是杭州人的传统雅事。昨日，记者从江干区皋亭山景区建设管理委员会得知，备受市民期待的杭州（江干）第三届皋亭观桃节暨杭州市第八届骑游大会活动将于本月21日拉开序幕，且今年的观桃节将持续一个月之久，一直到4月19日，为近年之最。 </p><p>	今年观桃节长达一个月 </p><p>	首次开放4公里盘山道 </p><p>	往年的观桃节短则一个星期，多则半个月，为何今年的观桃节能持续长达一个月，景区管委会副主任應群颖介绍，“本届观桃节千桃园主景区内有26个桃花品种近6000株桃树，品种多是导致今年花期相对较长的一个主要原因之一。”另一个原因则与气候等自然因素有关。“本月底桃花将达到盛花期，届时山花烂漫，正是市民朋友前来赏花的好时机。” </p><p>	除了观赏桃花之外，本届观桃节开幕式上还将同步启动杭州市第八届骑游大会，边骑游边赏花可谓是本届观桃节最大的亮点。本届“骑游大会”将主会场设在了皋亭山景区，并将“彩色骑游”概念加入其中，将运动休闲与景区观光元素更加紧密地结合在一起。届时，来自全省各地千余名骑游爱好者将聚集在这里。 </p><p>	据悉，本次骑行线路定为皋亭山游客中心—天鹤路—千桃园—天鹤路—小镇—丁兰路—皋亭山游客中心，全程8公里，部分高手将“加料”4公里的“盘山骑行道”。“这条盘山骑行道经过精心定制后，这次是首次对外开放，坡度之陡峭、陡坡之绵长全国罕见，是专为善于爬坡的骑手准备的。”据皋亭山运营中心总经理许敏介绍，目前，该陡坡段均安装了绿色防护网并限定单向骑行，现场将提供专业自行车租赁，家用自行车、未成年人则不建议使用该道骑行。 </p><p>	登山游步道也将试开放 </p><p>	双休日将开通免费巴士 </p><p>	除了骑行道之外，全长16公里的登山游步道也将在观桃节期间对外试开放，游客可以选择20分钟到4个小时不等的登山线。同时，“吃货”们也有福利，观桃节期间，游客不仅可以走进皋亭山脚下的风情小镇互动答孝题，还有机会观摩“孝菜”比赛，品尝50余道孝菜。 </p><p>	为了方便市民出行，观桃节期间的双休日，江干区皋亭山景区将在火车东站周围、吴山广场开通免费巴士；同时，观桃节期间的每一天，皋亭山景区在丁桥两个公交终点站开通免费接驳车，双休日约15分钟一班，工作日约30分钟一班。鉴于清明节正好在观桃节期间，为了不给清明“添堵”，4月4日、5日火车东站和丁桥接驳车均不开班。 </p><p class=\"MsoNormal\" align=\"left\">	&nbsp;</p><p class=\"MsoNormal\" align=\"left\">	&nbsp;</p><p>	<br /></p>',0,''),(4874,'2016-11-08 07:00:05','2016-01-06 13:33:16','700多位小朋友参观体验孝道馆',0,NULL,NULL,'<p class=\"MsoNormal\" >	皋亭山景区在昨天又迎来了一大波可爱孩子们来千桃园秋游！<img src=\"http://218.108.4.35:8080/upload/image/2016/1/30/201601061328386287c35.jpg\" title=\"小朋友参观孝道馆11\" alt=\"小朋友参观孝道馆11\" /></p><p class=\"MsoNormal\" >	听说...这次是个大阵仗，来的可不是像前几次秋游一样就一百号左右的人，这次听说有七百多人！是的，你没有听错，的确有着七百多人前来。</p><p class=\"MsoNormal\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/28/201601061328349473375.jpg\" title=\"小朋友参观孝道馆1\" alt=\"小朋友参观孝道馆1\" /></p><p class=\"MsoNormal\" >	原来，随着杭州孝道文化馆开馆以来，许许多多的孩子与家长被文化馆里孝文化知识的丰富与生动的体验所吸引，希望孩子们可以在我们的文化馆里从小就学习孝的知识，做一个孝顺懂事的人。</p><p class=\"MsoNormal\" >	</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/60/20160106132835477c49c.jpg\" title=\"小朋友参观孝道馆2\" alt=\"小朋友参观孝道馆2\" /></p><p class=\"MsoNormal\" >	一大早，第一批孩子们就已经整装待发在孝道馆门前准备进行参观。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/21/201601061328358525176.jpg\" title=\"小朋友参观孝道馆3\" alt=\"小朋友参观孝道馆3\" /></p><p class=\"MsoNormal\" >	为了更好的让这些小朋友们了解孝文化的知识和体验孝道文化馆的科技设备，我们的每一位讲解员都认真的带着我们的小朋友参观与体验我们好玩的设备。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/40/20160106132836725c3e3.jpg\" title=\"小朋友参观孝道馆6\" alt=\"小朋友参观孝道馆6\" /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/33/20160106132836132d6e6.jpg\" title=\"小朋友参观孝道馆4\" alt=\"小朋友参观孝道馆4\" /></p><p class=\"MsoNormal\" >	&nbsp;看这阵仗，孝道馆已经快容不下再多的人了，不过小朋友们依旧还是很听话的跟着我们的讲解员姐姐们。</p><p class=\"MsoNormal\" >	</p><p class=\"MsoNormal\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/51/2016010613283641374e7.jpg\" title=\"小朋友参观孝道馆5\" alt=\"小朋友参观孝道馆5\" /><br /></p><p class=\"MsoNormal\" >	别以为这是假书哦，这是可以通过感应你的手而像翻书一样翻到下一页，看我们的小朋友们玩的多开心。</p><p class=\"MsoNormal\" >	</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/56/20160106132836990f1f1.jpg\" title=\"小朋友参观孝道馆7\" alt=\"小朋友参观孝道馆7\" /></p><p class=\"MsoNormal\" >	接待完这一批小朋友还有着好几批小朋友在等待着，一直从上午9点持续到下午1点才将所有的小朋友们接待完毕，但是看着这一群群满意离开的小朋友们，大家都觉得十分的开心。</p><p class=\"MsoNormal\" >	<br /></p><p class=\"MsoNormal\" >	皋亭山景区一直将孝文化作为景区的重要文化之一，杭州孝道文化馆的建立也成为整个杭州市第一家关于孝文化的体验馆。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/56/20160106132837302d602.jpg\" title=\"小朋友参观孝道馆8\" alt=\"小朋友参观孝道馆8\" /></p><p class=\"MsoNormal\" >	杭州孝道文化馆以“丁兰刻木事亲”的故事为原型，除了将皋亭山周边的孝心故事概括其中，还将许多流传古今的孝心故事也囊括其中，运用最新的多媒体技术，将一个个这样的孝心故事呈现在游客的面前。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/52/201601061328376466227.jpg\" title=\"小朋友参观孝道馆9\" alt=\"小朋友参观孝道馆9\" /></p><p class=\"MsoNormal\" >	自建馆以来，孝道文化馆每天都有着人前来参观，尤其是小孩子们居多，他们大多被里面好玩的设备吸引，而家长也喜欢带着孩子们进来玩，在他们被设备吸引时为他们讲解这一个个的孝心故事。</p><p class=\"MsoNormal\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/48/201601061328382071b22.jpg\" title=\"小朋友参观孝道馆10\" alt=\"小朋友参观孝道馆10\" /></p>',0,''),(4875,'2016-11-08 07:00:05','2016-08-09 13:52:52','“用孝爱点亮暑假 让游历增长见闻” 2016年关爱杭城小候鸟 活动倡议书',0,NULL,NULL,'<p>	每到假期，繁华都市有一群特殊的小过客从这个村到那座城，为的是和父母短暂相聚。我们称这群懂事的孩子为“小候鸟”。在我们身边，也有这样一群“小候鸟”。他们的父母，也许是我们的同事，也许是我们的邻居，也许是素不相识在杭州默默工作的建设者，为了生活远离家乡在杭州工作。孩子们留在家乡由亲戚或是老人照顾，没有爸爸的怀抱、没有妈妈的呵护。</p><p>	<img title=\"640.webp\" alt=\"640.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/40/201608091349424083f70.jpg\" /><br />终于，暑假来了，终于，小候鸟们飞到了爸爸妈妈身边。但爸爸妈妈无法因为孩子的到来停下忙碌的脚步。有些孩子跟着爸妈来到工地，有些孩子被关在简陋的工棚里，有些孩子自己茫茫然去寻找杭州的风景。爸爸妈妈不爱我了吗？爸爸妈妈为什么不陪陪我？也许每一只小候鸟都曾这样抱怨。</p><p>	<img title=\"640.webp (1)\" alt=\"640.webp (1)\" src=\"http://218.108.4.35:8080/upload/image/2016/8/60/2016080913494197118ed.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/50/201608091349373856f63.jpg\" /><br />&nbsp;今天，当你来到皋亭山，杭州孝道文化馆将告诉你：孩子，你知道吗？你们的爸爸妈妈是这个城市的最吃苦耐劳的建设者，是你的爸爸妈妈让这个城市变得如此美丽，你的爸爸妈妈是这个城市最可爱的人。为了让你们读书、让你们成长，他们背井离乡，含辛茹苦，他们才是最爱你的人。</p><p>	为此，浙江省旅游信息中心、杭州市旅游信息咨询中心、江干区皋亭山景区管委会向旅游企业、旅游人倡议并发起“让孝爱点亮暑假 ，用游历增长见闻”2016年关爱杭城小候鸟活动。</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/56/201608091349378379dde.jpg\" /></p><p>	<img title=\"8.webp\" alt=\"8.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/45/20160809134939631cbdc.jpg\" /><img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/56/201608091349387898166.jpg\" /><img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/3/20160809134938352619a.jpg\" /><br />&nbsp;你可以做小候鸟活动的组织者，组织您所在单位的同事，为小候鸟介绍杭州的历史文化、城市发展；你可以做小候鸟教育的宣传员，义务向小候鸟家长和监护人宣传科学的家教观念、亲子沟通技巧；你可以担当小候鸟课堂的临时“代理家长”，做孩子们学习的引路人，增长见识的陪伴员；你可以做小候鸟的导游员，陪他们共同寻找杭州的风景，给他们一段美好的回忆……</p><p>	<img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/50/2016080913493922671ff.jpg\" /></p><p>	“幼吾幼以及人之幼”，是爱心、是责任、也是义务，是美好的情感，更是博大的胸襟。</p><p>	杭州皋亭山景区承诺在暑假期间每天免费接待100名小候鸟来到皋亭山景区游园赏景、学习国学课程、体验孝道文化，更欢迎和我们有着同样爱心的旅游企业、旅游人加入。</p><p>	<img title=\"10.webp\" alt=\"10.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/1/20160809134940567e5f0.jpg\" /><img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/53/201608091349400993597.jpg\" /><br />&nbsp;让我们手拉着手，与小候鸟同欢笑共成长，让我们奉献出我们的爱心，给小候鸟们送上最真挚的关爱。各社会团体、企事单位如果是对小候鸟有着一样的关爱。也想加入我们国学的大家庭那就赶快联系我们吧！</p><p>	<img title=\"12.webp\" alt=\"12.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/40/201608091349415191271.jpg\" /><br />&nbsp;联系电话：86656677/13588423900孙经理</p>',0,'http://218.108.4.35:8080/upload/image/2016/8/56/201608091349378379dde.jpg'),(4876,'2016-11-08 07:00:05','2016-06-27 14:23:02','区政协领导视察皋亭山景区民宿旅游项目建设工作',1,NULL,NULL,'<p>	2016年6月17日江干区政协领导一行视察皋亭山景区民宿旅游项目建设工作。考察组参观了皋亭山景区“风情小镇”，对景区现阶段的民宿建设表示满意。随后在皋亭山景区帐篷谷服务中心会议室召开“皋亭山景区名宿旅游项目建设工作汇报会”，听取皋亭山景区建设管理委员会副主任应群颖对皋亭山景区现阶段发展以及民宿建设的介绍。<br />区政协副主席刘兴仙指出，民宿建设不是传统意义上的农家乐，应是“慢生活”、“趣体验”、“家服务”三者结合的新兴旅游休闲方式。针对皋亭山景区民宿产业如何发展，刘兴仙副主席提出了三大观点。借资源：要借助皋亭山4A级景区资源，把它转化为产业优势。进规划：要以现有的规划为支撑，以项目为载体，以产业为目标，以文化为根本。有功能：民宿不应是简单的满足游客吃住的需求，而是集生态观光、商务休闲、文化交流、农耕体验以及户外运动为一体的多功能旅游休闲区域。<br />刘兴仙副主席最后强调：皋亭山景区发展民宿旅游，要加强政策引导，强调国际化、品牌化、集聚化的发展，加强宣传统筹、行业自律以及部门协作，朝着“定位准”、“农味浓”、“产品特”的方向发展。<br />会上，区农业局、丁兰街道以及民宿投资相关单位也分别对皋亭山景区民宿发展提出了各自的建议。</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/62/2016062714211290409cb.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/4/20160627142112483fa85.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/63/201606271421120937775.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/62/2016062714211290409cb.jpg'),(4877,'2016-11-08 07:00:05','2016-07-20 17:32:27','区纪委叶书记走访视察皋亭山景区开发建设和廉政文化建设工作',1,NULL,NULL,'<p>	7月19日下午，区委常委、纪委书记叶素、区纪委副书记潘洪及区纪委办公室、干部室、宣教室负责人一行前来走访视察皋亭山景区开发建设和廉政文化建设工作。现场走访了皋亭山景区“千桃园”内的“清风小径”“北辰馆”廉政文化建设情况，参观了杭州孝道馆，听取了景区管委会主任廖虔琪关于皋亭山景区开发建设及管委会党风廉政建设情况。</p><p>	叶书记在听取汇报后指出，皋亭山景区开发建设工作取得了非常明显的成效，填补了江干区的空白。同时，景区管委会对区纪委廉政文化建设的大力支持，以及管委会对自身党风廉政建设工作在思想上重视、措施上到位，对干部队伍建设所做的大量工作，应予以充分肯定。<br />叶书记强调，下一步，景区管委会要按照市纪委要求，打造媲美“吴山清风”的“皋亭清风”。一要从严从实履行主体责任。第一责任人要担当起主体责任。二要从严从实加强制度建设。景区管委会任重而道远，有其特殊性，制度建设要从实际出发，制度要管用、可操作、可执行。三要从严从实落实党内监督。内部监督要有班子成员之间监督、党员之间的监督、党员干部与员工之间的监督；外部监督管委会也要高度重视，要大力支持、自觉接受纪检组的监督。要让党风廉政建设在原来基础上更上一层楼。<br /><img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/16/201607201731197814d98.jpg\" /><img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/10/20160720173119407ffae.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/35/201607201731189707a11.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/62/20160720173118533ee56.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/7/16/201607201731197814d98.jpg'),(4878,'2016-11-08 07:00:06','2016-07-20 17:23:13','安全是我们最重要的职责丨皋亭山景区进行消防演习',1,NULL,NULL,'<p>	2016年6月28日，皋亭山景区运营公司、物业公司及绿化单位组织员工为迎接G20峰会做好相关消防知识普及和消防现场演练，在皋亭山景区孝道文化广场举行一次全方位的消防演习。</p><p>	本次演习的目的是为了提高景区的火灾防范意识及联动技能，普及火灾常识，掌握火灾预案、扑救、逃生、自救、组织疏散等知识和技能，有效预防各类火灾事故，皋亭山景区物业服务中心本着以直观、规范的火灾演练观摩，使各单位员工掌握简单的火灾预防、自救及组织游客逃生疏散的能力，以此加强消防安全四个能力（检查消除火灾隐患能力、组织扑救初起火灾能力、组织游客疏散逃生能力和消防宣传教育培训能力）的建设。</p><p>	本次演习是依据景区物业管理制度《消防应急预案》内容完成，真正检验各单位员工的安全意识，自救意识及组织游客逃生疏散的能力。消防演练步骤细则：为保证这次演习的效果和安全顺利的进行，分为两场演习。</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/19/20160720172116216908a.jpg\" /></p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/11/20160720172117604fac6.jpg\" /></p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/55/2016072017211793262c6.jpg\" /></p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/16/20160720172118415f348.jpg\" /></p><p>	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/12/20160720172118961d6af.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/7/19/20160720172116216908a.jpg'),(4879,'2016-11-08 07:00:06','2016-06-27 14:19:25','五月五，皋亭山景区嗨翻区请你吃粽子！',0,NULL,NULL,'<p>	端午节,是小学课本上爱国却投江的屈原，是那年的高考前夕，是后来毕业时的各奔东西 。而现在，端午节变成了一次家人团聚吃喝的机会。妈妈总是前一天就买回来的艾草和菖蒲，还是记忆中的清香，时间带走了光阴，却带不走光阴里的故事。老杭州人过端午节有很多习俗：家家户户门前都会挂艾草、插菖蒲，吃五黄、挂香袋、赛龙舟，还有便是端午节必不可少的粽子。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/5/201606271418099169cee.jpg\" /><br />&nbsp;“南北之争”中，粽子是吃甜的还是咸的引发过一场“暗战”，但对于吃货来说，香软的糯米配上笋叶的清香，就足够让人忍不住咬下去一大口,如今会自己包粽子的人越来越少，小时候奶奶包粽子时，我们围在身边打转捣乱的日子，也变成了回忆。但端午的习俗依然保留，皋亭山景区嗨翻区为您准备的粽子还是小时候熟悉的味道哦，万水千山”粽“是情，和我一起过节行不行！</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/23/20160627141809401f45e.jpg\" /></p><p>	时间：6月9日~6月11日&nbsp; 全天</p><p>	地点：皋亭山景区嗨翻区（天鹤路与丁沿路交叉口）</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/11/201606271418109145ce9.jpg\" /></p><p>	活动安排<br />活动期间在嗨翻区进行烧烤的家庭即有机会参与端午节皋亭龙粽包裹体验活动，每组家庭可以领取5份裹粽食材，将包裹好的皋亭山龙粽、包裹过程及烧烤活动的照片（至少6张，并备注：皋亭山嗨翻区龙粽体验活动）发至朋友圈。<br />集50赞，即可领取价值180元的皋亭山景区文化纪念品一份；<br />集100赞，即可领取价值350元的烧烤套餐一份；<br />集180赞，即可领取价值1200元的集装箱房车露营特色住宿一晚。</p><p>	这个端午小长假，让我们在皋亭山嗨翻区度过一个轻松愉快的假期，感受中国传统“端午文化”吧!</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/32/2016062714181058748f4.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/31/201606271418102437bed.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/31/201606271418102437bed.jpg'),(4880,'2016-11-08 07:00:06','2015-08-28 09:36:18','2015第一天 北游皋亭山 夺宝千桃园',0,NULL,NULL,'<p>	&nbsp;</p><p>	2015年的第一天,你是否还没计划好用什么方式快乐度过？那就来动动帮搭个伴，来个印象深刻的集体过节吧。1月1日上午，位于杭州江干区的皋亭山和千桃园里准备了一场“新年登皋， 千桃寻宝”主题活动，一边肆意流汗，还有一大堆的奖品等你来拿。活动零费用，你约吗？</p><p>	先登山后寻宝</p><p  class=\"MsoNormal\" align=\"left\">	新年派对北游 皋亭山 </p><p  class=\"MsoNormal\" align=\"left\">	元旦当天的活动共分二个环节：先登山，后寻宝。“相约皋亭山下去，沿河好看进香船。”郁达夫这首诗描绘了杭州一个并不广为人知的景点—— 皋亭山。皋亭山地处杭州城区东北部的半山和广厦天都城之间，被称为杭州的“靠山”。</p><p  class=\"MsoNormal\" align=\"left\">	自去年开始，皋亭山景区投入8000万元，建设了22公里的游步道和一条10多公里的骑行道。其中，游步道在整个皋亭山景区蜿蜒盘旋，连接各个景点和人文古迹。在这条登山线上，有杭州三大千年古刹、与灵隐径山齐名的龙居寺。不久的将来，现有的龙居寺将被完全拆掉重建，去老寺礼佛时间已所剩不多。一路上，纯原木建成的栈道非常漂亮，沿途景色秀丽，整个登山线路全程约一小时。</p><p  class=\"MsoNormal\" align=\"left\">	无费用零门槛</p><p  class=\"MsoNormal\" align=\"left\">	80个藏宝点等你来找</p><p  class=\"MsoNormal\" align=\"left\">	从皋亭山下来，将进入千桃园寻宝环节。出发前，每人手中会拿到一份千桃园的定向地图，上面有80个藏宝点。每个藏宝点上都藏有特殊符号的纸牌,只要在规定时间内找到纸牌，就可以在活动结束时到终点兑奖。</p><p  class=\"MsoNormal\" align=\"left\">	本次活动零费用，但主办方已为参加者们备下一大堆的奖品，诸如智能蓝牙手表、充电宝、电热饭盒、护手霜等。而且即便你寻不到奖，也能领到一份属于你的新年暖心小礼物。</p><p  class=\"MsoNormal\" 	活动参加人数：120人，集合时间：1日上午8:30；集合地点：皋亭山千桃园，位于天鹤路和龙鹤路路口，靠近天都城边上，需自行前往集合点，可在武林广场乘公交车535到千桃园下。</p>',0,'http://218.108.4.35:8080/upload/image/2015/8/48/201508280936082601df4.jpg'),(4881,'2016-11-08 07:00:06','2016-06-03 11:46:34','“大福快跑”关爱残障人士主题活动在皋亭山千桃园开跑！',0,NULL,NULL,'<p>	每年五月的第三个星期日为国家助残日，今年5月12日，由江干区残联指导，丁兰街道主办和杭州市江干区慧灵托管中心承办的“丁兰关爱”助残月主题活动在皋亭山千桃园拉开帷幕，近400名残障人士参与到“大福快跑”公益活动中。江干区残联理事长邹倩、江干区残联调研员颜琴珠以及丁兰街道办事处副主任何碧君出席了本次活动。<br />热情洋溢的开场舞赢得了热烈掌声，之后邹理事长发表讲话并宣布慈善慢跑正式开始。路线途经“孝道文化馆”，大家进入馆内边走边参观，体验学习孝文化，提升道德修养。<br />“大福”出自于电影《海洋天堂》，是对心智障碍群体的爱称，他们有一点点慢，但每天都努力学习和掌握着各种社会技能，他们有一点笨拙，但真诚善良的对待每一个出现在生命里的人。他们的“憨”在这样一个快节奏、重压力、多负担的社会环境中，让我们这些“明白”人羡慕。</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/49/201606031145187890d60.jpg\" /><img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/56/20160603114518243bf58.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/17/201606031145178063301.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/18/201606031145172759ed9.jpg\" /></p><p>	&nbsp;</p>',0,'http://218.108.4.35:8080/upload/image/2016/6/17/201606031145178063301.jpg'),(4882,'2016-11-08 07:00:06','2015-09-01 16:59:06','杭州皋亭山国际森林徒步节',0,NULL,NULL,' <p>	<br /></p>各位山友大家好<p>	【公益出行·我看行】</p><p>	3.22杭州皋亭山国际森林徒步节——暨2014绿色丁桥户外运动嘉年华启动仪式 <br />线路特色</p><p>	杭州皋亭山景区 皋亭山，地处杭州城区东北部的半山，坐落在拱墅区半山镇的半山村，与江干区丁桥镇沿山和皋城村的黄鹤山等众山一脉相连，自西向东北绵亘十余公里。半山自然资源独特、人文资源丰富，地域历史文化可追溯到距今四、五千年新石器时代，发展演变至今，形成了独具特色的山水文化、兵寨文化、名人文化、诗词文化、民俗文化、土物文化、宗教文化、墓葬文化等，在杭州城内百座群山中是历史文化积淀极为厚重的一座群山之一</p><p>	【集合时间】3月22日星期六早上8﹕30。</p><p>	【集合地点】杭州黄龙旅游集散中心等(亲﹕请不要迟到哦！)</p><p>	【出发仪式】2014年3月22日10:00（千桃园景区）集合，同时参加皋亭山观桃节开幕式</p><p>	【出发时间】2014年3月22日10:30</p><p>	【出发顺序】按照每组签到顺序出发或自发组队（每组至少一名女性队员）</p><p>	【活动主题】杭州皋亭山国际森林徒步节</p><p>	【主办单位】丁桥镇政府</p><p>	【协办单位】行天下自助旅游网、杭州万韬广告策划有限公司、浙江都行俱乐部</p><p>	【活动地点】杭州丁桥皋亭山景区</p><p>	【分组安排】每5人为一组，每组需有一个以上女性队员组成。参加者未自由组队的，届时各车领队随机分组；</p><p>	注：本次活动为公益活动，不收取任何费用，且所有参加者都有精美礼品相送。</p><p>	本次活动特别制作“皋亭山国际森林徒步节纪念衫200件”；参加本次活动即可领取，先到先得，送完为止。</p><p>	★ 温馨提示:户外活动会有不可预料的风险，本次活动网络报名的会员，将得到行天下捐助的户外保险一份。</p>【行程安排】<p>	早上08:45黄龙旅游集散中心集合，09：00准时出发，前往皋亭山千桃园景区。大约10:00左右到达皋亭山千桃园景区；签到，发放纪念衫、徒步路线地图等物料，随后参加皋亭山观桃节开幕仪式。大约10:30我们出发咯。。。。沿着山腰缓缓而上，别看山不高，你要走走还是挺过瘾的哦。哈哈哈，大约一小时后到达黄鹤山山顶，休息片刻。肚子饿了，可以补充点食物。走咯！走咯!继续出发，一个小时的翻山越岭过后到达木制游步道。游步道两边都是大树，走中宁静的山坡中，偶尔传来两声鸟叫声，别有一般风味。只听鸟声，不见鸟身，就是这感觉。漫步游步道，差不多13:30就可以走完全程。抵达千桃园景区，随后在千桃园景区内赏花，闲逛，拍摄。14:30回到主会场举行抽奖活动，百分百有奖，只要你来参加，都有奖品拿哦，终极大奖是不是你的，就看你的运气啦。奖品发放过后，就是上车肥家啦。。。大约15:30送到早上的集合点，解散。小伙伴们都很期待下次再聚哦。。。。。。</p><p>	<img title=\"杭州皋亭山国际森林徒步节\" alt=\"杭州皋亭山国际森林徒步节\" src=\"http://218.108.4.35:8080/upload/image/2015/9/5/201509061601423287c6d.jpg\" /> </p>【活动目的地】杭州—杭州。<p>	【建议装备】双肩包、运动鞋、登山杖、毛巾、防晒物品、创口贴、常规药品。</p><p>	【活动提示】(1) 欢迎新老山友参加活动﹐快乐同行！</p><p>	(2)本次活动风雨无阻！带足饮用水﹐过时不侯,有手台的请带上.</p><p>	【用餐方式】中餐自备。</p><p>	【参加人数】参加活动者﹐请把身份证号码发短信戓打电话给我﹐以便买保险。(免费)</p>名额有限﹐动作要快哦！<p>	【联系人】大龙梅﹕13758224091。</p><p>	【责任声明】</p><p>	1、本次活动是一个自发同行、自愿参加、自由结合、风险自担、责任自负的、民间的、AA制自助户外形式的登山活动。我们的活动有一定的风险性危险性，参加者要有一定的自理和处理事物的能力，须对自己的安全负责。对于活动中队员因个人因素和不可抗拒自然因素造成的事故和伤害，其他成员（包括本次活动的发起人、领队、版主等）不负任何法律、经济和医疗责任。</p><p>	2、团队中的任何一个队员应该本着“尽力救助，风险自担”的原则参加这些活动，活动自身存在一定的危险性和不可预见性，建议活动参加者自行购买相关的保险。参加活动者要对自己的行为负责，因个人因素导致的意外事故民事及刑事责任，自己负责。</p><p>	3、报名参加活动前请仔细阅读《联合队公约》，一旦报名视作接受本公约。</p><p>	4、活动开始后，本声明将自动生效并表明你接受本声明，否则，请在活动开始前退出。</p>',0,'http://218.108.4.35:8080/upload/image/2015/9/59/2015090617343793350d8.jpg'),(4883,'2016-11-08 07:00:06','2016-07-20 17:26:59','杭州还有这么刺激的水上乐园！要一个一个来“湿身”吗？',0,NULL,NULL,'<p>	杭州最近一段时间都会持续高温。皋亭山嗨翻区水上乐园开园啦！</p><p>	第一批免费领票的已经去high了！你还等什么？</p><p>	应广大游客要求！特将免费体验时间延长一天！7月8号也可以使用免费券现在就可以出发啦！</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/10/20160720172459655635c.jpg\" /><br />色彩斑斓的滑梯，爬网，小黄鸭，大黄狗、水上蹦床在这里聚集，给予你如同置身于梦幻中的童话王国~<br />大孩子也能感受一把童趣！简直就是孩子欢乐的天堂！</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/32/201607201725000767408.jpg\" /><br />亲子滑梯让您和家人一起互动，谱写属于自己的欢乐，是家长于孩子们的快乐天堂。<br />熊孩子们放暑假了，当然也要带来浪一浪！<br />可爱的小黄鸭，可是小朋友们的最爱哦~</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/38/201607201725008566157.jpg\" /><br />能让孩子开怀大笑的必须是这些萌萌哒卡通动物啦！<br />玩得尽兴更要吃得开心</p><p>	<img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/12/20160720172502791988c.jpg\" /><br />玩累了就坐在边上的椅子上享受一下嗨翻区的特色美食吧！玩水玩累了来点吃的喝的补充体力才能尽情玩耍！</p><p>	<img title=\"10.webp\" alt=\"10.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/15/201607201725031966c24.jpg\" /><br />更衣室和淋浴间都整齐干净，定期消毒...爸爸妈妈可以放心带小孩来玩哦~</p><p>	<img title=\"11.webp\" alt=\"11.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/7/18/2016072017250358687d7.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/7/1/20160720172500466a3a3.jpg'),(4884,'2016-11-08 07:00:06','2015-09-06 15:57:14','杭州丁桥“2015开跑喽”皋亭山景区千桃园元月主题活动',0,NULL,NULL,'<p class=\"MsoNormal\"  align=\"left\">	&nbsp;</p><p class=\"MsoNormal\"  align=\"left\">	【导语】：杭州市丁桥将于2015年1月1日开始举行“2015开跑喽”皋亭山景区千桃园元月主题活动。元旦当天，邀请100对亲子家庭来千桃园景区内登高寻宝。活动具体详情参看正文。</p><p class=\"MsoNormal\"  align=\"center\">	<br /></p><p class=\"MsoNormal\"  align=\"left\">	&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp;<img title=\"杭州丁桥“2015开跑喽”皋亭山景区千桃园元月主题活动\" alt=\"杭州丁桥“2015开跑喽”皋亭山景区千桃园元月主题活动\" src=\"http://218.108.4.35:8080/upload/image/2015/9/62/201509061557098354c71.jpg\" /></p><p class=\"MsoNormal\" align=\"left\">	1月1日至31日，丁桥将举行“2015开跑喽”皋亭山景区千桃园元月主题活动。元旦当天，邀请100对亲子家庭来千桃园景区内登高寻宝。1月的每个双休日，千桃园花枝叶茶舍（主入口规划展示馆二楼）还将举行免费为来千桃园的朋友奉上一杯免费暖茶的活动。</p><p class=\"MsoNormal\" align=\"left\">	【活动时间】1月1日至31日</p><p class=\"MsoNormal\" align=\"left\">	【活动地点】杭州江干区丁桥镇皋亭山景区千桃园（皋城村村委对面）</p><p class=\"MsoNormal\" align=\"left\">	【活动内容】</p><p class=\"MsoNormal\" align=\"left\">	1、元旦当天，邀请100对亲子家庭来千桃园景区内登高寻宝。</p><p class=\"MsoNormal\" align=\"left\">	2、1月的每个双休日，千桃园花枝叶茶舍（主入口规划展示馆二楼）还将举行免费为来千桃园的朋友奉上一杯免费暖茶的活动。</p>',0,''),(4885,'2016-11-08 07:00:06','2015-09-01 16:59:38','2015杭州江干皋亭观桃节活动详情',0,NULL,NULL,'&nbsp;<p class=\"MsoNormal\"  align=\"left\">	2015杭州江干皋亭观桃节活动详情：</p><p class=\"MsoNormal\"  align=\"left\">	观桃节活动以\"赏花、行孝、旺市\"为主题，旨在为\"和谐社会\"增色，向\"美丽杭州\"献礼。</p><p class=\"MsoNormal\"  align=\"left\">	<img title=\"2015杭州江干皋亭观桃节活动详情1\" alt=\"2015杭州江干皋亭观桃节活动详情1\" src=\"http://218.108.4.35:8080/upload/image/2015/9/24/201509061524570151e22.jpg\" /></p><p class=\"MsoNormal\"  align=\"center\">	</p><p class=\"MsoNormal\"  align=\"left\">	本届观桃节涵盖\"孝道养生餐饮大赛、孝言换寿桃、小镇答孝题、海峡两岸传统花艺交流展、百名学生彩绘\"桃宝\"、桃花运有奖微信转盘、\"桃缘\"千人相亲会、杭州市第八届骑游大会、\"梦回皋亭\"4D骑游体验、桃宝创意集市、桃宝特色美食、皋亭优惠车展等11个项目活动。可以说，本届观桃节是一场汇聚秀美景色、休闲运动、文化餐饮、创意互动的休闲旅游盛宴。</p><p class=\"MsoNormal\"  align=\"left\">	<img title=\"2015杭州江干皋亭观桃节活动详情2\" alt=\"2015杭州江干皋亭观桃节活动详情2\" src=\"http://218.108.4.35:8080/upload/image/2015/9/51/201509061524572011eee.jpg\" /></p><p class=\"MsoNormal\"  align=\"center\">	</p><p class=\"MsoNormal\"  align=\"left\">	皋亭山千桃园主景区内，有龙柱、碧桃、菊花桃等40余个桃花品种近5000株桃树，算得上杭州主城区桃树品种最多的公园。\"皋亭观桃\"是杭州人的至古以来的传统雅事，徜徉在这桃花花海中，品花茶、闻花香，在桃园内的户外篷宿区里撑起帐篷，迎着和煦春光，惬意无限。以花为题，来自台湾、厦门、上海等多地的花艺专家在将千桃园内举办\"海峡两岸传统花艺交流展\"，展出代表国际一流水平的主题花艺作品供游客参观；爱画画爱创意的小朋友们也可以在千桃园内彩绘最新评选出的桃花宝宝吉祥物\"桃宝\"公仔；青年男女们也可以在此参与桃花运转盘及相亲系列活动。</p><p class=\"MsoNormal\"  align=\"left\">	<img title=\"2015杭州江干皋亭观桃节活动详情3\" alt=\"2015杭州江干皋亭观桃节活动详情3\" src=\"http://218.108.4.35:8080/upload/image/2015/9/18/201509061524573516ac1.jpg\" /></p><p class=\"MsoNormal\"  align=\"left\">	<br /></p><p class=\"MsoNormal\"  align=\"left\">	今年，已经连续举办至第八届的\"杭州市骑游大会\"将主会场设在了皋亭山景区，并加入了\"彩色骑游\"的概念，将活动趣味参与体验、运动休闲与景区观光元素更加紧密的结合在一起。据了解，来自杭州、金华、宁波等全省各地的约千余名骑游爱好者将聚集在这里。骑游大会期间，正是桃花盛开之时，骑行在漫山遍野的桃花之中，更具诗情画意。本次骑行线路全程约8公里，从皋亭山游客中心出发，途经千桃园、风情小镇、皋亭山骑行道等，将向\"骑手们\"整体展示皋亭山的运动休闲基础建设。同时，\"梦回皋亭\"4D骑游体验厅将面向大众开放运营，并将陆续推出\"骑游馆+观光车\"和\"骑游馆+盘山骑游\"的特色休闲项目，构建独具皋亭山特色的骑游运动休闲旅游产品。</p><p class=\"MsoNormal\"  align=\"left\">	<img title=\"2015杭州江干皋亭观桃节活动详情4\" alt=\"2015杭州江干皋亭观桃节活动详情4\" src=\"http://218.108.4.35:8080/upload/image/2015/9/58/201509061524575404d98.jpg\" /></p><p class=\"MsoNormal\"  align=\"left\">	孝子\"丁兰\"的典故，也使得孝文化成为皋亭山景区人文景观中最为浓墨重彩的一笔。本届观桃节期间，游客不仅可以走进皋亭山脚下的风情小镇互动答孝题，在家就可利用景区公众微信号参与\"表达孝言，发布最想对父母说的一段话\"等互动活动。此外，将\"感恩、尽孝\"与\"美食\"结合在一起\"孝道养生餐饮大赛\"至首届举办以来，对推动\"和谐江干、品质江干、健康江干\"建设中起到了一定的助力作用。本届大赛将面向全市餐饮企业征集\"孝\"主题的餐饮，大家将有机会在观桃节期间在皋亭山景区感受到孝文化特色餐馆及农家乐、品尝到富含浓厚人情味的\"孝菜\"。 </p><p class=\"MsoNormal\"  align=\"left\">	赏桃花、品美食、玩运动、找爱情、寻童年……我们邀你来撒欢！</p><br /><p>	<br /></p>',0,''),(4886,'2016-11-08 07:00:06','2016-06-27 14:24:28','省、市委宣传部领导调研江干孝道文化建设工作',1,NULL,NULL,'<p>	2016年6月21日上午，省委常委、宣传部长葛慧君，省委宣传部副部长（文明办主任）黄明辉，省委宣传部办公室主任黄四清、调研室主任俞忠勤、秘书陈洁；市委常委、宣传部长翁卫军，市委宣传部副部长（文明办主任）董悦，市文明办副主任康志友，市文明办农村处处长祁伟建，市委宣传部办公室工作人员何国江一行来我区调研孝道文化建设工作。<br />调研组一行首先来到皋亭山景区千桃园，现场参观代表江干孝道文化的杭州孝园和杭州孝道馆，详细听取了区委宣传部和皋亭山景区管委会负责人关于皋亭山景区开发建设、孝道文化建设等情况的介绍，重点参观了“三孝合一”文化标识、杭州孝道文化广场（馆）、孝道文化长廊、“清风小径”文化小道、“善行榜”道德墙、社会主义核心价值观公益广告等“六个一”项目。<br />葛慧君部长对我区孝道文化建设工作加以赞赏，认为这是在整个浙江省范围内首屈一指的，应找准切入点，融孝文化于环境之中，加以传承和发扬。最后，调研组一行还考察了全国文明村皋城村。<br />区委书记盛阅春，区委常委、副区长章鹏飞，副区长赵欣浩陪同调研。</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/17/201606271423496696294.jpg\" /><img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/27/201606271423492324895.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/12/20160627142348780ddbe.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/6/27/201606271423492324895.jpg'),(4887,'2016-11-08 07:00:06','2016-08-09 13:47:46','“中孝杯”首届全国“家风•孝道”诗词创作大赛正式启动',1,NULL,NULL,'<p>	2016年8月4日下午，在皋亭山景区游客中心召开“中孝杯”全国首届“家风?孝道”诗词创作大赛新闻发布会。</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/40/201608091346324788e5b.jpg\" /><br />&nbsp;本次大赛秉承中华民族传统家庭孝道美德，注重家庭、注重家教、注重家风，促进家庭和睦，促进亲人相亲相爱，促进下一代健康成长，通过诗词创作的形式，在全国形成“弘扬家风，传承孝道”的文明风尚，为共铸中国梦、实现中华民族的伟大复兴营造良好的精神文化氛围。本次大赛围绕“传承家风家训，弘扬时代孝道”主题，于8月5日开始接受全国范围报名投稿，9月10日截稿。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/26/20160809134632915dd7f.jpg\" /><br />&nbsp;在浙江省文明办、杭州市文明办的大力支持下，由中共杭州市江干区委员会、杭州市江干区人民政府、中华诗词学会主办，杭州市江干区皋亭山景区建设管理委员会、杭州市江干区文明办、浙江中孝文化传媒有限公司、杭州通夏建材有限公司承办的本次创作大赛开设一等奖20万元人民币的奖金，鼓励全社会进行“家风?孝道”为主题的诗词创作，并开通网络投票评选渠道，进行为期半个月的手机微信公众平台投票，网络投票结果将占据评审比重的50%。在此过程中，广大群众只须拿起手机，就能真真切切的参与到全民孝道文化诗词创作的热潮中。<br />这次活动不仅可以展示中华诗词艺术的魅力，更能弘扬中国传统家庭文化，打造新时代的中华精神文化乐园。主办方表示，以后将每年举行孝道文化创作活动</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/55/201608091346334618860.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/8/40/201608091346324788e5b.jpg'),(4888,'2016-11-08 07:00:06','2016-01-12 17:36:43','皋亭山景区成功举办“途观杯”2016智取皋亭山地健康跑活动',0,NULL,NULL,'<p>	2016年1月8号皋亭山景区成功举办了“途观杯”2016智取皋亭山地健康跑活动。本次活动是一场高科技、健康、奖品丰厚的活动，每一个选手都佩戴一个电子芯片，电脑将会随时记录每一个选手的情况以及所用时间。活动由大众途观冠名。活动邀请了杭州市旅游委员会副主任孙喆、杭州江干区副区长赵欣浩等领导参加。杭州市皋亭山景区管理委员会主任廖虔琪、杭州市皋亭山景区管理委员会副主任应群颖、杭州市体育休闲行业协会秘书长邹捷、浙江新世界国际旅游有限公司总经理许敏共同出席了活动。前来参赛的选手由各大旅行社和热心市民组成，约300余人，在主持人的宣布下浙江新世界国际旅游股份有限公司总经理许敏致开幕词，杭州市皋亭山景区管理委员会副主任应群颖也为本次活动进行了概述以及为选手们进行动员鼓励。杭州江干区副区长赵欣浩为本次活动进行了授旗仪式。在杭州市旅游委员会副主任孙喆的一声枪响下，比赛宣告开始。</p><p>	本次比赛的全程一共7公里，由捍海石宕出发，途径竹林蝉花、师姑庵、友梅轩、奶娘亭、皋亭、水远亭等景点，最后从龙居寺下返回捍海石宕。这条路线相对于整个皋亭山来说属于中等路线，只要是平常不疏于锻炼的人都可以走完全程，而且，这条路线前半段是在游步道上，后半段才是登山路线。路线涵盖的景点也十分多，可以在游玩的同时欣赏景区的文化。</p><p>	最终男子组的第一名仅用了40分44秒就跑完了全程，在不到一个小时的时间里，男子组前十名全部经诞生。女子组第一名用时57分39秒。</p><p>	<img title=\"FullSizeRender(16)\" alt=\"FullSizeRender(16)\" src=\"http://218.108.4.35:8080/upload/image/2016/1/24/20160112173128217ea82.jpg\" /></p><p>	<img title=\"FullSizeRender(23)\" alt=\"FullSizeRender(23)\" src=\"http://218.108.4.35:8080/upload/image/2016/1/18/201601121731284987b84.jpg\" /></p><p>	<img title=\"SubstandardFullSizeRender(2)\" alt=\"SubstandardFullSizeRender(2)\" src=\"http://218.108.4.35:8080/upload/image/2016/1/40/20160112173129980043a.jpg\" /></p><p>	<img title=\"SubstandardFullSizeRender(4)\" alt=\"SubstandardFullSizeRender(4)\" src=\"http://218.108.4.35:8080/upload/image/2016/1/15/201601121731303070d31.jpg\" /></p><p>	<img title=\"FullSizeRender(6)\" alt=\"FullSizeRender(6)\" src=\"http://218.108.4.35:8080/upload/image/2016/1/32/20160112173127858e2d1.jpg\" /></p><p>	<img title=\"FullSizeRender\" alt=\"FullSizeRender\" src=\"http://218.108.4.35:8080/upload/image/2016/1/8/20160112173128903b3ef.jpg\" /></p><p>	<img title=\"IMG_1038\" alt=\"IMG_1038\" src=\"http://218.108.4.35:8080/upload/image/2016/1/35/201601121731296213e21.jpg\" /></p><p>	<img title=\"416894246055270238\" alt=\"416894246055270238\" src=\"http://218.108.4.35:8080/upload/image/2016/1/63/20160112173127125fdb8.jpg\" /></p><p>	<img title=\"730722893195329566\" alt=\"730722893195329566\" src=\"http://218.108.4.35:8080/upload/image/2016/1/55/2016011217312751514e9.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2016/1/35/201601121731296213e21.jpg'),(4889,'2016-11-08 07:00:06','2016-08-09 13:59:24','孝爱点亮暑假 小候鸟飞抵皋亭',0,NULL,NULL,'<p>	每年夏天，杭州都会出现这样的一群孩子。他们是在杭州建设者在家乡的留守儿童。暑假来临之时，千里奔波从家乡赶来，只为与久未谋面的父母短暂相聚。对于这样一群留守儿童，人们亲切地称他们为“小候鸟”。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/60/20160809135421196b3f1.jpg\" /><img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/31/201608091354206033780.jpg\" /><img title=\"640.webp\" alt=\"640.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/40/201608091349424083f70.jpg\" /><br />&nbsp;7月28日，“让孝爱点亮暑假 用游历增长见闻”2016年关爱杭城小候鸟活动在位于杭州市江干区皋亭山景区的杭州孝道文化馆内举行了启动仪式，首批50名“小候鸟”们体验了中国传统孝文化礼仪，接受了传统文化的洗礼。</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/17/20160809135421571c2cb.jpg\" /><br />&nbsp;本次活动由浙江省旅游信息中心、杭州市旅游信息咨询中心、杭州皋亭山景区建设管理委员会主办；杭州孝道文化馆、浙江新世界国际旅游股份有限公司承办、中国美院团委、杭州发布、江干区总工会、江干发布、江干报等单位特别支持<br />&nbsp;本次活动，浙江省旅游信息中心总经理助理吴珏、杭州市旅游信息咨询中心综合科科长黄玮玮、杭州皋亭山景区建设管理委员会主任廖虔琪、副主任应群颖、浙江新世界国际旅游股份有限公司、皋亭山景区运营中心总经理许敏等前来参加。</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/47/201608091354219922e1a.jpg\" /><br />皋亭山景区管委会副主任应群颖问候可爱的小朋友，她说：“皋亭山是杭州的靠山，小朋友要努力学习，长大后做父母的靠山，家庭的靠山。”</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/7/201608091354223510756.jpg\" /><br />&nbsp;浙江新世界国旅总经理许敏宣读倡议书，读着读着，他红了眼眶，哽咽着说不出话来....</p><p>	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/14/20160809135422819fd72.jpg\" /><br />&nbsp;浙江省旅游信息中心、杭州市旅游咨询中心、皋亭山景区管委会、浙江新世界国旅等单位负责人向小候鸟们赠送皋亭山孝道小天使桃花宝宝和皋亭山孝道纪念木碗。</p><p>	<img title=\"7.webp\" alt=\"7.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/5/201608091354232719ca6.jpg\" /><br />&nbsp;小候鸟国学正式开始！穿汉服，我们是小小“学童”小候鸟。学习三拜礼，尊敬长辈从我做起！正衣冠，以最好的精神面貌去学习；一笔朱砂，开启“智慧之眼”；诵读孝经，从小学习传统孝文化知识；&nbsp;学写“人”字，一撇一捺父母为我们遮风挡雨。</p><p>	<img title=\"12.webp\" alt=\"12.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/28/20160809135425439f1db.jpg\" /><img title=\"11.webp\" alt=\"11.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/15/201608091354250183e08.jpg\" /><img title=\"10.webp\" alt=\"10.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/34/20160809135424597f646.jpg\" /><img title=\"9.webp\" alt=\"9.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/14/20160809135424176f04a.jpg\" /><img title=\"8.webp\" alt=\"8.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/48/2016080913542369204b3.jpg\" /><br />&nbsp;桃宝是皋亭山景区的吉祥物、孝道小精灵，其可爱的外表和憨厚的神态都深受小朋友们的喜欢</p><p>	<img title=\"15.webp\" alt=\"15.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/8/12/20160809135426719a81a.jpg\" /><br />&nbsp;中国美院志愿者教小候鸟画桃宝，可以画成自己送给爸爸妈妈，也可以画成爸爸妈妈带回家陪伴自己。<br />结束了国学活动，小候鸟在景区讲解员的带领下参观了杭州孝道文化馆、帐篷谷以及4D骑游体验馆。<br />皋亭山与孝的渊源历史悠久，杭州孝道文化馆更是作为全国首家孝道文化馆，以创新传统展陈模式，采用“静态展陈+动态体验”模式，打破了以往教科书式的乏味与单调。<br />杭州孝道馆国韵学堂活动，是皋亭山景区一大特色活动，利用孝道馆的资源以及文化感染，给小朋友们一个学习礼仪的课堂，让礼仪与孝文化可以在每一个小朋友心中传递。</p>',0,'http://218.108.4.35:8080/upload/image/2016/8/12/20160809135426719a81a.jpg'),(4890,'2016-11-08 07:00:06','2015-11-04 17:27:31','百家宴圆满结束丨带你领略真正的孝心百家宴！',0,NULL,NULL,'<p >	&nbsp;</p><p >	皋亭登皋节</p><p >	百家美食宴</p><p>	“我们常说“唯爱与美食不可辜负”，这句话表达了爱和美食对于人们的重要性。延续生命的是食物，传承精神的是孝心！早在3月观桃节期间，就有不少市民和游客来到皋亭山脚下的风情小镇互动答孝题、品美食。“孝道养生餐饮大赛”至首届举办以来，对推动“和谐江干、品质江干、健康江干”建设,起到了一定的助力作用。</p><p>	今天中午11:30，皋亭山景区游客中心广场举行了“孝心百家宴”活动。&nbsp;</p><p>	本次活动分为领导致辞、品尝百家宴以及观赏孝道文艺演出三个环节。&nbsp;</p><p>	整个百家宴的活动持续了两个小时，这不仅是一次爱心捐赠的孝心美食盛宴，更是我们对于父母孝心的体现，也是皋亭对于孝文化重视的体现。同时明天杭州孝道文化馆也将隆重开馆！下面一起跟着小编来看一下今天的百家宴！</p><p>	致词篇</p><p>	在活动过程中，皋亭山景区应群颖副主任为这次活动做了发言，表达了皋亭对于孝文化的重视，也对每一位收到邀请的孝心家庭表示由衷的敬意。</p><p>	<img title=\"1.webp\" alt=\"1.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/55/20151104172500367795b.jpg\" /></p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/45/201511041725010385bf8.jpg\" /></p><p>	美食篇</p><p>	百家宴，百家宴，少了美食又怎么能称之为百家宴？！ 本次百家宴活动我们精心挑选了一道道孝心菜作为此次的出场美食：“五谷丰登”、“哭竹生笋”等等这些孝心菜，不仅有着好听感人的名字，更有着精美的样子和美味的口感。</p><p>	<img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/20151104172501677b3ec.jpg\" /></p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/201511041725025668e44.jpg\" /></p><p>	表演篇</p><p>	当然，“百家宴”活动，不仅仅只是有着美食相伴，更有着精彩的节目为我们增添精彩。 &nbsp; 无论在哪个时代，孝,总是我们的基本准则，孝心百家宴的举行，只是让我们的孝拥有着具象化的表现，在这个重阳节来临之际，在这个皋亭孝心活动的时候，让我们给我们的父母送上2015最真挚的祝福！</p><p>	<img title=\"6.webp\" alt=\"6.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/3/2015110417250359671c1.jpg\" /><img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/20151104172502956fdcc.jpg\" /></p>',0,'http://218.108.4.35:8080/upload/image/2015/11/55/20151104172500367795b.jpg'),(4891,'2016-11-08 07:00:06','2016-01-08 15:36:00','皋亭山情侣游园记之情侣游园会顺利举行',0,NULL,NULL,'<p class=\"p\" >	上周六，一群互相爱不完的情侣们，在皋亭山景区完成爱的升华。本次活动由杭州市体育休闲行业协会、皋亭山景区管委会主办。既然是情侣活动，所有项目当然是要由两个人共同完成，这样才可以体现出对你爱爱爱不完。</p><p class=\"p\" >	先搭好属于我们的帐篷！</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/44/2016010815342157553a9.jpg\" title=\"610926483696503733_副本\" alt=\"610926483696503733_副本\" /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/55/20160108153420982ec33.jpg\" title=\"569858552608971082_副本\" alt=\"569858552608971082_副本\" /></p><p class=\"p\" >	抱不动？抱不动就等着回去抱电视吧！</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/9/20160108153415538528f.jpg\" title=\"3.webp\" alt=\"3.webp\" /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/29/2016010815341486739d3.jpg\" title=\"2.webp\" alt=\"2.webp\" /></p><p class=\"p\" >	两个人一起跳，指压板什么的都不是个事儿！</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/29/20160108153416458d04a.jpg\" title=\"4.webp\" alt=\"4.webp\" /></p><p class=\"p\" >	既然游园，怎么少的了双人自行车？</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/45/2016010815341756635c7.jpg\" title=\"5.webp\" alt=\"5.webp\" /></p><p class=\"p\" >	妹妹你坐后头，哥哥我前面踩，恩恩爱爱我们游皋亭！</p><p class=\"p\" >	除了这些规定动作，每一对情侣还要根据提示找到景区相应标志。</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/16/2016010815341953245a4.jpg\" title=\"7.webp\" alt=\"7.webp\" /></p><p class=\"p\" >	既然是活动兼比赛，当然是有奖品的啦！</p><p class=\"p\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/51/201601081534201094c75.jpg\" title=\"8.webp\" alt=\"8.webp\" /></p><p class=\"MsoNormal\">	皋亭山景区建设日趋完善，观桃节活动已成为景区的拳头产品，杭州孝道文化馆、4D骑游体验馆、嗨翻区等旅游项目的推出，也越来越受到游客的欢迎。单是今年下半年，几乎每个周末景区都有各类丰富多彩的活动举行，吸引了大量游客前来游玩。&nbsp;</p>',0,''),(4892,'2016-11-08 07:00:06','2016-01-06 13:11:44','孝道馆内重现古代开学礼',0,NULL,NULL,'<p class=\"MsoNormal\">	11月7日，一群可爱的孩子们在皋亭山景区孝道馆举行了一场古代开学仪式活动。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/57/201601061304433481da6.jpg\" title=\"孝道馆内重现古代开学礼15\" alt=\"孝道馆内重现古代开学礼15\"  /></p><p class=\"MsoNormal\" >	尽管天还下着小雨，却依旧不能阻挡孩子们对于礼仪学习的渴望，冒着雨打着伞来到孝道文化馆。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/58/20160106130434784937b.jpg\" title=\"孝道馆内重现古代开学礼1\" alt=\"孝道馆内重现古代开学礼1\"  /></p><p class=\"MsoNormal\" >	既然是学习古代的“开学仪式”，没有古装又怎么可以？帽子、外套，全都装扮起来。</p><p class=\"MsoNormal\" >	<img src=\"http://218.108.4.35:8080/upload/image/2016/1/39/201601061304360006fb1.jpg\" title=\"孝道馆内重现古代开学礼3\" alt=\"孝道馆内重现古代开学礼3\" /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/31/2016010613043523672d8.jpg\" title=\"孝道馆内重现古代开学礼2\" alt=\"孝道馆内重现古代开学礼2\" /></p><p class=\"MsoNormal\" >	&nbsp;开学仪式开始啦，根据古代开学仪式的内容，首先是要正衣冠，作为一个学子，对老师或家长最基本的礼仪就是衣冠端正。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/25/20160106130436453ae7d.jpg\" title=\"孝道馆内重现古代开学礼4\" alt=\"孝道馆内重现古代开学礼4\"  /></p><p class=\"MsoNormal\" >	为了更好的促进同学之间的友情，互正衣冠也是一个相互之间认识的开始。<img src=\"http://218.108.4.35:8080/upload/image/2016/1/27/20160106130436921a763.jpg\" title=\"孝道馆内重现古代开学礼5\" alt=\"孝道馆内重现古代开学礼5\"  /></p><p class=\"MsoNormal\" >	衣冠端正之后就是开始行拜师礼。现场的老师很认真的教着孩子们行礼的步骤以及要点，小朋友们也学得十分到位。学好之后就开始对着孔子、老师行拜师礼。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/9/20160106130438434d299.jpg\" title=\"孝道馆内重现古代开学礼7\" alt=\"孝道馆内重现古代开学礼7\"  /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/45/201601061304376856b3b.jpg\" title=\"孝道馆内重现古代开学礼6\" alt=\"孝道馆内重现古代开学礼6\"  /></p><p class=\"MsoNormal\" >	&nbsp;因为今天到场的家长也很多，最后一个礼就是对着自己的父母。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/16/201601061304392923fef.jpg\" title=\"孝道馆内重现古代开学礼8\" alt=\"孝道馆内重现古代开学礼8\"  /></p><p class=\"MsoNormal\" >	接下来就是我们一个有趣的环节——点朱砂。老师们一个个为小朋友们点上朱砂智，寓意是为了开启智慧，明目心亮，希望学生以后可以一点就通。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/50/201601061304397914077.jpg\" title=\"孝道馆内重现古代开学礼9\" alt=\"孝道馆内重现古代开学礼9\"  /></p><p class=\"MsoNormal\" >	在古代，点完朱砂智，就是开学仪式的完成。</p><p class=\"MsoNormal\" >	&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/36/2016010613044018199ad.jpg\" title=\"孝道馆内重现古代开学礼10\" alt=\"孝道馆内重现古代开学礼10\" /></p><p class=\"MsoNormal\" >	&nbsp;但是，既然我们这是一个活动，当然不会就这样结束。既然已经结束了开学仪式，我们当然就要开始学习。首先，我们就要从“人”学起。对，没错，是学写“人”。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/37/201601061304412730d74.jpg\" title=\"孝道馆内重现古代开学礼12\" alt=\"孝道馆内重现古代开学礼12\"  /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/34/201601061304405711b18.jpg\" title=\"孝道馆内重现古代开学礼11\" alt=\"孝道馆内重现古代开学礼11\"  /></p><p class=\"MsoNormal\" >	看不出来，小朋友们写的还不错吗，有的竟然还有“笔锋”！写“人”字是为了知道，学会做人才是最基本的东西。</p><p class=\"MsoNormal\" >	最后，为了不让小朋友们举得厌倦，在学习完正统的古代礼仪之后，我们还进行了两项十分有趣的活动——剪纸灯笼和学太极。&nbsp;<img src=\"http://218.108.4.35:8080/upload/image/2016/1/21/20160106130442537dd67.jpg\" title=\"孝道馆内重现古代开学礼14\" alt=\"孝道馆内重现古代开学礼14\"  /><img src=\"http://218.108.4.35:8080/upload/image/2016/1/30/201601061304417571ad9.jpg\" title=\"孝道馆内重现古代开学礼13\" alt=\"孝道馆内重现古代开学礼13\"  /></p><p class=\"MsoNormal\" >	这两项活动既有着浓厚的传统底蕴，也是给孩子们动手活动的好方式。</p>',0,''),(4893,'2016-11-08 07:00:06','2016-06-03 11:50:40','钱塘智慧城管委会在皋亭山景区举办“迎接G20、健步跑”比赛',0,NULL,NULL,'<p>	为了迎接G20在杭州召开，展开智慧城企业职工积极向上你的精神风貌，丰富职工业余生活，增进智慧城企业间的交流，今天上午钱塘智慧城管委会在皋亭山景区举办“迎接G20、健步跑”比赛。</p><p>	<img title=\"2.webp\" alt=\"2.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/23/201606031148573614da6.jpg\" /><br />雨水并没有降低选手们的热情，早上9点，100多名选手齐聚皋亭山景区骑行道入口。比赛分为几个小组举行，在裁判一声鸣枪之后，选手们快速冲向跑道。在中途的时候，选手们就已经拉开了彼此之间的差距。</p><p>	<img title=\"4.webp\" alt=\"4.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/57/201606031148584533788.jpg\" /><img title=\"3.webp\" alt=\"3.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/42/20160603114858016cb31.jpg\" /><br />终点的后勤人员在雨中认真的等待着选手们的到来，给选手们提供最好的服务。</p><p>	<img title=\"5.webp\" alt=\"5.webp\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/20160603114859045dacd.jpg\" /><br />皋亭山景区骑行道全场4.1公里，是浙江省最专业的山地骑行赛道之一，在2015年第三届观桃节期间，举办了杭州第八届骑游大会。<br />如果你想体验骑行道，一辆山地车是必不可少的哦。当然，你也可以乘坐皋亭山景区专用观光车，一览骑行道的风景。</p>',0,'http://218.108.4.35:8080/upload/image/2016/6/61/201606031148568154dcd.jpg'),(4894,'2016-11-08 07:00:06','2016-11-08 07:00:06','杭州人请注意！这个双休日晚上10点前最好回家！否则可能会遇到……',0,NULL,NULL,NULL,0,'/upload/notice/1478559606571.png'),(4895,'2016-11-08 07:00:06','2016-11-08 07:00:06','“小候鸟”国韵学堂',0,NULL,NULL,NULL,0,'/upload/notice/1478559606692.png'),(4896,'2016-11-08 07:00:06','2016-11-08 07:00:06','孝声孝语||二十四孝之《啮指之痛》',0,NULL,NULL,NULL,0,'/upload/notice/1478559606732.png'),(4897,'2016-11-08 07:00:06','2016-11-08 07:00:06','大长腿、美女、比基尼，你想到的这里都有~',0,NULL,NULL,NULL,0,'/upload/notice/1478559606792.png'),(4898,'2016-11-08 07:00:06','2016-11-08 07:00:06','区纪委叶书记走访视察皋亭山景区开发建设和廉政文化建设工作',0,NULL,NULL,NULL,0,'/upload/notice/1478559606851.png');

/*Table structure for table `gts_order_payment` */

DROP TABLE IF EXISTS `gts_order_payment`;

CREATE TABLE `gts_order_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `pay_amount` decimal(10,2) DEFAULT NULL COMMENT '支付金额',
  `pay_time` datetime DEFAULT NULL COMMENT '支付时间',
  `pay_type` int(2) DEFAULT NULL COMMENT '支付类型',
  `pay_sn` varchar(64) DEFAULT NULL COMMENT '支付单号',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `out_sn` varchar(64) DEFAULT NULL COMMENT '外部支付流水号',
  `state` int(2) DEFAULT NULL COMMENT '支付状态 1:支付失败  2:待支付  3:已支付',
  `order_sn` varchar(64) DEFAULT NULL COMMENT '订单编号',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='订单支付';

/*Data for the table `gts_order_payment` */

/*Table structure for table `gts_repeater` */

DROP TABLE IF EXISTS `gts_repeater`;

CREATE TABLE `gts_repeater` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `scenic_area_id` int(11) DEFAULT '0' COMMENT '景区ID',
  `scenic_spots_id` int(11) DEFAULT '0' COMMENT '景点ID',
  `repeater_sn` varchar(200) DEFAULT NULL COMMENT '中继编号',
  `name` varchar(255) DEFAULT NULL COMMENT '中继名称',
  `mac` varchar(255) DEFAULT NULL COMMENT '中继预置MAC地址',
  `is_sun` bit(1) DEFAULT b'0' COMMENT '中继是否包含太阳能',
  `is_rfid` bit(1) DEFAULT b'0' COMMENT '中继包含RFID阅读器',
  `is_bluetooth` bit(1) DEFAULT b'0' COMMENT '中继是否包含蓝牙适配器',
  `position` varchar(255) DEFAULT NULL COMMENT '中继安装位置',
  `axis_x` double DEFAULT NULL COMMENT '中继X轴坐标',
  `axis_y` double DEFAULT NULL COMMENT '中继Y轴坐标',
  `type` int(4) DEFAULT NULL COMMENT '中继类型点 0表示在景区内 1表示入口 2表示景区外部/道路上',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=93 DEFAULT CHARSET=utf8 COMMENT='GTS-中继器-基础信息表';

/*Data for the table `gts_repeater` */

insert  into `gts_repeater`(`id`,`scenic_area_id`,`scenic_spots_id`,`repeater_sn`,`name`,`mac`,`is_sun`,`is_rfid`,`is_bluetooth`,`position`,`axis_x`,`axis_y`,`type`) values (1,0,0,'x001','1号王蒙山隐入口','ae:fc:10:ef:43:9d','\0','\0','\0',NULL,120,30,1),(2,0,0,'x002','8号路口','3e:d6:be:2d:62:6e','\0','\0','\0',NULL,120,30,0),(3,0,0,'x003','9号路口黄鹤楼','fa:6e:03:a4:54:20','\0','\0','\0',NULL,120,30,0),(4,0,0,'x004','10号路口','2e:0e:60:6d:45:b0','\0','\0','\0',NULL,120,30,0),(5,0,0,'x005','11号路口耻春亭','c2:d3:e9:fe:1b:34','\0','\0','\0',NULL,120.20775020000008,30.378714159000026,0),(6,0,0,'x006','2号点将台入口','8e:d5:4c:ac:70:d2','\0','\0','\0',NULL,120,30,1),(7,0,0,'x007','皋亭神祠图腾柱','2a:52:7d:5c:99:d4','\0','\0','\0',NULL,120.20817774800003,30.382936181000048,0),(8,0,0,'x008','龙穴亭','7a:89:2d:d2:29:fd','\0','\0','\0',NULL,120.20959134600002,30.380940903000067,0),(9,0,0,'x011','友梅轩','f6:b7:aa:34:fb:eb','\0','\0','\0',NULL,120.2133540750001,30.38476838300005,0),(10,0,0,'x010','友梅轩入口','16:4b:ff:53:84:ca','\0','\0','\0',NULL,120.21561067800008,30.381868901000075,1),(11,0,0,'x080','内测板子','8a:83:f3:04:86:8f','\0','\0','\0',NULL,120,30,0),(12,0,0,'x012','太平军银窑','0e:64:5d:d3:11:ae','\0','\0','\0',NULL,120.21135701700007,30.387048358000072,0),(13,0,0,'x013','13号路口','5a:5a:d0:37:69:44','\0','\0','\0',NULL,120.21442494900009,30.387881469000035,0),(14,0,0,'x014','14号路口','de:3e:58:06:2c:98','\0','\0','\0',NULL,120.21656646300005,30.384782221000023,0),(15,0,0,'x015','茶祖峒入口','e6:73:2f:75:29:43','\0','\0','\0',NULL,120.21899675000009,30.38314531000003,1),(16,0,0,'x016','16号路口','16:01:89:ef:ec:d6','\0','\0','\0',NULL,120.21537673300008,30.388904638000042,0),(17,0,0,'x017','皋亭','c6:da:f2:f4:79:39','\0','\0','\0',NULL,120.21676276900007,30.389832627000033,0),(18,0,0,'x018','18号路口','fa:f9:19:58:c3:e2','\0','\0','\0',NULL,120.21776214300007,30.390742771000077,0),(19,0,0,'x019','仙姑河','da:09:c4:a3:d4:ce','\0','\0','\0',NULL,120.21948725200002,30.391188920000047,0),(20,0,0,'x020','水远亭','3e:50:5e:a1:ce:de','\0','\0','\0',NULL,120.22096251800008,30.39129004700004,0),(21,0,0,'x021','21号路口','9a:cb:9e:ee:86:4c','\0','\0','\0',NULL,120.22093277400006,30.391658864000078,0),(22,0,0,'x022','22号路口','fe:c7:19:33:2d:90','\0','\0','\0',NULL,120.22211655600006,30.391795683000055,0),(23,0,0,'x023','万鹤亭','72:34:34:58:64:b6','\0','\0','\0',NULL,120.22534667500008,30.392521418000058,0),(24,0,0,'x024','24号路口','a2:a2:de:e5:97:b7','\0','\0','\0',NULL,120.22682194000004,30.39230131800008,0),(25,0,0,'x025','25号路口','8e:ff:92:21:d3:7b','\0','\0','\0',NULL,120.2282793600001,30.393562433000056,0),(26,0,0,'x026','龙居诗碑入口','3a:3f:bf:67:b5:29','\0','\0','\0',NULL,120.2281978640001,30.39118416100007,1),(37,0,0,'x027','钱王城寨','42:99:fd:28:d3:79','\0','\0','\0',NULL,120.23133696800005,30.391319791000058,0),(38,0,0,'x028','钱王城寨入口','3a:ab:af:ec:79:2f','\0','\0','\0',NULL,120.23195562700005,30.391522045000045,1),(39,0,0,'x029','石鼓亭','96:2b:7a:9e:53:bb','\0','\0','\0',NULL,120.23077779400012,30.390112214000055,0),(40,0,0,'x030','捍海石宕入口','a2:fe:06:61:a1:79','\0','\0','\0',NULL,120.23045061800008,30.388416848000077,1),(41,0,0,'x031','x031','fa:f6:6c:c7:e2:0b','\0','\0','\0',NULL,12,12,0),(48,0,0,'x038','x038','72:f4:ab:81:c5:71','\0','\0','\0',NULL,1,1,0),(53,0,0,'x037','x037','ae:7c:c1:b6:30:40','\0','\0','\0',NULL,1,1,0),(54,0,0,'x039','x039','a2:94:c5:d1:0b:7b','\0','\0','\0',NULL,1,1,0),(55,0,0,'x040','x040','da:de:98:17:70:07','\0','\0','\0',NULL,1,1,0),(56,0,0,'x041','x041','3a:ee:f6:8e:a3:e4','\0','\0','\0',NULL,1,1,0),(57,0,0,'x042','x042','fa:39:8c:ee:ac:21','\0','\0','\0',NULL,1,1,0),(58,0,0,'x043','x043','22:1b:cd:cf:5a:47','\0','\0','\0',NULL,1,1,0),(59,0,0,'x044','x044','76:89:5e:9f:87:08','\0','\0','\0',NULL,1,1,0),(60,0,0,'x045','x045','1a:8b:6d:66:28:ce','\0','\0','\0',NULL,1,1,0),(61,0,0,'x046','x046','9a:3f:8a:39:ed:1e','\0','\0','\0',NULL,1,1,0),(62,0,0,'x047','x047','06:44:d9:5f:95:5a','\0','\0','\0',NULL,1,1,0),(63,0,0,'x048','x048','8a:3f:d9:46:5d:95','\0','\0','\0',NULL,1,1,0),(64,0,0,'x049','x049','f6:d7:8e:49:f9:e7','\0','\0','\0',NULL,1,1,0),(65,0,0,'x050','x050','be:21:9b:48:c3:c3','\0','\0','\0',NULL,1,1,0),(66,0,0,'x051','x051','f6:7d:db:37:63:da','\0','\0','\0',NULL,1,1,0),(67,0,0,'x052','x052','aa:a6:01:6d:8a:e8','\0','\0','\0',NULL,1,1,0),(68,0,0,'x053','x053','be:70:04:47:eb:3a','\0','\0','\0',NULL,1,1,0),(69,0,0,'x054','x054','d2:7c:40:d0:77:c5','\0','\0','\0',NULL,1,1,0),(70,0,0,'x055','x055','f2:65:94:ae:35:44','\0','\0','\0',NULL,1,1,0),(71,0,0,'x056','x056','32:a9:1e:34:c6:cf','\0','\0','\0',NULL,1,1,0),(72,0,0,'x057','x057','52:3f:6c:c7:d5:cb','\0','\0','\0',NULL,1,1,0),(73,0,0,'x058','x058','5e:37:8a:97:bd:0e','\0','\0','\0',NULL,1,1,0),(74,0,0,'x059','x059','22:1b:3e:27:64:61','\0','\0','\0',NULL,1,1,0),(75,0,0,'x060','x060','7a:f7:22:af:b8:05','\0','\0','\0',NULL,1,1,0),(76,0,0,'x061','x061','da:ec:ce:33:f7:ca','\0','\0','\0',NULL,1,1,0),(77,0,0,'x062','x062','62:2a:d8:88:ae:9d','\0','\0','\0',NULL,1,1,0),(78,0,0,'x063','x063','f2:03:b1:58:99:f9','\0','\0','\0',NULL,1,1,0),(79,0,0,'x064','x064','a2:4c:5f:20:36:eb','\0','\0','\0',NULL,1,1,0),(80,0,0,'x065','x065','06:a2:31:18:e9:7a','\0','\0','\0',NULL,1,1,0),(81,0,0,'x066','x066','2e:44:cb:f3:72:39','\0','\0','\0',NULL,1,1,0),(83,0,0,'x068','x068','e6:b7:83:63:7e:76','\0','\0','\0',NULL,1,1,0),(87,0,0,'x072','x072','7e:48:1c:43:9a:2a','\0','\0','\0',NULL,0,0,0),(88,0,0,'x081','测试','c6:1e:d0:d9:a6:be','\0','\0','\0',NULL,120,30,2),(89,0,0,'x082','测试','9a:00:42:e0:9f:72','\0','\0','\0',NULL,1,1,2),(91,0,0,'x009','众善亭','6a:2d:31:10:d6:a6','\0','\0','\0',NULL,120,30,0),(92,0,0,'x090','测试','8e:a5:7c:0b:30:b1','\0','\0','\0',NULL,1,1,2);

/*Table structure for table `gts_repeater_log` */

DROP TABLE IF EXISTS `gts_repeater_log`;

CREATE TABLE `gts_repeater_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `repeater_id` int(11) DEFAULT NULL COMMENT '中继ID',
  `repeater_sn` varchar(200) DEFAULT NULL COMMENT '定位中继编号',
  `update_time` datetime DEFAULT NULL COMMENT '定位中继更新时间',
  `scm_status` tinyint(1) DEFAULT '0' COMMENT '定位中继单片机状态',
  `suncell_status` varchar(64) DEFAULT '0' COMMENT '定位中继太阳能电池状态',
  `cell_status` varchar(200) DEFAULT NULL COMMENT '定位中继电池状态：剩余电量/剩余工作时间',
  `rfid_status` tinyint(1) DEFAULT '0' COMMENT '定位中继rfid状态',
  `bluetooth_status` tinyint(1) DEFAULT '0' COMMENT '中继蓝牙适配器状态',
  `gprs` double DEFAULT NULL COMMENT '中继gprs流量',
  PRIMARY KEY (`id`),
  KEY `repeater_sn` (`repeater_sn`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='GTS-中继-监控记录-心跳包表';

/*Data for the table `gts_repeater_log` */

/*Table structure for table `gts_repeater_point` */

DROP TABLE IF EXISTS `gts_repeater_point`;

CREATE TABLE `gts_repeater_point` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `repeater_sn` varchar(255) DEFAULT NULL COMMENT '中继编码',
  `nearby_repeater_sn` varchar(255) DEFAULT NULL COMMENT '附件中继编码',
  `nearby_removing` int(11) DEFAULT NULL COMMENT '到附近节点的距离，人工录入，整型 单位：米',
  `nearby_way` int(11) DEFAULT '0' COMMENT '附近节点到该点的方位，播放录音编号。',
  `nearby_degree` int(11) DEFAULT '1' COMMENT '到附近节点的难度系数，1-10，人工录入',
  `repeater_id` int(11) DEFAULT NULL COMMENT '路线节点/中继节点ID-来自repeater表ID',
  `nearby_repeater_id` int(11) DEFAULT NULL COMMENT '附近节点ID-节点来自repeater表ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=81 DEFAULT CHARSET=utf8 COMMENT='GTS-中继节点/线路节点关系表';

/*Data for the table `gts_repeater_point` */

insert  into `gts_repeater_point`(`id`,`repeater_sn`,`nearby_repeater_sn`,`nearby_removing`,`nearby_way`,`nearby_degree`,`repeater_id`,`nearby_repeater_id`) values (1,'x001','x002',895,2,0,1,1),(2,'x002','x001',895,6,0,2,2),(3,'x002','x003',587,4,0,3,3),(4,'x002','x005',213,5,0,4,4),(5,'x003','x002',587,9,0,5,5),(6,'x003','x004',503,8,0,6,6),(7,'x003','x007',370,7,0,7,7),(8,'x004','x003',503,16,0,8,8),(9,'x004','x005',43,18,0,9,9),(10,'x004','x008',439,17,0,10,10),(11,'x005','x002',213,20,0,11,11),(12,'x005','x004',43,19,0,12,12),(13,'x005','x006',352,21,0,13,13),(14,'x006','x005',352,22,0,14,14),(15,'x007','x003',370,10,0,15,15),(16,'x007','x008',424,12,0,16,16),(17,'x007','x012',583,11,0,17,17),(18,'x008','x004',439,14,0,18,18),(19,'x008','x007',424,13,0,19,19),(20,'x008','x009',398,15,0,20,20),(21,'x009','x008',398,25,0,21,21),(22,'x009','x010',306,27,0,22,22),(23,'x009','x011',451,26,0,23,23),(24,'x010','x009',306,32,0,24,24),(25,'x010','x011',372,33,0,25,25),(26,'x011','x009',451,28,0,26,26),(27,'x011','x010',372,31,0,27,27),(28,'x011','x012',374,29,0,28,28),(29,'x011','x014',432,30,0,29,29),(30,'x012','x007',583,35,0,30,30),(31,'x012','x013',534,36,0,31,31),(32,'x012','x011',374,37,0,32,32),(33,'x013','x012',534,38,0,33,33),(34,'x013','x014',928,40,0,34,34),(35,'x013','x016',266,39,0,35,35),(36,'x014','x011',432,41,0,36,36),(37,'x014','x015',378,43,0,37,37),(38,'x014','x013',928,42,0,38,38),(39,'x015','x014',378,85,0,39,39),(40,'x016','x013',266,44,0,40,40),(41,'x016','x017',246,45,0,41,41),(42,'x017','x016',246,46,0,42,42),(43,'x017','x018',196,47,0,43,43),(44,'x018','x017',196,49,0,44,44),(45,'x018','x019',212,50,0,45,45),(46,'x019','x018',212,52,0,46,46),(47,'x019','x020',118,53,0,47,47),(48,'x019','x021',130,54,0,48,48),(49,'x020','x019',118,55,0,49,49),(50,'x020','x021',50,56,0,50,50),(51,'x020','x022',174,57,0,51,51),(52,'x021','x020',50,60,0,52,52),(53,'x021','x019',130,58,0,53,53),(54,'x021','x022',124,59,0,54,54),(55,'x022','x021',124,62,0,55,55),(56,'x022','x020',174,63,0,56,56),(57,'x022','x023',262,61,0,57,57),(58,'x023','x022',262,64,0,58,58),(59,'x023','x024',290,66,0,59,59),(60,'x023','x025',354,65,0,60,60),(61,'x024','x023',290,72,0,61,61),(62,'x024','x025',93,71,0,62,62),(63,'x024','x026',437,70,0,63,63),(64,'x025','x023',354,68,0,64,64),(65,'x025','x024',93,67,0,65,65),(66,'x025','x028',672,69,0,66,66),(67,'x026','x024',437,74,0,67,67),(68,'x026','x027',568,73,0,68,68),(69,'x026','x030',242,75,0,69,69),(70,'x027','x026',568,81,0,70,70),(71,'x027','x028',100,83,0,71,71),(72,'x027','x029',412,82,0,72,72),(73,'x028','x025',672,80,0,73,73),(74,'x028','x027',100,83,0,74,74),(75,'x028','x029',512,82,0,75,75),(76,'x029','x027',412,76,0,76,76),(77,'x029','x028',512,77,0,77,77),(78,'x029','x030',315,78,0,78,78),(79,'x030','x026',242,88,0,79,79),(80,'x030','x029',315,87,0,80,80);

/*Table structure for table `gts_repeater_point_way` */

DROP TABLE IF EXISTS `gts_repeater_point_way`;

CREATE TABLE `gts_repeater_point_way` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `event_id` int(11) DEFAULT NULL COMMENT '赛事ID(改成路线ID)',
  `start_point` varchar(255) DEFAULT NULL COMMENT '起点--中继编码',
  `end_point` varchar(255) DEFAULT NULL COMMENT '终点--中继编码',
  `next_point` varchar(255) DEFAULT NULL COMMENT '下一个要走的点--中继编码',
  `distance` int(11) DEFAULT NULL COMMENT '距离（米）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5596 DEFAULT CHARSET=utf8 COMMENT='通过起点和终点找出下一步要走的点';

/*Data for the table `gts_repeater_point_way` */

insert  into `gts_repeater_point_way`(`id`,`event_id`,`start_point`,`end_point`,`next_point`,`distance`) values (1,1,'x001','x002','x002',895),(2,1,'x001','x003','x002',1482),(3,1,'x001','x007','x002',1852),(4,1,'x001','x012','x002',2435),(5,1,'x001','x013','x002',2969),(6,1,'x001','x016','x002',3235),(7,1,'x001','x017','x002',3481),(8,1,'x001','x018','x002',3677),(9,1,'x001','x019','x002',3889),(10,1,'x001','x021','x002',4019),(11,1,'x001','x022','x002',4143),(12,1,'x001','x023','x002',4405),(13,1,'x001','x024','x002',4695),(14,1,'x001','x025','x002',4788),(15,1,'x001','x028','x002',5460),(16,1,'x001','x027','x002',5560),(17,1,'x001','x029','x002',5972),(18,1,'x001','x030','x002',6287),(19,1,'x002','x003','x003',587),(20,1,'x002','x007','x003',957),(21,1,'x002','x012','x003',1540),(22,1,'x002','x013','x003',2074),(23,1,'x002','x016','x003',2340),(24,1,'x002','x017','x003',2586),(25,1,'x002','x018','x003',2782),(26,1,'x002','x019','x003',2994),(27,1,'x002','x021','x003',3124),(28,1,'x002','x022','x003',3248),(29,1,'x002','x023','x003',3510),(30,1,'x002','x024','x003',3800),(31,1,'x002','x025','x003',3893),(32,1,'x002','x028','x003',4565),(33,1,'x002','x027','x003',4665),(34,1,'x002','x029','x003',5077),(35,1,'x002','x030','x003',5392),(36,1,'x003','x007','x007',370),(37,1,'x003','x012','x007',953),(38,1,'x003','x013','x007',1487),(39,1,'x003','x016','x007',1753),(40,1,'x003','x017','x007',1999),(41,1,'x003','x018','x007',2195),(42,1,'x003','x019','x007',2407),(43,1,'x003','x021','x007',2537),(44,1,'x003','x022','x007',2661),(45,1,'x003','x023','x007',2923),(46,1,'x003','x024','x007',3213),(47,1,'x003','x025','x007',3306),(48,1,'x003','x028','x007',3978),(49,1,'x003','x027','x007',4078),(50,1,'x003','x029','x007',4490),(51,1,'x003','x030','x007',4805),(52,1,'x007','x012','x012',583),(53,1,'x007','x013','x012',1117),(54,1,'x007','x016','x012',1383),(55,1,'x007','x017','x012',1629),(56,1,'x007','x018','x012',1825),(57,1,'x007','x019','x012',2037),(58,1,'x007','x021','x012',2167),(59,1,'x007','x022','x012',2291),(60,1,'x007','x023','x012',2553),(61,1,'x007','x024','x012',2843),(62,1,'x007','x025','x012',2936),(63,1,'x007','x028','x012',3608),(64,1,'x007','x027','x012',3708),(65,1,'x007','x029','x012',4120),(66,1,'x007','x030','x012',4435),(67,1,'x012','x013','x013',534),(68,1,'x012','x016','x013',800),(69,1,'x012','x017','x013',1046),(70,1,'x012','x018','x013',1242),(71,1,'x012','x019','x013',1454),(72,1,'x012','x021','x013',1584),(73,1,'x012','x022','x013',1708),(74,1,'x012','x023','x013',1970),(75,1,'x012','x024','x013',2260),(76,1,'x012','x025','x013',2353),(77,1,'x012','x028','x013',3025),(78,1,'x012','x027','x013',3125),(79,1,'x012','x029','x013',3537),(80,1,'x012','x030','x013',3852),(81,1,'x013','x016','x016',266),(82,1,'x013','x017','x016',512),(83,1,'x013','x018','x016',708),(84,1,'x013','x019','x016',920),(85,1,'x013','x021','x016',1050),(86,1,'x013','x022','x016',1174),(87,1,'x013','x023','x016',1436),(88,1,'x013','x024','x016',1726),(89,1,'x013','x025','x016',1819),(90,1,'x013','x028','x016',2491),(91,1,'x013','x027','x016',2591),(92,1,'x013','x029','x016',3003),(93,1,'x013','x030','x016',3318),(94,1,'x016','x017','x017',246),(95,1,'x016','x018','x017',442),(96,1,'x016','x019','x017',654),(97,1,'x016','x021','x017',784),(98,1,'x016','x022','x017',908),(99,1,'x016','x023','x017',1170),(100,1,'x016','x024','x017',1460),(101,1,'x016','x025','x017',1553),(102,1,'x016','x028','x017',2225),(103,1,'x016','x027','x017',2325),(104,1,'x016','x029','x017',2737),(105,1,'x016','x030','x017',3052),(106,1,'x017','x018','x018',196),(107,1,'x017','x019','x018',408),(108,1,'x017','x021','x018',538),(109,1,'x017','x022','x018',662),(110,1,'x017','x023','x018',924),(111,1,'x017','x024','x018',1214),(112,1,'x017','x025','x018',1307),(113,1,'x017','x028','x018',1979),(114,1,'x017','x027','x018',2079),(115,1,'x017','x029','x018',2491),(116,1,'x017','x030','x018',2806),(117,1,'x018','x019','x019',212),(118,1,'x018','x021','x019',342),(119,1,'x018','x022','x019',466),(120,1,'x018','x023','x019',728),(121,1,'x018','x024','x019',1018),(122,1,'x018','x025','x019',1111),(123,1,'x018','x028','x019',1783),(124,1,'x018','x027','x019',1883),(125,1,'x018','x029','x019',2295),(126,1,'x018','x030','x019',2610),(127,1,'x019','x021','x021',130),(128,1,'x019','x022','x021',254),(129,1,'x019','x023','x021',516),(130,1,'x019','x024','x021',806),(131,1,'x019','x025','x021',899),(132,1,'x019','x028','x021',1571),(133,1,'x019','x027','x021',1671),(134,1,'x019','x029','x021',2083),(135,1,'x019','x030','x021',2398),(136,1,'x021','x022','x022',124),(137,1,'x021','x023','x022',386),(138,1,'x021','x024','x022',676),(139,1,'x021','x025','x022',769),(140,1,'x021','x028','x022',1441),(141,1,'x021','x027','x022',1541),(142,1,'x021','x029','x022',1953),(143,1,'x021','x030','x022',2268),(144,1,'x022','x023','x023',262),(145,1,'x022','x024','x023',552),(146,1,'x022','x025','x023',645),(147,1,'x022','x028','x023',1317),(148,1,'x022','x027','x023',1417),(149,1,'x022','x029','x023',1829),(150,1,'x022','x030','x023',2144),(151,1,'x023','x024','x024',290),(152,1,'x023','x025','x024',383),(153,1,'x023','x028','x024',1055),(154,1,'x023','x027','x024',1155),(155,1,'x023','x029','x024',1567),(156,1,'x023','x030','x024',1882),(157,1,'x024','x025','x025',93),(158,1,'x024','x028','x025',765),(159,1,'x024','x027','x025',865),(160,1,'x024','x029','x025',1277),(161,1,'x024','x030','x025',1592),(162,1,'x025','x028','x028',672),(163,1,'x025','x027','x028',772),(164,1,'x025','x029','x028',1184),(165,1,'x025','x030','x028',1499),(166,1,'x028','x027','x027',100),(167,1,'x028','x029','x027',512),(168,1,'x028','x030','x027',827),(169,1,'x027','x029','x029',412),(170,1,'x027','x030','x029',727),(171,1,'x029','x030','x030',315),(172,2,'x001','x002','x002',895),(173,2,'x001','x003','x002',1482),(174,2,'x001','x007','x002',1852),(175,2,'x001','x012','x002',2435),(176,2,'x001','x013','x002',2969),(177,2,'x001','x016','x002',3235),(178,2,'x001','x017','x002',3481),(179,2,'x001','x018','x002',3677),(180,2,'x001','x019','x002',3889),(181,2,'x001','x021','x002',4019),(182,2,'x001','x022','x002',4143),(183,2,'x001','x023','x002',4405),(184,2,'x001','x024','x002',4695),(185,2,'x001','x026','x002',5132),(186,2,'x001','x030','x002',5374),(187,2,'x002','x003','x003',587),(188,2,'x002','x007','x003',957),(189,2,'x002','x012','x003',1540),(190,2,'x002','x013','x003',2074),(191,2,'x002','x016','x003',2340),(192,2,'x002','x017','x003',2586),(193,2,'x002','x018','x003',2782),(194,2,'x002','x019','x003',2994),(195,2,'x002','x021','x003',3124),(196,2,'x002','x022','x003',3248),(197,2,'x002','x023','x003',3510),(198,2,'x002','x024','x003',3800),(199,2,'x002','x026','x003',4237),(200,2,'x002','x030','x003',4479),(201,2,'x003','x007','x007',370),(202,2,'x003','x012','x007',953),(203,2,'x003','x013','x007',1487),(204,2,'x003','x016','x007',1753),(205,2,'x003','x017','x007',1999),(206,2,'x003','x018','x007',2195),(207,2,'x003','x019','x007',2407),(208,2,'x003','x021','x007',2537),(209,2,'x003','x022','x007',2661),(210,2,'x003','x023','x007',2923),(211,2,'x003','x024','x007',3213),(212,2,'x003','x026','x007',3650),(213,2,'x003','x030','x007',3892),(214,2,'x007','x012','x012',583),(215,2,'x007','x013','x012',1117),(216,2,'x007','x016','x012',1383),(217,2,'x007','x017','x012',1629),(218,2,'x007','x018','x012',1825),(219,2,'x007','x019','x012',2037),(220,2,'x007','x021','x012',2167),(221,2,'x007','x022','x012',2291),(222,2,'x007','x023','x012',2553),(223,2,'x007','x024','x012',2843),(224,2,'x007','x026','x012',3280),(225,2,'x007','x030','x012',3522),(226,2,'x012','x013','x013',534),(227,2,'x012','x016','x013',800),(228,2,'x012','x017','x013',1046),(229,2,'x012','x018','x013',1242),(230,2,'x012','x019','x013',1454),(231,2,'x012','x021','x013',1584),(232,2,'x012','x022','x013',1708),(233,2,'x012','x023','x013',1970),(234,2,'x012','x024','x013',2260),(235,2,'x012','x026','x013',2697),(236,2,'x012','x030','x013',2939),(237,2,'x013','x016','x016',266),(238,2,'x013','x017','x016',512),(239,2,'x013','x018','x016',708),(240,2,'x013','x019','x016',920),(241,2,'x013','x021','x016',1050),(242,2,'x013','x022','x016',1174),(243,2,'x013','x023','x016',1436),(244,2,'x013','x024','x016',1726),(245,2,'x013','x026','x016',2163),(246,2,'x013','x030','x016',2405),(247,2,'x016','x017','x017',246),(248,2,'x016','x018','x017',442),(249,2,'x016','x019','x017',654),(250,2,'x016','x021','x017',784),(251,2,'x016','x022','x017',908),(252,2,'x016','x023','x017',1170),(253,2,'x016','x024','x017',1460),(254,2,'x016','x026','x017',1897),(255,2,'x016','x030','x017',2139),(256,2,'x017','x018','x018',196),(257,2,'x017','x019','x018',408),(258,2,'x017','x021','x018',538),(259,2,'x017','x022','x018',662),(260,2,'x017','x023','x018',924),(261,2,'x017','x024','x018',1214),(262,2,'x017','x026','x018',1651),(263,2,'x017','x030','x018',1893),(264,2,'x018','x019','x019',212),(265,2,'x018','x021','x019',342),(266,2,'x018','x022','x019',466),(267,2,'x018','x023','x019',728),(268,2,'x018','x024','x019',1018),(269,2,'x018','x026','x019',1455),(270,2,'x018','x030','x019',1697),(271,2,'x019','x021','x021',130),(272,2,'x019','x022','x021',254),(273,2,'x019','x023','x021',516),(274,2,'x019','x024','x021',806),(275,2,'x019','x026','x021',1243),(276,2,'x019','x030','x021',1485),(277,2,'x021','x022','x022',124),(278,2,'x021','x023','x022',386),(279,2,'x021','x024','x022',676),(280,2,'x021','x026','x022',1113),(281,2,'x021','x030','x022',1355),(282,2,'x022','x023','x023',262),(283,2,'x022','x024','x023',552),(284,2,'x022','x026','x023',989),(285,2,'x022','x030','x023',1231),(286,2,'x023','x024','x024',290),(287,2,'x023','x026','x024',727),(288,2,'x023','x030','x024',969),(289,2,'x024','x026','x026',437),(290,2,'x024','x030','x026',679),(291,2,'x026','x030','x030',242),(292,3,'x001','x002','x002',895),(293,3,'x001','x003','x002',1482),(294,3,'x001','x007','x002',1852),(295,3,'x001','x012','x002',2435),(296,3,'x001','x013','x002',2969),(297,3,'x001','x016','x002',3235),(298,3,'x001','x017','x002',3481),(299,3,'x001','x018','x002',3677),(300,3,'x001','x019','x002',3889),(301,3,'x001','x021','x002',4019),(302,3,'x001','x022','x002',4143),(303,3,'x001','x023','x002',4405),(304,3,'x001','x024','x002',4695),(305,3,'x001','x025','x002',4788),(306,3,'x001','x028','x002',5460),(307,3,'x002','x003','x003',587),(308,3,'x002','x007','x003',957),(309,3,'x002','x012','x003',1540),(310,3,'x002','x013','x003',2074),(311,3,'x002','x016','x003',2340),(312,3,'x002','x017','x003',2586),(313,3,'x002','x018','x003',2782),(314,3,'x002','x019','x003',2994),(315,3,'x002','x021','x003',3124),(316,3,'x002','x022','x003',3248),(317,3,'x002','x023','x003',3510),(318,3,'x002','x024','x003',3800),(319,3,'x002','x025','x003',3893),(320,3,'x002','x028','x003',4565),(321,3,'x003','x007','x007',370),(322,3,'x003','x012','x007',953),(323,3,'x003','x013','x007',1487),(324,3,'x003','x016','x007',1753),(325,3,'x003','x017','x007',1999),(326,3,'x003','x018','x007',2195),(327,3,'x003','x019','x007',2407),(328,3,'x003','x021','x007',2537),(329,3,'x003','x022','x007',2661),(330,3,'x003','x023','x007',2923),(331,3,'x003','x024','x007',3213),(332,3,'x003','x025','x007',3306),(333,3,'x003','x028','x007',3978),(334,3,'x007','x012','x012',583),(335,3,'x007','x013','x012',1117),(336,3,'x007','x016','x012',1383),(337,3,'x007','x017','x012',1629),(338,3,'x007','x018','x012',1825),(339,3,'x007','x019','x012',2037),(340,3,'x007','x021','x012',2167),(341,3,'x007','x022','x012',2291),(342,3,'x007','x023','x012',2553),(343,3,'x007','x024','x012',2843),(344,3,'x007','x025','x012',2936),(345,3,'x007','x028','x012',3608),(346,3,'x012','x013','x013',534),(347,3,'x012','x016','x013',800),(348,3,'x012','x017','x013',1046),(349,3,'x012','x018','x013',1242),(350,3,'x012','x019','x013',1454),(351,3,'x012','x021','x013',1584),(352,3,'x012','x022','x013',1708),(353,3,'x012','x023','x013',1970),(354,3,'x012','x024','x013',2260),(355,3,'x012','x025','x013',2353),(356,3,'x012','x028','x013',3025),(357,3,'x013','x016','x016',266),(358,3,'x013','x017','x016',512),(359,3,'x013','x018','x016',708),(360,3,'x013','x019','x016',920),(361,3,'x013','x021','x016',1050),(362,3,'x013','x022','x016',1174),(363,3,'x013','x023','x016',1436),(364,3,'x013','x024','x016',1726),(365,3,'x013','x025','x016',1819),(366,3,'x013','x028','x016',2491),(367,3,'x016','x017','x017',246),(368,3,'x016','x018','x017',442),(369,3,'x016','x019','x017',654),(370,3,'x016','x021','x017',784),(371,3,'x016','x022','x017',908),(372,3,'x016','x023','x017',1170),(373,3,'x016','x024','x017',1460),(374,3,'x016','x025','x017',1553),(375,3,'x016','x028','x017',2225),(376,3,'x017','x018','x018',196),(377,3,'x017','x019','x018',408),(378,3,'x017','x021','x018',538),(379,3,'x017','x022','x018',662),(380,3,'x017','x023','x018',924),(381,3,'x017','x024','x018',1214),(382,3,'x017','x025','x018',1307),(383,3,'x017','x028','x018',1979),(384,3,'x018','x019','x019',212),(385,3,'x018','x021','x019',342),(386,3,'x018','x022','x019',466),(387,3,'x018','x023','x019',728),(388,3,'x018','x024','x019',1018),(389,3,'x018','x025','x019',1111),(390,3,'x018','x028','x019',1783),(391,3,'x019','x021','x021',130),(392,3,'x019','x022','x021',254),(393,3,'x019','x023','x021',516),(394,3,'x019','x024','x021',806),(395,3,'x019','x025','x021',899),(396,3,'x019','x028','x021',1571),(397,3,'x021','x022','x022',124),(398,3,'x021','x023','x022',386),(399,3,'x021','x024','x022',676),(400,3,'x021','x025','x022',769),(401,3,'x021','x028','x022',1441),(402,3,'x022','x023','x023',262),(403,3,'x022','x024','x023',552),(404,3,'x022','x025','x023',645),(405,3,'x022','x028','x023',1317),(406,3,'x023','x024','x024',290),(407,3,'x023','x025','x024',383),(408,3,'x023','x028','x024',1055),(409,3,'x024','x025','x025',93),(410,3,'x024','x028','x025',765),(411,3,'x025','x028','x028',672),(412,4,'x001','x002','x002',895),(413,4,'x001','x003','x002',1482),(414,4,'x001','x007','x002',1852),(415,4,'x001','x012','x002',2435),(416,4,'x001','x013','x002',2969),(417,4,'x001','x016','x002',3235),(418,4,'x001','x017','x002',3481),(419,4,'x001','x018','x002',3677),(420,4,'x001','x019','x002',3889),(421,4,'x001','x021','x002',4019),(422,4,'x001','x022','x002',4143),(423,4,'x001','x023','x002',4405),(424,4,'x001','x024','x002',4695),(425,4,'x001','x026','x002',5132),(426,4,'x002','x003','x003',587),(427,4,'x002','x007','x003',957),(428,4,'x002','x012','x003',1540),(429,4,'x002','x013','x003',2074),(430,4,'x002','x016','x003',2340),(431,4,'x002','x017','x003',2586),(432,4,'x002','x018','x003',2782),(433,4,'x002','x019','x003',2994),(434,4,'x002','x021','x003',3124),(435,4,'x002','x022','x003',3248),(436,4,'x002','x023','x003',3510),(437,4,'x002','x024','x003',3800),(438,4,'x002','x026','x003',4237),(439,4,'x003','x007','x007',370),(440,4,'x003','x012','x007',953),(441,4,'x003','x013','x007',1487),(442,4,'x003','x016','x007',1753),(443,4,'x003','x017','x007',1999),(444,4,'x003','x018','x007',2195),(445,4,'x003','x019','x007',2407),(446,4,'x003','x021','x007',2537),(447,4,'x003','x022','x007',2661),(448,4,'x003','x023','x007',2923),(449,4,'x003','x024','x007',3213),(450,4,'x003','x026','x007',3650),(451,4,'x007','x012','x012',583),(452,4,'x007','x013','x012',1117),(453,4,'x007','x016','x012',1383),(454,4,'x007','x017','x012',1629),(455,4,'x007','x018','x012',1825),(456,4,'x007','x019','x012',2037),(457,4,'x007','x021','x012',2167),(458,4,'x007','x022','x012',2291),(459,4,'x007','x023','x012',2553),(460,4,'x007','x024','x012',2843),(461,4,'x007','x026','x012',3280),(462,4,'x012','x013','x013',534),(463,4,'x012','x016','x013',800),(464,4,'x012','x017','x013',1046),(465,4,'x012','x018','x013',1242),(466,4,'x012','x019','x013',1454),(467,4,'x012','x021','x013',1584),(468,4,'x012','x022','x013',1708),(469,4,'x012','x023','x013',1970),(470,4,'x012','x024','x013',2260),(471,4,'x012','x026','x013',2697),(472,4,'x013','x016','x016',266),(473,4,'x013','x017','x016',512),(474,4,'x013','x018','x016',708),(475,4,'x013','x019','x016',920),(476,4,'x013','x021','x016',1050),(477,4,'x013','x022','x016',1174),(478,4,'x013','x023','x016',1436),(479,4,'x013','x024','x016',1726),(480,4,'x013','x026','x016',2163),(481,4,'x016','x017','x017',246),(482,4,'x016','x018','x017',442),(483,4,'x016','x019','x017',654),(484,4,'x016','x021','x017',784),(485,4,'x016','x022','x017',908),(486,4,'x016','x023','x017',1170),(487,4,'x016','x024','x017',1460),(488,4,'x016','x026','x017',1897),(489,4,'x017','x018','x018',196),(490,4,'x017','x019','x018',408),(491,4,'x017','x021','x018',538),(492,4,'x017','x022','x018',662),(493,4,'x017','x023','x018',924),(494,4,'x017','x024','x018',1214),(495,4,'x017','x026','x018',1651),(496,4,'x018','x019','x019',212),(497,4,'x018','x021','x019',342),(498,4,'x018','x022','x019',466),(499,4,'x018','x023','x019',728),(500,4,'x018','x024','x019',1018),(501,4,'x018','x026','x019',1455),(502,4,'x019','x021','x021',130),(503,4,'x019','x022','x021',254),(504,4,'x019','x023','x021',516),(505,4,'x019','x024','x021',806),(506,4,'x019','x026','x021',1243),(507,4,'x021','x022','x022',124),(508,4,'x021','x023','x022',386),(509,4,'x021','x024','x022',676),(510,4,'x021','x026','x022',1113),(511,4,'x022','x023','x023',262),(512,4,'x022','x024','x023',552),(513,4,'x022','x026','x023',989),(514,4,'x023','x024','x024',290),(515,4,'x023','x026','x024',727),(516,4,'x024','x026','x026',437),(517,5,'x001','x002','x002',895),(518,5,'x001','x003','x002',1482),(519,5,'x001','x007','x002',1852),(520,5,'x001','x008','x002',2276),(521,5,'x001','x004','x002',2715),(522,5,'x001','x005','x002',2758),(523,5,'x001','x006','x002',3110),(524,5,'x002','x003','x003',587),(525,5,'x002','x007','x003',957),(526,5,'x002','x008','x003',1381),(527,5,'x002','x004','x003',1820),(528,5,'x002','x005','x003',1863),(529,5,'x002','x006','x003',2215),(530,5,'x003','x007','x007',370),(531,5,'x003','x008','x007',794),(532,5,'x003','x004','x007',1233),(533,5,'x003','x005','x007',1276),(534,5,'x003','x006','x007',1628),(535,5,'x007','x008','x008',424),(536,5,'x007','x004','x008',863),(537,5,'x007','x005','x008',906),(538,5,'x007','x006','x008',1258),(539,5,'x008','x004','x004',439),(540,5,'x008','x005','x004',482),(541,5,'x008','x006','x004',834),(542,5,'x004','x005','x005',43),(543,5,'x004','x006','x005',395),(544,5,'x005','x006','x006',352),(545,6,'x001','x002','x002',895),(546,6,'x001','x003','x002',1482),(547,6,'x001','x007','x002',1852),(548,6,'x001','x012','x002',2435),(549,6,'x001','x011','x002',2809),(550,6,'x001','x010','x002',3181),(551,6,'x002','x003','x003',587),(552,6,'x002','x007','x003',957),(553,6,'x002','x012','x003',1540),(554,6,'x002','x011','x003',1914),(555,6,'x002','x010','x003',2286),(556,6,'x003','x007','x007',370),(557,6,'x003','x012','x007',953),(558,6,'x003','x011','x007',1327),(559,6,'x003','x010','x007',1699),(560,6,'x007','x012','x012',583),(561,6,'x007','x011','x012',957),(562,6,'x007','x010','x012',1329),(563,6,'x012','x011','x011',374),(564,6,'x012','x010','x011',746),(565,6,'x011','x010','x010',372),(566,7,'x001','x002','x002',895),(567,7,'x001','x003','x002',1482),(568,7,'x001','x007','x002',1852),(569,7,'x001','x012','x002',2435),(570,7,'x001','x013','x002',2969),(571,7,'x001','x014','x002',3897),(572,7,'x001','x015','x002',4275),(573,7,'x002','x003','x003',587),(574,7,'x002','x007','x003',957),(575,7,'x002','x012','x003',1540),(576,7,'x002','x013','x003',2074),(577,7,'x002','x014','x003',3002),(578,7,'x002','x015','x003',3380),(579,7,'x003','x007','x007',370),(580,7,'x003','x012','x007',953),(581,7,'x003','x013','x007',1487),(582,7,'x003','x014','x007',2415),(583,7,'x003','x015','x007',2793),(584,7,'x007','x012','x012',583),(585,7,'x007','x013','x012',1117),(586,7,'x007','x014','x012',2045),(587,7,'x007','x015','x012',2423),(588,7,'x012','x013','x013',534),(589,7,'x012','x014','x013',1462),(590,7,'x012','x015','x013',1840),(591,7,'x013','x014','x014',928),(592,7,'x013','x015','x014',1306),(593,7,'x014','x015','x015',378),(594,8,'x001','x002','x002',895),(595,8,'x001','x005','x002',1108),(596,8,'x001','x006','x002',1460),(597,8,'x002','x005','x005',213),(598,8,'x002','x006','x005',565),(599,8,'x005','x006','x006',352),(600,9,'x001','x002','x002',895),(601,9,'x001','x005','x002',1108),(602,9,'x001','x004','x002',1151),(603,9,'x001','x008','x002',1590),(604,9,'x001','x009','x002',1988),(605,9,'x001','x010','x002',2294),(606,9,'x002','x005','x005',213),(607,9,'x002','x004','x005',256),(608,9,'x002','x008','x005',695),(609,9,'x002','x009','x005',1093),(610,9,'x002','x010','x005',1399),(611,9,'x005','x004','x004',43),(612,9,'x005','x008','x004',482),(613,9,'x005','x009','x004',880),(614,9,'x005','x010','x004',1186),(615,9,'x004','x008','x008',439),(616,9,'x004','x009','x008',837),(617,9,'x004','x010','x008',1143),(618,9,'x008','x009','x009',398),(619,9,'x008','x010','x009',704),(620,9,'x009','x010','x010',306),(621,10,'x001','x002','x002',895),(622,10,'x001','x005','x002',1108),(623,10,'x001','x004','x002',1151),(624,10,'x001','x008','x002',1590),(625,10,'x001','x009','x002',1988),(626,10,'x001','x011','x002',2439),(627,10,'x001','x014','x002',2871),(628,10,'x001','x015','x002',3249),(629,10,'x002','x005','x005',213),(630,10,'x002','x004','x005',256),(631,10,'x002','x008','x005',695),(632,10,'x002','x009','x005',1093),(633,10,'x002','x011','x005',1544),(634,10,'x002','x014','x005',1976),(635,10,'x002','x015','x005',2354),(636,10,'x005','x004','x004',43),(637,10,'x005','x008','x004',482),(638,10,'x005','x009','x004',880),(639,10,'x005','x011','x004',1331),(640,10,'x005','x014','x004',1763),(641,10,'x005','x015','x004',2141),(642,10,'x004','x008','x008',439),(643,10,'x004','x009','x008',837),(644,10,'x004','x011','x008',1288),(645,10,'x004','x014','x008',1720),(646,10,'x004','x015','x008',2098),(647,10,'x008','x009','x009',398),(648,10,'x008','x011','x009',849),(649,10,'x008','x014','x009',1281),(650,10,'x008','x015','x009',1659),(651,10,'x009','x011','x011',451),(652,10,'x009','x014','x011',883),(653,10,'x009','x015','x011',1261),(654,10,'x011','x014','x014',432),(655,10,'x011','x015','x014',810),(656,10,'x014','x015','x015',378),(657,11,'x006','x005','x005',352),(658,11,'x006','x004','x005',395),(659,11,'x006','x008','x005',834),(660,11,'x006','x007','x005',1258),(661,11,'x006','x012','x005',1841),(662,11,'x006','x013','x005',2375),(663,11,'x006','x016','x005',2641),(664,11,'x006','x017','x005',2887),(665,11,'x006','x018','x005',3083),(666,11,'x006','x019','x005',3295),(667,11,'x006','x021','x005',3425),(668,11,'x006','x022','x005',3549),(669,11,'x006','x023','x005',3811),(670,11,'x006','x024','x005',4101),(671,11,'x006','x025','x005',4194),(672,11,'x006','x028','x005',4866),(673,11,'x006','x027','x005',4966),(674,11,'x006','x029','x005',5378),(675,11,'x006','x030','x005',5693),(676,11,'x005','x004','x004',43),(677,11,'x005','x008','x004',482),(678,11,'x005','x007','x004',906),(679,11,'x005','x012','x004',1489),(680,11,'x005','x013','x004',2023),(681,11,'x005','x016','x004',2289),(682,11,'x005','x017','x004',2535),(683,11,'x005','x018','x004',2731),(684,11,'x005','x019','x004',2943),(685,11,'x005','x021','x004',3073),(686,11,'x005','x022','x004',3197),(687,11,'x005','x023','x004',3459),(688,11,'x005','x024','x004',3749),(689,11,'x005','x025','x004',3842),(690,11,'x005','x028','x004',4514),(691,11,'x005','x027','x004',4614),(692,11,'x005','x029','x004',5026),(693,11,'x005','x030','x004',5341),(694,11,'x004','x008','x008',439),(695,11,'x004','x007','x008',863),(696,11,'x004','x012','x008',1446),(697,11,'x004','x013','x008',1980),(698,11,'x004','x016','x008',2246),(699,11,'x004','x017','x008',2492),(700,11,'x004','x018','x008',2688),(701,11,'x004','x019','x008',2900),(702,11,'x004','x021','x008',3030),(703,11,'x004','x022','x008',3154),(704,11,'x004','x023','x008',3416),(705,11,'x004','x024','x008',3706),(706,11,'x004','x025','x008',3799),(707,11,'x004','x028','x008',4471),(708,11,'x004','x027','x008',4571),(709,11,'x004','x029','x008',4983),(710,11,'x004','x030','x008',5298),(711,11,'x008','x007','x007',424),(712,11,'x008','x012','x007',1007),(713,11,'x008','x013','x007',1541),(714,11,'x008','x016','x007',1807),(715,11,'x008','x017','x007',2053),(716,11,'x008','x018','x007',2249),(717,11,'x008','x019','x007',2461),(718,11,'x008','x021','x007',2591),(719,11,'x008','x022','x007',2715),(720,11,'x008','x023','x007',2977),(721,11,'x008','x024','x007',3267),(722,11,'x008','x025','x007',3360),(723,11,'x008','x028','x007',4032),(724,11,'x008','x027','x007',4132),(725,11,'x008','x029','x007',4544),(726,11,'x008','x030','x007',4859),(727,11,'x007','x012','x012',583),(728,11,'x007','x013','x012',1117),(729,11,'x007','x016','x012',1383),(730,11,'x007','x017','x012',1629),(731,11,'x007','x018','x012',1825),(732,11,'x007','x019','x012',2037),(733,11,'x007','x021','x012',2167),(734,11,'x007','x022','x012',2291),(735,11,'x007','x023','x012',2553),(736,11,'x007','x024','x012',2843),(737,11,'x007','x025','x012',2936),(738,11,'x007','x028','x012',3608),(739,11,'x007','x027','x012',3708),(740,11,'x007','x029','x012',4120),(741,11,'x007','x030','x012',4435),(742,11,'x012','x013','x013',534),(743,11,'x012','x016','x013',800),(744,11,'x012','x017','x013',1046),(745,11,'x012','x018','x013',1242),(746,11,'x012','x019','x013',1454),(747,11,'x012','x021','x013',1584),(748,11,'x012','x022','x013',1708),(749,11,'x012','x023','x013',1970),(750,11,'x012','x024','x013',2260),(751,11,'x012','x025','x013',2353),(752,11,'x012','x028','x013',3025),(753,11,'x012','x027','x013',3125),(754,11,'x012','x029','x013',3537),(755,11,'x012','x030','x013',3852),(756,11,'x013','x016','x016',266),(757,11,'x013','x017','x016',512),(758,11,'x013','x018','x016',708),(759,11,'x013','x019','x016',920),(760,11,'x013','x021','x016',1050),(761,11,'x013','x022','x016',1174),(762,11,'x013','x023','x016',1436),(763,11,'x013','x024','x016',1726),(764,11,'x013','x025','x016',1819),(765,11,'x013','x028','x016',2491),(766,11,'x013','x027','x016',2591),(767,11,'x013','x029','x016',3003),(768,11,'x013','x030','x016',3318),(769,11,'x016','x017','x017',246),(770,11,'x016','x018','x017',442),(771,11,'x016','x019','x017',654),(772,11,'x016','x021','x017',784),(773,11,'x016','x022','x017',908),(774,11,'x016','x023','x017',1170),(775,11,'x016','x024','x017',1460),(776,11,'x016','x025','x017',1553),(777,11,'x016','x028','x017',2225),(778,11,'x016','x027','x017',2325),(779,11,'x016','x029','x017',2737),(780,11,'x016','x030','x017',3052),(781,11,'x017','x018','x018',196),(782,11,'x017','x019','x018',408),(783,11,'x017','x021','x018',538),(784,11,'x017','x022','x018',662),(785,11,'x017','x023','x018',924),(786,11,'x017','x024','x018',1214),(787,11,'x017','x025','x018',1307),(788,11,'x017','x028','x018',1979),(789,11,'x017','x027','x018',2079),(790,11,'x017','x029','x018',2491),(791,11,'x017','x030','x018',2806),(792,11,'x018','x019','x019',212),(793,11,'x018','x021','x019',342),(794,11,'x018','x022','x019',466),(795,11,'x018','x023','x019',728),(796,11,'x018','x024','x019',1018),(797,11,'x018','x025','x019',1111),(798,11,'x018','x028','x019',1783),(799,11,'x018','x027','x019',1883),(800,11,'x018','x029','x019',2295),(801,11,'x018','x030','x019',2610),(802,11,'x019','x021','x021',130),(803,11,'x019','x022','x021',254),(804,11,'x019','x023','x021',516),(805,11,'x019','x024','x021',806),(806,11,'x019','x025','x021',899),(807,11,'x019','x028','x021',1571),(808,11,'x019','x027','x021',1671),(809,11,'x019','x029','x021',2083),(810,11,'x019','x030','x021',2398),(811,11,'x021','x022','x022',124),(812,11,'x021','x023','x022',386),(813,11,'x021','x024','x022',676),(814,11,'x021','x025','x022',769),(815,11,'x021','x028','x022',1441),(816,11,'x021','x027','x022',1541),(817,11,'x021','x029','x022',1953),(818,11,'x021','x030','x022',2268),(819,11,'x022','x023','x023',262),(820,11,'x022','x024','x023',552),(821,11,'x022','x025','x023',645),(822,11,'x022','x028','x023',1317),(823,11,'x022','x027','x023',1417),(824,11,'x022','x029','x023',1829),(825,11,'x022','x030','x023',2144),(826,11,'x023','x024','x024',290),(827,11,'x023','x025','x024',383),(828,11,'x023','x028','x024',1055),(829,11,'x023','x027','x024',1155),(830,11,'x023','x029','x024',1567),(831,11,'x023','x030','x024',1882),(832,11,'x024','x025','x025',93),(833,11,'x024','x028','x025',765),(834,11,'x024','x027','x025',865),(835,11,'x024','x029','x025',1277),(836,11,'x024','x030','x025',1592),(837,11,'x025','x028','x028',672),(838,11,'x025','x027','x028',772),(839,11,'x025','x029','x028',1184),(840,11,'x025','x030','x028',1499),(841,11,'x028','x027','x027',100),(842,11,'x028','x029','x027',512),(843,11,'x028','x030','x027',827),(844,11,'x027','x029','x029',412),(845,11,'x027','x030','x029',727),(846,11,'x029','x030','x030',315),(847,12,'x006','x005','x005',352),(848,12,'x006','x004','x005',395),(849,12,'x006','x008','x005',834),(850,12,'x006','x007','x005',1258),(851,12,'x006','x012','x005',1841),(852,12,'x006','x013','x005',2375),(853,12,'x006','x016','x005',2641),(854,12,'x006','x017','x005',2887),(855,12,'x006','x018','x005',3083),(856,12,'x006','x019','x005',3295),(857,12,'x006','x021','x005',3425),(858,12,'x006','x022','x005',3549),(859,12,'x006','x023','x005',3811),(860,12,'x006','x024','x005',4101),(861,12,'x006','x026','x005',4538),(862,12,'x006','x030','x005',4780),(863,12,'x005','x004','x004',43),(864,12,'x005','x008','x004',482),(865,12,'x005','x007','x004',906),(866,12,'x005','x012','x004',1489),(867,12,'x005','x013','x004',2023),(868,12,'x005','x016','x004',2289),(869,12,'x005','x017','x004',2535),(870,12,'x005','x018','x004',2731),(871,12,'x005','x019','x004',2943),(872,12,'x005','x021','x004',3073),(873,12,'x005','x022','x004',3197),(874,12,'x005','x023','x004',3459),(875,12,'x005','x024','x004',3749),(876,12,'x005','x026','x004',4186),(877,12,'x005','x030','x004',4428),(878,12,'x004','x008','x008',439),(879,12,'x004','x007','x008',863),(880,12,'x004','x012','x008',1446),(881,12,'x004','x013','x008',1980),(882,12,'x004','x016','x008',2246),(883,12,'x004','x017','x008',2492),(884,12,'x004','x018','x008',2688),(885,12,'x004','x019','x008',2900),(886,12,'x004','x021','x008',3030),(887,12,'x004','x022','x008',3154),(888,12,'x004','x023','x008',3416),(889,12,'x004','x024','x008',3706),(890,12,'x004','x026','x008',4143),(891,12,'x004','x030','x008',4385),(892,12,'x008','x007','x007',424),(893,12,'x008','x012','x007',1007),(894,12,'x008','x013','x007',1541),(895,12,'x008','x016','x007',1807),(896,12,'x008','x017','x007',2053),(897,12,'x008','x018','x007',2249),(898,12,'x008','x019','x007',2461),(899,12,'x008','x021','x007',2591),(900,12,'x008','x022','x007',2715),(901,12,'x008','x023','x007',2977),(902,12,'x008','x024','x007',3267),(903,12,'x008','x026','x007',3704),(904,12,'x008','x030','x007',3946),(905,12,'x007','x012','x012',583),(906,12,'x007','x013','x012',1117),(907,12,'x007','x016','x012',1383),(908,12,'x007','x017','x012',1629),(909,12,'x007','x018','x012',1825),(910,12,'x007','x019','x012',2037),(911,12,'x007','x021','x012',2167),(912,12,'x007','x022','x012',2291),(913,12,'x007','x023','x012',2553),(914,12,'x007','x024','x012',2843),(915,12,'x007','x026','x012',3280),(916,12,'x007','x030','x012',3522),(917,12,'x012','x013','x013',534),(918,12,'x012','x016','x013',800),(919,12,'x012','x017','x013',1046),(920,12,'x012','x018','x013',1242),(921,12,'x012','x019','x013',1454),(922,12,'x012','x021','x013',1584),(923,12,'x012','x022','x013',1708),(924,12,'x012','x023','x013',1970),(925,12,'x012','x024','x013',2260),(926,12,'x012','x026','x013',2697),(927,12,'x012','x030','x013',2939),(928,12,'x013','x016','x016',266),(929,12,'x013','x017','x016',512),(930,12,'x013','x018','x016',708),(931,12,'x013','x019','x016',920),(932,12,'x013','x021','x016',1050),(933,12,'x013','x022','x016',1174),(934,12,'x013','x023','x016',1436),(935,12,'x013','x024','x016',1726),(936,12,'x013','x026','x016',2163),(937,12,'x013','x030','x016',2405),(938,12,'x016','x017','x017',246),(939,12,'x016','x018','x017',442),(940,12,'x016','x019','x017',654),(941,12,'x016','x021','x017',784),(942,12,'x016','x022','x017',908),(943,12,'x016','x023','x017',1170),(944,12,'x016','x024','x017',1460),(945,12,'x016','x026','x017',1897),(946,12,'x016','x030','x017',2139),(947,12,'x017','x018','x018',196),(948,12,'x017','x019','x018',408),(949,12,'x017','x021','x018',538),(950,12,'x017','x022','x018',662),(951,12,'x017','x023','x018',924),(952,12,'x017','x024','x018',1214),(953,12,'x017','x026','x018',1651),(954,12,'x017','x030','x018',1893),(955,12,'x018','x019','x019',212),(956,12,'x018','x021','x019',342),(957,12,'x018','x022','x019',466),(958,12,'x018','x023','x019',728),(959,12,'x018','x024','x019',1018),(960,12,'x018','x026','x019',1455),(961,12,'x018','x030','x019',1697),(962,12,'x019','x021','x021',130),(963,12,'x019','x022','x021',254),(964,12,'x019','x023','x021',516),(965,12,'x019','x024','x021',806),(966,12,'x019','x026','x021',1243),(967,12,'x019','x030','x021',1485),(968,12,'x021','x022','x022',124),(969,12,'x021','x023','x022',386),(970,12,'x021','x024','x022',676),(971,12,'x021','x026','x022',1113),(972,12,'x021','x030','x022',1355),(973,12,'x022','x023','x023',262),(974,12,'x022','x024','x023',552),(975,12,'x022','x026','x023',989),(976,12,'x022','x030','x023',1231),(977,12,'x023','x024','x024',290),(978,12,'x023','x026','x024',727),(979,12,'x023','x030','x024',969),(980,12,'x024','x026','x026',437),(981,12,'x024','x030','x026',679),(982,12,'x026','x030','x030',242),(983,13,'x006','x005','x005',352),(984,13,'x006','x004','x005',395),(985,13,'x006','x008','x005',834),(986,13,'x006','x007','x005',1258),(987,13,'x006','x012','x005',1841),(988,13,'x006','x013','x005',2375),(989,13,'x006','x016','x005',2641),(990,13,'x006','x017','x005',2887),(991,13,'x006','x018','x005',3083),(992,13,'x006','x019','x005',3295),(993,13,'x006','x021','x005',3425),(994,13,'x006','x022','x005',3549),(995,13,'x006','x023','x005',3811),(996,13,'x006','x024','x005',4101),(997,13,'x006','x025','x005',4194),(998,13,'x006','x028','x005',4866),(999,13,'x005','x004','x004',43),(1000,13,'x005','x008','x004',482),(1001,13,'x005','x007','x004',906),(1002,13,'x005','x012','x004',1489),(1003,13,'x005','x013','x004',2023),(1004,13,'x005','x016','x004',2289),(1005,13,'x005','x017','x004',2535),(1006,13,'x005','x018','x004',2731),(1007,13,'x005','x019','x004',2943),(1008,13,'x005','x021','x004',3073),(1009,13,'x005','x022','x004',3197),(1010,13,'x005','x023','x004',3459),(1011,13,'x005','x024','x004',3749),(1012,13,'x005','x025','x004',3842),(1013,13,'x005','x028','x004',4514),(1014,13,'x004','x008','x008',439),(1015,13,'x004','x007','x008',863),(1016,13,'x004','x012','x008',1446),(1017,13,'x004','x013','x008',1980),(1018,13,'x004','x016','x008',2246),(1019,13,'x004','x017','x008',2492),(1020,13,'x004','x018','x008',2688),(1021,13,'x004','x019','x008',2900),(1022,13,'x004','x021','x008',3030),(1023,13,'x004','x022','x008',3154),(1024,13,'x004','x023','x008',3416),(1025,13,'x004','x024','x008',3706),(1026,13,'x004','x025','x008',3799),(1027,13,'x004','x028','x008',4471),(1028,13,'x008','x007','x007',424),(1029,13,'x008','x012','x007',1007),(1030,13,'x008','x013','x007',1541),(1031,13,'x008','x016','x007',1807),(1032,13,'x008','x017','x007',2053),(1033,13,'x008','x018','x007',2249),(1034,13,'x008','x019','x007',2461),(1035,13,'x008','x021','x007',2591),(1036,13,'x008','x022','x007',2715),(1037,13,'x008','x023','x007',2977),(1038,13,'x008','x024','x007',3267),(1039,13,'x008','x025','x007',3360),(1040,13,'x008','x028','x007',4032),(1041,13,'x007','x012','x012',583),(1042,13,'x007','x013','x012',1117),(1043,13,'x007','x016','x012',1383),(1044,13,'x007','x017','x012',1629),(1045,13,'x007','x018','x012',1825),(1046,13,'x007','x019','x012',2037),(1047,13,'x007','x021','x012',2167),(1048,13,'x007','x022','x012',2291),(1049,13,'x007','x023','x012',2553),(1050,13,'x007','x024','x012',2843),(1051,13,'x007','x025','x012',2936),(1052,13,'x007','x028','x012',3608),(1053,13,'x012','x013','x013',534),(1054,13,'x012','x016','x013',800),(1055,13,'x012','x017','x013',1046),(1056,13,'x012','x018','x013',1242),(1057,13,'x012','x019','x013',1454),(1058,13,'x012','x021','x013',1584),(1059,13,'x012','x022','x013',1708),(1060,13,'x012','x023','x013',1970),(1061,13,'x012','x024','x013',2260),(1062,13,'x012','x025','x013',2353),(1063,13,'x012','x028','x013',3025),(1064,13,'x013','x016','x016',266),(1065,13,'x013','x017','x016',512),(1066,13,'x013','x018','x016',708),(1067,13,'x013','x019','x016',920),(1068,13,'x013','x021','x016',1050),(1069,13,'x013','x022','x016',1174),(1070,13,'x013','x023','x016',1436),(1071,13,'x013','x024','x016',1726),(1072,13,'x013','x025','x016',1819),(1073,13,'x013','x028','x016',2491),(1074,13,'x016','x017','x017',246),(1075,13,'x016','x018','x017',442),(1076,13,'x016','x019','x017',654),(1077,13,'x016','x021','x017',784),(1078,13,'x016','x022','x017',908),(1079,13,'x016','x023','x017',1170),(1080,13,'x016','x024','x017',1460),(1081,13,'x016','x025','x017',1553),(1082,13,'x016','x028','x017',2225),(1083,13,'x017','x018','x018',196),(1084,13,'x017','x019','x018',408),(1085,13,'x017','x021','x018',538),(1086,13,'x017','x022','x018',662),(1087,13,'x017','x023','x018',924),(1088,13,'x017','x024','x018',1214),(1089,13,'x017','x025','x018',1307),(1090,13,'x017','x028','x018',1979),(1091,13,'x018','x019','x019',212),(1092,13,'x018','x021','x019',342),(1093,13,'x018','x022','x019',466),(1094,13,'x018','x023','x019',728),(1095,13,'x018','x024','x019',1018),(1096,13,'x018','x025','x019',1111),(1097,13,'x018','x028','x019',1783),(1098,13,'x019','x021','x021',130),(1099,13,'x019','x022','x021',254),(1100,13,'x019','x023','x021',516),(1101,13,'x019','x024','x021',806),(1102,13,'x019','x025','x021',899),(1103,13,'x019','x028','x021',1571),(1104,13,'x021','x022','x022',124),(1105,13,'x021','x023','x022',386),(1106,13,'x021','x024','x022',676),(1107,13,'x021','x025','x022',769),(1108,13,'x021','x028','x022',1441),(1109,13,'x022','x023','x023',262),(1110,13,'x022','x024','x023',552),(1111,13,'x022','x025','x023',645),(1112,13,'x022','x028','x023',1317),(1113,13,'x023','x024','x024',290),(1114,13,'x023','x025','x024',383),(1115,13,'x023','x028','x024',1055),(1116,13,'x024','x025','x025',93),(1117,13,'x024','x028','x025',765),(1118,13,'x025','x028','x028',672),(1119,14,'x006','x005','x005',352),(1120,14,'x006','x004','x005',395),(1121,14,'x006','x003','x005',898),(1122,14,'x006','x007','x005',1268),(1123,14,'x006','x012','x005',1851),(1124,14,'x006','x013','x005',2385),(1125,14,'x006','x016','x005',2651),(1126,14,'x006','x017','x005',2897),(1127,14,'x006','x018','x005',3093),(1128,14,'x006','x019','x005',3305),(1129,14,'x006','x020','x005',3423),(1130,14,'x006','x022','x005',3597),(1131,14,'x006','x023','x005',3859),(1132,14,'x006','x024','x005',4149),(1133,14,'x006','x026','x005',4586),(1134,14,'x005','x004','x004',43),(1135,14,'x005','x003','x004',546),(1136,14,'x005','x007','x004',916),(1137,14,'x005','x012','x004',1499),(1138,14,'x005','x013','x004',2033),(1139,14,'x005','x016','x004',2299),(1140,14,'x005','x017','x004',2545),(1141,14,'x005','x018','x004',2741),(1142,14,'x005','x019','x004',2953),(1143,14,'x005','x020','x004',3071),(1144,14,'x005','x022','x004',3245),(1145,14,'x005','x023','x004',3507),(1146,14,'x005','x024','x004',3797),(1147,14,'x005','x026','x004',4234),(1148,14,'x004','x003','x003',503),(1149,14,'x004','x007','x003',873),(1150,14,'x004','x012','x003',1456),(1151,14,'x004','x013','x003',1990),(1152,14,'x004','x016','x003',2256),(1153,14,'x004','x017','x003',2502),(1154,14,'x004','x018','x003',2698),(1155,14,'x004','x019','x003',2910),(1156,14,'x004','x020','x003',3028),(1157,14,'x004','x022','x003',3202),(1158,14,'x004','x023','x003',3464),(1159,14,'x004','x024','x003',3754),(1160,14,'x004','x026','x003',4191),(1161,14,'x003','x007','x007',370),(1162,14,'x003','x012','x007',953),(1163,14,'x003','x013','x007',1487),(1164,14,'x003','x016','x007',1753),(1165,14,'x003','x017','x007',1999),(1166,14,'x003','x018','x007',2195),(1167,14,'x003','x019','x007',2407),(1168,14,'x003','x020','x007',2525),(1169,14,'x003','x022','x007',2699),(1170,14,'x003','x023','x007',2961),(1171,14,'x003','x024','x007',3251),(1172,14,'x003','x026','x007',3688),(1173,14,'x007','x012','x012',583),(1174,14,'x007','x013','x012',1117),(1175,14,'x007','x016','x012',1383),(1176,14,'x007','x017','x012',1629),(1177,14,'x007','x018','x012',1825),(1178,14,'x007','x019','x012',2037),(1179,14,'x007','x020','x012',2155),(1180,14,'x007','x022','x012',2329),(1181,14,'x007','x023','x012',2591),(1182,14,'x007','x024','x012',2881),(1183,14,'x007','x026','x012',3318),(1184,14,'x012','x013','x013',534),(1185,14,'x012','x016','x013',800),(1186,14,'x012','x017','x013',1046),(1187,14,'x012','x018','x013',1242),(1188,14,'x012','x019','x013',1454),(1189,14,'x012','x020','x013',1572),(1190,14,'x012','x022','x013',1746),(1191,14,'x012','x023','x013',2008),(1192,14,'x012','x024','x013',2298),(1193,14,'x012','x026','x013',2735),(1194,14,'x013','x016','x016',266),(1195,14,'x013','x017','x016',512),(1196,14,'x013','x018','x016',708),(1197,14,'x013','x019','x016',920),(1198,14,'x013','x020','x016',1038),(1199,14,'x013','x022','x016',1212),(1200,14,'x013','x023','x016',1474),(1201,14,'x013','x024','x016',1764),(1202,14,'x013','x026','x016',2201),(1203,14,'x016','x017','x017',246),(1204,14,'x016','x018','x017',442),(1205,14,'x016','x019','x017',654),(1206,14,'x016','x020','x017',772),(1207,14,'x016','x022','x017',946),(1208,14,'x016','x023','x017',1208),(1209,14,'x016','x024','x017',1498),(1210,14,'x016','x026','x017',1935),(1211,14,'x017','x018','x018',196),(1212,14,'x017','x019','x018',408),(1213,14,'x017','x020','x018',526),(1214,14,'x017','x022','x018',700),(1215,14,'x017','x023','x018',962),(1216,14,'x017','x024','x018',1252),(1217,14,'x017','x026','x018',1689),(1218,14,'x018','x019','x019',212),(1219,14,'x018','x020','x019',330),(1220,14,'x018','x022','x019',504),(1221,14,'x018','x023','x019',766),(1222,14,'x018','x024','x019',1056),(1223,14,'x018','x026','x019',1493),(1224,14,'x019','x020','x020',118),(1225,14,'x019','x022','x020',292),(1226,14,'x019','x023','x020',554),(1227,14,'x019','x024','x020',844),(1228,14,'x019','x026','x020',1281),(1229,14,'x020','x022','x022',174),(1230,14,'x020','x023','x022',436),(1231,14,'x020','x024','x022',726),(1232,14,'x020','x026','x022',1163),(1233,14,'x022','x023','x023',262),(1234,14,'x022','x024','x023',552),(1235,14,'x022','x026','x023',989),(1236,14,'x023','x024','x024',290),(1237,14,'x023','x026','x024',727),(1238,14,'x024','x026','x026',437),(1239,15,'x006','x005','x005',352),(1240,15,'x006','x004','x005',395),(1241,15,'x006','x008','x005',834),(1242,15,'x006','x007','x005',1258),(1243,15,'x006','x003','x005',1628),(1244,15,'x006','x002','x005',2215),(1245,15,'x006','x001','x005',3110),(1246,15,'x005','x004','x004',43),(1247,15,'x005','x008','x004',482),(1248,15,'x005','x007','x004',906),(1249,15,'x005','x003','x004',1276),(1250,15,'x005','x002','x004',1863),(1251,15,'x005','x001','x004',2758),(1252,15,'x004','x008','x008',439),(1253,15,'x004','x007','x008',863),(1254,15,'x004','x003','x008',1233),(1255,15,'x004','x002','x008',1820),(1256,15,'x004','x001','x008',2715),(1257,15,'x008','x007','x007',424),(1258,15,'x008','x003','x007',794),(1259,15,'x008','x002','x007',1381),(1260,15,'x008','x001','x007',2276),(1261,15,'x007','x003','x003',370),(1262,15,'x007','x002','x003',957),(1263,15,'x007','x001','x003',1852),(1264,15,'x003','x002','x002',587),(1265,15,'x003','x001','x002',1482),(1266,15,'x002','x001','x001',895),(1267,16,'x006','x005','x005',352),(1268,16,'x006','x004','x005',395),(1269,16,'x006','x008','x005',834),(1270,16,'x006','x007','x005',1258),(1271,16,'x006','x012','x005',1841),(1272,16,'x006','x011','x005',2215),(1273,16,'x006','x010','x005',2587),(1274,16,'x005','x004','x004',43),(1275,16,'x005','x008','x004',482),(1276,16,'x005','x007','x004',906),(1277,16,'x005','x012','x004',1489),(1278,16,'x005','x011','x004',1863),(1279,16,'x005','x010','x004',2235),(1280,16,'x004','x008','x008',439),(1281,16,'x004','x007','x008',863),(1282,16,'x004','x012','x008',1446),(1283,16,'x004','x011','x008',1820),(1284,16,'x004','x010','x008',2192),(1285,16,'x008','x007','x007',424),(1286,16,'x008','x012','x007',1007),(1287,16,'x008','x011','x007',1381),(1288,16,'x008','x010','x007',1753),(1289,16,'x007','x012','x012',583),(1290,16,'x007','x011','x012',957),(1291,16,'x007','x010','x012',1329),(1292,16,'x012','x011','x011',374),(1293,16,'x012','x010','x011',746),(1294,16,'x011','x010','x010',372),(1295,17,'x006','x005','x005',352),(1296,17,'x006','x004','x005',395),(1297,17,'x006','x008','x005',834),(1298,17,'x006','x007','x005',1258),(1299,17,'x006','x012','x005',1841),(1300,17,'x006','x013','x005',2375),(1301,17,'x006','x014','x005',3303),(1302,17,'x006','x015','x005',3681),(1303,17,'x005','x004','x004',43),(1304,17,'x005','x008','x004',482),(1305,17,'x005','x007','x004',906),(1306,17,'x005','x012','x004',1489),(1307,17,'x005','x013','x004',2023),(1308,17,'x005','x014','x004',2951),(1309,17,'x005','x015','x004',3329),(1310,17,'x004','x008','x008',439),(1311,17,'x004','x007','x008',863),(1312,17,'x004','x012','x008',1446),(1313,17,'x004','x013','x008',1980),(1314,17,'x004','x014','x008',2908),(1315,17,'x004','x015','x008',3286),(1316,17,'x008','x007','x007',424),(1317,17,'x008','x012','x007',1007),(1318,17,'x008','x013','x007',1541),(1319,17,'x008','x014','x007',2469),(1320,17,'x008','x015','x007',2847),(1321,17,'x007','x012','x012',583),(1322,17,'x007','x013','x012',1117),(1323,17,'x007','x014','x012',2045),(1324,17,'x007','x015','x012',2423),(1325,17,'x012','x013','x013',534),(1326,17,'x012','x014','x013',1462),(1327,17,'x012','x015','x013',1840),(1328,17,'x013','x014','x014',928),(1329,17,'x013','x015','x014',1306),(1330,17,'x014','x015','x015',378),(1331,18,'x006','x005','x005',352),(1332,18,'x006','x002','x005',565),(1333,18,'x006','x001','x005',1460),(1334,18,'x005','x002','x002',213),(1335,18,'x005','x001','x002',1108),(1336,18,'x002','x001','x001',895),(1337,19,'x006','x005','x005',352),(1338,19,'x006','x004','x005',395),(1339,19,'x006','x008','x005',834),(1340,19,'x006','x009','x005',1232),(1341,19,'x006','x010','x005',1538),(1342,19,'x005','x004','x004',43),(1343,19,'x005','x008','x004',482),(1344,19,'x005','x009','x004',880),(1345,19,'x005','x010','x004',1186),(1346,19,'x004','x008','x008',439),(1347,19,'x004','x009','x008',837),(1348,19,'x004','x010','x008',1143),(1349,19,'x008','x009','x009',398),(1350,19,'x008','x010','x009',704),(1351,19,'x009','x010','x010',306),(1352,20,'x006','x005','x005',352),(1353,20,'x006','x004','x005',395),(1354,20,'x006','x008','x005',834),(1355,20,'x006','x009','x005',1232),(1356,20,'x006','x011','x005',1683),(1357,20,'x006','x014','x005',2115),(1358,20,'x006','x015','x005',2493),(1359,20,'x005','x004','x004',43),(1360,20,'x005','x008','x004',482),(1361,20,'x005','x009','x004',880),(1362,20,'x005','x011','x004',1331),(1363,20,'x005','x014','x004',1763),(1364,20,'x005','x015','x004',2141),(1365,20,'x004','x008','x008',439),(1366,20,'x004','x009','x008',837),(1367,20,'x004','x011','x008',1288),(1368,20,'x004','x014','x008',1720),(1369,20,'x004','x015','x008',2098),(1370,20,'x008','x009','x009',398),(1371,20,'x008','x011','x009',849),(1372,20,'x008','x014','x009',1281),(1373,20,'x008','x015','x009',1659),(1374,20,'x009','x011','x011',451),(1375,20,'x009','x014','x011',883),(1376,20,'x009','x015','x011',1261),(1377,20,'x011','x014','x014',432),(1378,20,'x011','x015','x014',810),(1379,20,'x014','x015','x015',378),(1380,21,'x010','x011','x011',372),(1381,21,'x010','x012','x011',746),(1382,21,'x010','x013','x011',1280),(1383,21,'x010','x016','x011',1546),(1384,21,'x010','x017','x011',1792),(1385,21,'x010','x018','x011',1988),(1386,21,'x010','x019','x011',2200),(1387,21,'x010','x021','x011',2330),(1388,21,'x010','x022','x011',2454),(1389,21,'x010','x023','x011',2716),(1390,21,'x010','x024','x011',3006),(1391,21,'x010','x025','x011',3099),(1392,21,'x010','x028','x011',3771),(1393,21,'x010','x027','x011',3871),(1394,21,'x010','x029','x011',4283),(1395,21,'x010','x030','x011',4598),(1396,21,'x011','x012','x012',374),(1397,21,'x011','x013','x012',908),(1398,21,'x011','x016','x012',1174),(1399,21,'x011','x017','x012',1420),(1400,21,'x011','x018','x012',1616),(1401,21,'x011','x019','x012',1828),(1402,21,'x011','x021','x012',1958),(1403,21,'x011','x022','x012',2082),(1404,21,'x011','x023','x012',2344),(1405,21,'x011','x024','x012',2634),(1406,21,'x011','x025','x012',2727),(1407,21,'x011','x028','x012',3399),(1408,21,'x011','x027','x012',3499),(1409,21,'x011','x029','x012',3911),(1410,21,'x011','x030','x012',4226),(1411,21,'x012','x013','x013',534),(1412,21,'x012','x016','x013',800),(1413,21,'x012','x017','x013',1046),(1414,21,'x012','x018','x013',1242),(1415,21,'x012','x019','x013',1454),(1416,21,'x012','x021','x013',1584),(1417,21,'x012','x022','x013',1708),(1418,21,'x012','x023','x013',1970),(1419,21,'x012','x024','x013',2260),(1420,21,'x012','x025','x013',2353),(1421,21,'x012','x028','x013',3025),(1422,21,'x012','x027','x013',3125),(1423,21,'x012','x029','x013',3537),(1424,21,'x012','x030','x013',3852),(1425,21,'x013','x016','x016',266),(1426,21,'x013','x017','x016',512),(1427,21,'x013','x018','x016',708),(1428,21,'x013','x019','x016',920),(1429,21,'x013','x021','x016',1050),(1430,21,'x013','x022','x016',1174),(1431,21,'x013','x023','x016',1436),(1432,21,'x013','x024','x016',1726),(1433,21,'x013','x025','x016',1819),(1434,21,'x013','x028','x016',2491),(1435,21,'x013','x027','x016',2591),(1436,21,'x013','x029','x016',3003),(1437,21,'x013','x030','x016',3318),(1438,21,'x016','x017','x017',246),(1439,21,'x016','x018','x017',442),(1440,21,'x016','x019','x017',654),(1441,21,'x016','x021','x017',784),(1442,21,'x016','x022','x017',908),(1443,21,'x016','x023','x017',1170),(1444,21,'x016','x024','x017',1460),(1445,21,'x016','x025','x017',1553),(1446,21,'x016','x028','x017',2225),(1447,21,'x016','x027','x017',2325),(1448,21,'x016','x029','x017',2737),(1449,21,'x016','x030','x017',3052),(1450,21,'x017','x018','x018',196),(1451,21,'x017','x019','x018',408),(1452,21,'x017','x021','x018',538),(1453,21,'x017','x022','x018',662),(1454,21,'x017','x023','x018',924),(1455,21,'x017','x024','x018',1214),(1456,21,'x017','x025','x018',1307),(1457,21,'x017','x028','x018',1979),(1458,21,'x017','x027','x018',2079),(1459,21,'x017','x029','x018',2491),(1460,21,'x017','x030','x018',2806),(1461,21,'x018','x019','x019',212),(1462,21,'x018','x021','x019',342),(1463,21,'x018','x022','x019',466),(1464,21,'x018','x023','x019',728),(1465,21,'x018','x024','x019',1018),(1466,21,'x018','x025','x019',1111),(1467,21,'x018','x028','x019',1783),(1468,21,'x018','x027','x019',1883),(1469,21,'x018','x029','x019',2295),(1470,21,'x018','x030','x019',2610),(1471,21,'x019','x021','x021',130),(1472,21,'x019','x022','x021',254),(1473,21,'x019','x023','x021',516),(1474,21,'x019','x024','x021',806),(1475,21,'x019','x025','x021',899),(1476,21,'x019','x028','x021',1571),(1477,21,'x019','x027','x021',1671),(1478,21,'x019','x029','x021',2083),(1479,21,'x019','x030','x021',2398),(1480,21,'x021','x022','x022',124),(1481,21,'x021','x023','x022',386),(1482,21,'x021','x024','x022',676),(1483,21,'x021','x025','x022',769),(1484,21,'x021','x028','x022',1441),(1485,21,'x021','x027','x022',1541),(1486,21,'x021','x029','x022',1953),(1487,21,'x021','x030','x022',2268),(1488,21,'x022','x023','x023',262),(1489,21,'x022','x024','x023',552),(1490,21,'x022','x025','x023',645),(1491,21,'x022','x028','x023',1317),(1492,21,'x022','x027','x023',1417),(1493,21,'x022','x029','x023',1829),(1494,21,'x022','x030','x023',2144),(1495,21,'x023','x024','x024',290),(1496,21,'x023','x025','x024',383),(1497,21,'x023','x028','x024',1055),(1498,21,'x023','x027','x024',1155),(1499,21,'x023','x029','x024',1567),(1500,21,'x023','x030','x024',1882),(1501,21,'x024','x025','x025',93),(1502,21,'x024','x028','x025',765),(1503,21,'x024','x027','x025',865),(1504,21,'x024','x029','x025',1277),(1505,21,'x024','x030','x025',1592),(1506,21,'x025','x028','x028',672),(1507,21,'x025','x027','x028',772),(1508,21,'x025','x029','x028',1184),(1509,21,'x025','x030','x028',1499),(1510,21,'x028','x027','x027',100),(1511,21,'x028','x029','x027',512),(1512,21,'x028','x030','x027',827),(1513,21,'x027','x029','x029',412),(1514,21,'x027','x030','x029',727),(1515,21,'x029','x030','x030',315),(1516,22,'x010','x011','x011',372),(1517,22,'x010','x012','x011',746),(1518,22,'x010','x013','x011',1280),(1519,22,'x010','x016','x011',1546),(1520,22,'x010','x017','x011',1792),(1521,22,'x010','x018','x011',1988),(1522,22,'x010','x019','x011',2200),(1523,22,'x010','x021','x011',2330),(1524,22,'x010','x022','x011',2454),(1525,22,'x010','x023','x011',2716),(1526,22,'x010','x024','x011',3006),(1527,22,'x010','x026','x011',3443),(1528,22,'x010','x030','x011',3685),(1529,22,'x011','x012','x012',374),(1530,22,'x011','x013','x012',908),(1531,22,'x011','x016','x012',1174),(1532,22,'x011','x017','x012',1420),(1533,22,'x011','x018','x012',1616),(1534,22,'x011','x019','x012',1828),(1535,22,'x011','x021','x012',1958),(1536,22,'x011','x022','x012',2082),(1537,22,'x011','x023','x012',2344),(1538,22,'x011','x024','x012',2634),(1539,22,'x011','x026','x012',3071),(1540,22,'x011','x030','x012',3313),(1541,22,'x012','x013','x013',534),(1542,22,'x012','x016','x013',800),(1543,22,'x012','x017','x013',1046),(1544,22,'x012','x018','x013',1242),(1545,22,'x012','x019','x013',1454),(1546,22,'x012','x021','x013',1584),(1547,22,'x012','x022','x013',1708),(1548,22,'x012','x023','x013',1970),(1549,22,'x012','x024','x013',2260),(1550,22,'x012','x026','x013',2697),(1551,22,'x012','x030','x013',2939),(1552,22,'x013','x016','x016',266),(1553,22,'x013','x017','x016',512),(1554,22,'x013','x018','x016',708),(1555,22,'x013','x019','x016',920),(1556,22,'x013','x021','x016',1050),(1557,22,'x013','x022','x016',1174),(1558,22,'x013','x023','x016',1436),(1559,22,'x013','x024','x016',1726),(1560,22,'x013','x026','x016',2163),(1561,22,'x013','x030','x016',2405),(1562,22,'x016','x017','x017',246),(1563,22,'x016','x018','x017',442),(1564,22,'x016','x019','x017',654),(1565,22,'x016','x021','x017',784),(1566,22,'x016','x022','x017',908),(1567,22,'x016','x023','x017',1170),(1568,22,'x016','x024','x017',1460),(1569,22,'x016','x026','x017',1897),(1570,22,'x016','x030','x017',2139),(1571,22,'x017','x018','x018',196),(1572,22,'x017','x019','x018',408),(1573,22,'x017','x021','x018',538),(1574,22,'x017','x022','x018',662),(1575,22,'x017','x023','x018',924),(1576,22,'x017','x024','x018',1214),(1577,22,'x017','x026','x018',1651),(1578,22,'x017','x030','x018',1893),(1579,22,'x018','x019','x019',212),(1580,22,'x018','x021','x019',342),(1581,22,'x018','x022','x019',466),(1582,22,'x018','x023','x019',728),(1583,22,'x018','x024','x019',1018),(1584,22,'x018','x026','x019',1455),(1585,22,'x018','x030','x019',1697),(1586,22,'x019','x021','x021',130),(1587,22,'x019','x022','x021',254),(1588,22,'x019','x023','x021',516),(1589,22,'x019','x024','x021',806),(1590,22,'x019','x026','x021',1243),(1591,22,'x019','x030','x021',1485),(1592,22,'x021','x022','x022',124),(1593,22,'x021','x023','x022',386),(1594,22,'x021','x024','x022',676),(1595,22,'x021','x026','x022',1113),(1596,22,'x021','x030','x022',1355),(1597,22,'x022','x023','x023',262),(1598,22,'x022','x024','x023',552),(1599,22,'x022','x026','x023',989),(1600,22,'x022','x030','x023',1231),(1601,22,'x023','x024','x024',290),(1602,22,'x023','x026','x024',727),(1603,22,'x023','x030','x024',969),(1604,22,'x024','x026','x026',437),(1605,22,'x024','x030','x026',679),(1606,22,'x026','x030','x030',242),(1607,23,'x010','x011','x011',372),(1608,23,'x010','x012','x011',746),(1609,23,'x010','x013','x011',1280),(1610,23,'x010','x016','x011',1546),(1611,23,'x010','x017','x011',1792),(1612,23,'x010','x018','x011',1988),(1613,23,'x010','x019','x011',2200),(1614,23,'x010','x021','x011',2330),(1615,23,'x010','x022','x011',2454),(1616,23,'x010','x023','x011',2716),(1617,23,'x010','x024','x011',3006),(1618,23,'x010','x025','x011',3099),(1619,23,'x010','x028','x011',3771),(1620,23,'x011','x012','x012',374),(1621,23,'x011','x013','x012',908),(1622,23,'x011','x016','x012',1174),(1623,23,'x011','x017','x012',1420),(1624,23,'x011','x018','x012',1616),(1625,23,'x011','x019','x012',1828),(1626,23,'x011','x021','x012',1958),(1627,23,'x011','x022','x012',2082),(1628,23,'x011','x023','x012',2344),(1629,23,'x011','x024','x012',2634),(1630,23,'x011','x025','x012',2727),(1631,23,'x011','x028','x012',3399),(1632,23,'x012','x013','x013',534),(1633,23,'x012','x016','x013',800),(1634,23,'x012','x017','x013',1046),(1635,23,'x012','x018','x013',1242),(1636,23,'x012','x019','x013',1454),(1637,23,'x012','x021','x013',1584),(1638,23,'x012','x022','x013',1708),(1639,23,'x012','x023','x013',1970),(1640,23,'x012','x024','x013',2260),(1641,23,'x012','x025','x013',2353),(1642,23,'x012','x028','x013',3025),(1643,23,'x013','x016','x016',266),(1644,23,'x013','x017','x016',512),(1645,23,'x013','x018','x016',708),(1646,23,'x013','x019','x016',920),(1647,23,'x013','x021','x016',1050),(1648,23,'x013','x022','x016',1174),(1649,23,'x013','x023','x016',1436),(1650,23,'x013','x024','x016',1726),(1651,23,'x013','x025','x016',1819),(1652,23,'x013','x028','x016',2491),(1653,23,'x016','x017','x017',246),(1654,23,'x016','x018','x017',442),(1655,23,'x016','x019','x017',654),(1656,23,'x016','x021','x017',784),(1657,23,'x016','x022','x017',908),(1658,23,'x016','x023','x017',1170),(1659,23,'x016','x024','x017',1460),(1660,23,'x016','x025','x017',1553),(1661,23,'x016','x028','x017',2225),(1662,23,'x017','x018','x018',196),(1663,23,'x017','x019','x018',408),(1664,23,'x017','x021','x018',538),(1665,23,'x017','x022','x018',662),(1666,23,'x017','x023','x018',924),(1667,23,'x017','x024','x018',1214),(1668,23,'x017','x025','x018',1307),(1669,23,'x017','x028','x018',1979),(1670,23,'x018','x019','x019',212),(1671,23,'x018','x021','x019',342),(1672,23,'x018','x022','x019',466),(1673,23,'x018','x023','x019',728),(1674,23,'x018','x024','x019',1018),(1675,23,'x018','x025','x019',1111),(1676,23,'x018','x028','x019',1783),(1677,23,'x019','x021','x021',130),(1678,23,'x019','x022','x021',254),(1679,23,'x019','x023','x021',516),(1680,23,'x019','x024','x021',806),(1681,23,'x019','x025','x021',899),(1682,23,'x019','x028','x021',1571),(1683,23,'x021','x022','x022',124),(1684,23,'x021','x023','x022',386),(1685,23,'x021','x024','x022',676),(1686,23,'x021','x025','x022',769),(1687,23,'x021','x028','x022',1441),(1688,23,'x022','x023','x023',262),(1689,23,'x022','x024','x023',552),(1690,23,'x022','x025','x023',645),(1691,23,'x022','x028','x023',1317),(1692,23,'x023','x024','x024',290),(1693,23,'x023','x025','x024',383),(1694,23,'x023','x028','x024',1055),(1695,23,'x024','x025','x025',93),(1696,23,'x024','x028','x025',765),(1697,23,'x025','x028','x028',672),(1698,24,'x010','x011','x011',372),(1699,24,'x010','x012','x011',746),(1700,24,'x010','x013','x011',1280),(1701,24,'x010','x016','x011',1546),(1702,24,'x010','x017','x011',1792),(1703,24,'x010','x018','x011',1988),(1704,24,'x010','x019','x011',2200),(1705,24,'x010','x021','x011',2330),(1706,24,'x010','x022','x011',2454),(1707,24,'x010','x023','x011',2716),(1708,24,'x010','x024','x011',3006),(1709,24,'x010','x026','x011',3443),(1710,24,'x011','x012','x012',374),(1711,24,'x011','x013','x012',908),(1712,24,'x011','x016','x012',1174),(1713,24,'x011','x017','x012',1420),(1714,24,'x011','x018','x012',1616),(1715,24,'x011','x019','x012',1828),(1716,24,'x011','x021','x012',1958),(1717,24,'x011','x022','x012',2082),(1718,24,'x011','x023','x012',2344),(1719,24,'x011','x024','x012',2634),(1720,24,'x011','x026','x012',3071),(1721,24,'x012','x013','x013',534),(1722,24,'x012','x016','x013',800),(1723,24,'x012','x017','x013',1046),(1724,24,'x012','x018','x013',1242),(1725,24,'x012','x019','x013',1454),(1726,24,'x012','x021','x013',1584),(1727,24,'x012','x022','x013',1708),(1728,24,'x012','x023','x013',1970),(1729,24,'x012','x024','x013',2260),(1730,24,'x012','x026','x013',2697),(1731,24,'x013','x016','x016',266),(1732,24,'x013','x017','x016',512),(1733,24,'x013','x018','x016',708),(1734,24,'x013','x019','x016',920),(1735,24,'x013','x021','x016',1050),(1736,24,'x013','x022','x016',1174),(1737,24,'x013','x023','x016',1436),(1738,24,'x013','x024','x016',1726),(1739,24,'x013','x026','x016',2163),(1740,24,'x016','x017','x017',246),(1741,24,'x016','x018','x017',442),(1742,24,'x016','x019','x017',654),(1743,24,'x016','x021','x017',784),(1744,24,'x016','x022','x017',908),(1745,24,'x016','x023','x017',1170),(1746,24,'x016','x024','x017',1460),(1747,24,'x016','x026','x017',1897),(1748,24,'x017','x018','x018',196),(1749,24,'x017','x019','x018',408),(1750,24,'x017','x021','x018',538),(1751,24,'x017','x022','x018',662),(1752,24,'x017','x023','x018',924),(1753,24,'x017','x024','x018',1214),(1754,24,'x017','x026','x018',1651),(1755,24,'x018','x019','x019',212),(1756,24,'x018','x021','x019',342),(1757,24,'x018','x022','x019',466),(1758,24,'x018','x023','x019',728),(1759,24,'x018','x024','x019',1018),(1760,24,'x018','x026','x019',1455),(1761,24,'x019','x021','x021',130),(1762,24,'x019','x022','x021',254),(1763,24,'x019','x023','x021',516),(1764,24,'x019','x024','x021',806),(1765,24,'x019','x026','x021',1243),(1766,24,'x021','x022','x022',124),(1767,24,'x021','x023','x022',386),(1768,24,'x021','x024','x022',676),(1769,24,'x021','x026','x022',1113),(1770,24,'x022','x023','x023',262),(1771,24,'x022','x024','x023',552),(1772,24,'x022','x026','x023',989),(1773,24,'x023','x024','x024',290),(1774,24,'x023','x026','x024',727),(1775,24,'x024','x026','x026',437),(1776,25,'x010','x011','x011',372),(1777,25,'x010','x012','x011',746),(1778,25,'x010','x007','x011',1329),(1779,25,'x010','x003','x011',1699),(1780,25,'x010','x002','x011',2286),(1781,25,'x010','x001','x011',3181),(1782,25,'x011','x012','x012',374),(1783,25,'x011','x007','x012',957),(1784,25,'x011','x003','x012',1327),(1785,25,'x011','x002','x012',1914),(1786,25,'x011','x001','x012',2809),(1787,25,'x012','x007','x007',583),(1788,25,'x012','x003','x007',953),(1789,25,'x012','x002','x007',1540),(1790,25,'x012','x001','x007',2435),(1791,25,'x007','x003','x003',370),(1792,25,'x007','x002','x003',957),(1793,25,'x007','x001','x003',1852),(1794,25,'x003','x002','x002',587),(1795,25,'x003','x001','x002',1482),(1796,25,'x002','x001','x001',895),(1797,26,'x010','x011','x011',372),(1798,26,'x010','x012','x011',746),(1799,26,'x010','x007','x011',1329),(1800,26,'x010','x008','x011',1753),(1801,26,'x010','x004','x011',2192),(1802,26,'x010','x005','x011',2235),(1803,26,'x010','x006','x011',2587),(1804,26,'x011','x012','x012',374),(1805,26,'x011','x007','x012',957),(1806,26,'x011','x008','x012',1381),(1807,26,'x011','x004','x012',1820),(1808,26,'x011','x005','x012',1863),(1809,26,'x011','x006','x012',2215),(1810,26,'x012','x007','x007',583),(1811,26,'x012','x008','x007',1007),(1812,26,'x012','x004','x007',1446),(1813,26,'x012','x005','x007',1489),(1814,26,'x012','x006','x007',1841),(1815,26,'x007','x008','x008',424),(1816,26,'x007','x004','x008',863),(1817,26,'x007','x005','x008',906),(1818,26,'x007','x006','x008',1258),(1819,26,'x008','x004','x004',439),(1820,26,'x008','x005','x004',482),(1821,26,'x008','x006','x004',834),(1822,26,'x004','x005','x005',43),(1823,26,'x004','x006','x005',395),(1824,26,'x005','x006','x006',352),(1825,27,'x010','x011','x011',372),(1826,27,'x010','x012','x011',746),(1827,27,'x010','x013','x011',1280),(1828,27,'x010','x014','x011',2208),(1829,27,'x010','x015','x011',2586),(1830,27,'x011','x012','x012',374),(1831,27,'x011','x013','x012',908),(1832,27,'x011','x014','x012',1836),(1833,27,'x011','x015','x012',2214),(1834,27,'x012','x013','x013',534),(1835,27,'x012','x014','x013',1462),(1836,27,'x012','x015','x013',1840),(1837,27,'x013','x014','x014',928),(1838,27,'x013','x015','x014',1306),(1839,27,'x014','x015','x015',378),(1840,28,'x010','x009','x009',306),(1841,28,'x010','x008','x009',704),(1842,28,'x010','x004','x009',1143),(1843,28,'x010','x005','x009',1186),(1844,28,'x010','x002','x009',1399),(1845,28,'x010','x001','x009',2294),(1846,28,'x009','x008','x008',398),(1847,28,'x009','x004','x008',837),(1848,28,'x009','x005','x008',880),(1849,28,'x009','x002','x008',1093),(1850,28,'x009','x001','x008',1988),(1851,28,'x008','x004','x004',439),(1852,28,'x008','x005','x004',482),(1853,28,'x008','x002','x004',695),(1854,28,'x008','x001','x004',1590),(1855,28,'x004','x005','x005',43),(1856,28,'x004','x002','x005',256),(1857,28,'x004','x001','x005',1151),(1858,28,'x005','x002','x002',213),(1859,28,'x005','x001','x002',1108),(1860,28,'x002','x001','x001',895),(1861,29,'x010','x009','x009',306),(1862,29,'x010','x008','x009',704),(1863,29,'x010','x004','x009',1143),(1864,29,'x010','x005','x009',1186),(1865,29,'x010','x006','x009',1538),(1866,29,'x009','x008','x008',398),(1867,29,'x009','x004','x008',837),(1868,29,'x009','x005','x008',880),(1869,29,'x009','x006','x008',1232),(1870,29,'x008','x004','x004',439),(1871,29,'x008','x005','x004',482),(1872,29,'x008','x006','x004',834),(1873,29,'x004','x005','x005',43),(1874,29,'x004','x006','x005',395),(1875,29,'x005','x006','x006',352),(1876,30,'x010','x011','x011',372),(1877,30,'x010','x014','x011',804),(1878,30,'x010','x015','x011',1182),(1879,30,'x011','x014','x014',432),(1880,30,'x011','x015','x014',810),(1881,30,'x014','x015','x015',378),(1882,31,'x015','x014','x014',378),(1883,31,'x015','x013','x014',1306),(1884,31,'x015','x016','x014',1572),(1885,31,'x015','x017','x014',1818),(1886,31,'x015','x018','x014',2014),(1887,31,'x015','x019','x014',2226),(1888,31,'x015','x021','x014',2356),(1889,31,'x015','x022','x014',2480),(1890,31,'x015','x023','x014',2742),(1891,31,'x015','x024','x014',3032),(1892,31,'x015','x025','x014',3125),(1893,31,'x015','x028','x014',3797),(1894,31,'x015','x027','x014',3897),(1895,31,'x015','x029','x014',4309),(1896,31,'x015','x030','x014',4624),(1897,31,'x014','x013','x013',928),(1898,31,'x014','x016','x013',1194),(1899,31,'x014','x017','x013',1440),(1900,31,'x014','x018','x013',1636),(1901,31,'x014','x019','x013',1848),(1902,31,'x014','x021','x013',1978),(1903,31,'x014','x022','x013',2102),(1904,31,'x014','x023','x013',2364),(1905,31,'x014','x024','x013',2654),(1906,31,'x014','x025','x013',2747),(1907,31,'x014','x028','x013',3419),(1908,31,'x014','x027','x013',3519),(1909,31,'x014','x029','x013',3931),(1910,31,'x014','x030','x013',4246),(1911,31,'x013','x016','x016',266),(1912,31,'x013','x017','x016',512),(1913,31,'x013','x018','x016',708),(1914,31,'x013','x019','x016',920),(1915,31,'x013','x021','x016',1050),(1916,31,'x013','x022','x016',1174),(1917,31,'x013','x023','x016',1436),(1918,31,'x013','x024','x016',1726),(1919,31,'x013','x025','x016',1819),(1920,31,'x013','x028','x016',2491),(1921,31,'x013','x027','x016',2591),(1922,31,'x013','x029','x016',3003),(1923,31,'x013','x030','x016',3318),(1924,31,'x016','x017','x017',246),(1925,31,'x016','x018','x017',442),(1926,31,'x016','x019','x017',654),(1927,31,'x016','x021','x017',784),(1928,31,'x016','x022','x017',908),(1929,31,'x016','x023','x017',1170),(1930,31,'x016','x024','x017',1460),(1931,31,'x016','x025','x017',1553),(1932,31,'x016','x028','x017',2225),(1933,31,'x016','x027','x017',2325),(1934,31,'x016','x029','x017',2737),(1935,31,'x016','x030','x017',3052),(1936,31,'x017','x018','x018',196),(1937,31,'x017','x019','x018',408),(1938,31,'x017','x021','x018',538),(1939,31,'x017','x022','x018',662),(1940,31,'x017','x023','x018',924),(1941,31,'x017','x024','x018',1214),(1942,31,'x017','x025','x018',1307),(1943,31,'x017','x028','x018',1979),(1944,31,'x017','x027','x018',2079),(1945,31,'x017','x029','x018',2491),(1946,31,'x017','x030','x018',2806),(1947,31,'x018','x019','x019',212),(1948,31,'x018','x021','x019',342),(1949,31,'x018','x022','x019',466),(1950,31,'x018','x023','x019',728),(1951,31,'x018','x024','x019',1018),(1952,31,'x018','x025','x019',1111),(1953,31,'x018','x028','x019',1783),(1954,31,'x018','x027','x019',1883),(1955,31,'x018','x029','x019',2295),(1956,31,'x018','x030','x019',2610),(1957,31,'x019','x021','x021',130),(1958,31,'x019','x022','x021',254),(1959,31,'x019','x023','x021',516),(1960,31,'x019','x024','x021',806),(1961,31,'x019','x025','x021',899),(1962,31,'x019','x028','x021',1571),(1963,31,'x019','x027','x021',1671),(1964,31,'x019','x029','x021',2083),(1965,31,'x019','x030','x021',2398),(1966,31,'x021','x022','x022',124),(1967,31,'x021','x023','x022',386),(1968,31,'x021','x024','x022',676),(1969,31,'x021','x025','x022',769),(1970,31,'x021','x028','x022',1441),(1971,31,'x021','x027','x022',1541),(1972,31,'x021','x029','x022',1953),(1973,31,'x021','x030','x022',2268),(1974,31,'x022','x023','x023',262),(1975,31,'x022','x024','x023',552),(1976,31,'x022','x025','x023',645),(1977,31,'x022','x028','x023',1317),(1978,31,'x022','x027','x023',1417),(1979,31,'x022','x029','x023',1829),(1980,31,'x022','x030','x023',2144),(1981,31,'x023','x024','x024',290),(1982,31,'x023','x025','x024',383),(1983,31,'x023','x028','x024',1055),(1984,31,'x023','x027','x024',1155),(1985,31,'x023','x029','x024',1567),(1986,31,'x023','x030','x024',1882),(1987,31,'x024','x025','x025',93),(1988,31,'x024','x028','x025',765),(1989,31,'x024','x027','x025',865),(1990,31,'x024','x029','x025',1277),(1991,31,'x024','x030','x025',1592),(1992,31,'x025','x028','x028',672),(1993,31,'x025','x027','x028',772),(1994,31,'x025','x029','x028',1184),(1995,31,'x025','x030','x028',1499),(1996,31,'x028','x027','x027',100),(1997,31,'x028','x029','x027',512),(1998,31,'x028','x030','x027',827),(1999,31,'x027','x029','x029',412),(2000,31,'x027','x030','x029',727),(2001,31,'x029','x030','x030',315),(2002,32,'x015','x014','x014',378),(2003,32,'x015','x013','x014',1306),(2004,32,'x015','x016','x014',1572),(2005,32,'x015','x017','x014',1818),(2006,32,'x015','x018','x014',2014),(2007,32,'x015','x019','x014',2226),(2008,32,'x015','x021','x014',2356),(2009,32,'x015','x022','x014',2480),(2010,32,'x015','x023','x014',2742),(2011,32,'x015','x024','x014',3032),(2012,32,'x015','x026','x014',3469),(2013,32,'x015','x030','x014',3711),(2014,32,'x014','x013','x013',928),(2015,32,'x014','x016','x013',1194),(2016,32,'x014','x017','x013',1440),(2017,32,'x014','x018','x013',1636),(2018,32,'x014','x019','x013',1848),(2019,32,'x014','x021','x013',1978),(2020,32,'x014','x022','x013',2102),(2021,32,'x014','x023','x013',2364),(2022,32,'x014','x024','x013',2654),(2023,32,'x014','x026','x013',3091),(2024,32,'x014','x030','x013',3333),(2025,32,'x013','x016','x016',266),(2026,32,'x013','x017','x016',512),(2027,32,'x013','x018','x016',708),(2028,32,'x013','x019','x016',920),(2029,32,'x013','x021','x016',1050),(2030,32,'x013','x022','x016',1174),(2031,32,'x013','x023','x016',1436),(2032,32,'x013','x024','x016',1726),(2033,32,'x013','x026','x016',2163),(2034,32,'x013','x030','x016',2405),(2035,32,'x016','x017','x017',246),(2036,32,'x016','x018','x017',442),(2037,32,'x016','x019','x017',654),(2038,32,'x016','x021','x017',784),(2039,32,'x016','x022','x017',908),(2040,32,'x016','x023','x017',1170),(2041,32,'x016','x024','x017',1460),(2042,32,'x016','x026','x017',1897),(2043,32,'x016','x030','x017',2139),(2044,32,'x017','x018','x018',196),(2045,32,'x017','x019','x018',408),(2046,32,'x017','x021','x018',538),(2047,32,'x017','x022','x018',662),(2048,32,'x017','x023','x018',924),(2049,32,'x017','x024','x018',1214),(2050,32,'x017','x026','x018',1651),(2051,32,'x017','x030','x018',1893),(2052,32,'x018','x019','x019',212),(2053,32,'x018','x021','x019',342),(2054,32,'x018','x022','x019',466),(2055,32,'x018','x023','x019',728),(2056,32,'x018','x024','x019',1018),(2057,32,'x018','x026','x019',1455),(2058,32,'x018','x030','x019',1697),(2059,32,'x019','x021','x021',130),(2060,32,'x019','x022','x021',254),(2061,32,'x019','x023','x021',516),(2062,32,'x019','x024','x021',806),(2063,32,'x019','x026','x021',1243),(2064,32,'x019','x030','x021',1485),(2065,32,'x021','x022','x022',124),(2066,32,'x021','x023','x022',386),(2067,32,'x021','x024','x022',676),(2068,32,'x021','x026','x022',1113),(2069,32,'x021','x030','x022',1355),(2070,32,'x022','x023','x023',262),(2071,32,'x022','x024','x023',552),(2072,32,'x022','x026','x023',989),(2073,32,'x022','x030','x023',1231),(2074,32,'x023','x024','x024',290),(2075,32,'x023','x026','x024',727),(2076,32,'x023','x030','x024',969),(2077,32,'x024','x026','x026',437),(2078,32,'x024','x030','x026',679),(2079,32,'x026','x030','x030',242),(2080,33,'x015','x014','x014',378),(2081,33,'x015','x013','x014',1306),(2082,33,'x015','x016','x014',1572),(2083,33,'x015','x017','x014',1818),(2084,33,'x015','x018','x014',2014),(2085,33,'x015','x019','x014',2226),(2086,33,'x015','x021','x014',2356),(2087,33,'x015','x022','x014',2480),(2088,33,'x015','x023','x014',2742),(2089,33,'x015','x024','x014',3032),(2090,33,'x015','x025','x014',3125),(2091,33,'x015','x028','x014',3797),(2092,33,'x014','x013','x013',928),(2093,33,'x014','x016','x013',1194),(2094,33,'x014','x017','x013',1440),(2095,33,'x014','x018','x013',1636),(2096,33,'x014','x019','x013',1848),(2097,33,'x014','x021','x013',1978),(2098,33,'x014','x022','x013',2102),(2099,33,'x014','x023','x013',2364),(2100,33,'x014','x024','x013',2654),(2101,33,'x014','x025','x013',2747),(2102,33,'x014','x028','x013',3419),(2103,33,'x013','x016','x016',266),(2104,33,'x013','x017','x016',512),(2105,33,'x013','x018','x016',708),(2106,33,'x013','x019','x016',920),(2107,33,'x013','x021','x016',1050),(2108,33,'x013','x022','x016',1174),(2109,33,'x013','x023','x016',1436),(2110,33,'x013','x024','x016',1726),(2111,33,'x013','x025','x016',1819),(2112,33,'x013','x028','x016',2491),(2113,33,'x016','x017','x017',246),(2114,33,'x016','x018','x017',442),(2115,33,'x016','x019','x017',654),(2116,33,'x016','x021','x017',784),(2117,33,'x016','x022','x017',908),(2118,33,'x016','x023','x017',1170),(2119,33,'x016','x024','x017',1460),(2120,33,'x016','x025','x017',1553),(2121,33,'x016','x028','x017',2225),(2122,33,'x017','x018','x018',196),(2123,33,'x017','x019','x018',408),(2124,33,'x017','x021','x018',538),(2125,33,'x017','x022','x018',662),(2126,33,'x017','x023','x018',924),(2127,33,'x017','x024','x018',1214),(2128,33,'x017','x025','x018',1307),(2129,33,'x017','x028','x018',1979),(2130,33,'x018','x019','x019',212),(2131,33,'x018','x021','x019',342),(2132,33,'x018','x022','x019',466),(2133,33,'x018','x023','x019',728),(2134,33,'x018','x024','x019',1018),(2135,33,'x018','x025','x019',1111),(2136,33,'x018','x028','x019',1783),(2137,33,'x019','x021','x021',130),(2138,33,'x019','x022','x021',254),(2139,33,'x019','x023','x021',516),(2140,33,'x019','x024','x021',806),(2141,33,'x019','x025','x021',899),(2142,33,'x019','x028','x021',1571),(2143,33,'x021','x022','x022',124),(2144,33,'x021','x023','x022',386),(2145,33,'x021','x024','x022',676),(2146,33,'x021','x025','x022',769),(2147,33,'x021','x028','x022',1441),(2148,33,'x022','x023','x023',262),(2149,33,'x022','x024','x023',552),(2150,33,'x022','x025','x023',645),(2151,33,'x022','x028','x023',1317),(2152,33,'x023','x024','x024',290),(2153,33,'x023','x025','x024',383),(2154,33,'x023','x028','x024',1055),(2155,33,'x024','x025','x025',93),(2156,33,'x024','x028','x025',765),(2157,33,'x025','x028','x028',672),(2158,34,'x015','x014','x014',378),(2159,34,'x015','x013','x014',1306),(2160,34,'x015','x016','x014',1572),(2161,34,'x015','x017','x014',1818),(2162,34,'x015','x018','x014',2014),(2163,34,'x015','x019','x014',2226),(2164,34,'x015','x021','x014',2356),(2165,34,'x015','x022','x014',2480),(2166,34,'x015','x023','x014',2742),(2167,34,'x015','x024','x014',3032),(2168,34,'x015','x026','x014',3469),(2169,34,'x014','x013','x013',928),(2170,34,'x014','x016','x013',1194),(2171,34,'x014','x017','x013',1440),(2172,34,'x014','x018','x013',1636),(2173,34,'x014','x019','x013',1848),(2174,34,'x014','x021','x013',1978),(2175,34,'x014','x022','x013',2102),(2176,34,'x014','x023','x013',2364),(2177,34,'x014','x024','x013',2654),(2178,34,'x014','x026','x013',3091),(2179,34,'x013','x016','x016',266),(2180,34,'x013','x017','x016',512),(2181,34,'x013','x018','x016',708),(2182,34,'x013','x019','x016',920),(2183,34,'x013','x021','x016',1050),(2184,34,'x013','x022','x016',1174),(2185,34,'x013','x023','x016',1436),(2186,34,'x013','x024','x016',1726),(2187,34,'x013','x026','x016',2163),(2188,34,'x016','x017','x017',246),(2189,34,'x016','x018','x017',442),(2190,34,'x016','x019','x017',654),(2191,34,'x016','x021','x017',784),(2192,34,'x016','x022','x017',908),(2193,34,'x016','x023','x017',1170),(2194,34,'x016','x024','x017',1460),(2195,34,'x016','x026','x017',1897),(2196,34,'x017','x018','x018',196),(2197,34,'x017','x019','x018',408),(2198,34,'x017','x021','x018',538),(2199,34,'x017','x022','x018',662),(2200,34,'x017','x023','x018',924),(2201,34,'x017','x024','x018',1214),(2202,34,'x017','x026','x018',1651),(2203,34,'x018','x019','x019',212),(2204,34,'x018','x021','x019',342),(2205,34,'x018','x022','x019',466),(2206,34,'x018','x023','x019',728),(2207,34,'x018','x024','x019',1018),(2208,34,'x018','x026','x019',1455),(2209,34,'x019','x021','x021',130),(2210,34,'x019','x022','x021',254),(2211,34,'x019','x023','x021',516),(2212,34,'x019','x024','x021',806),(2213,34,'x019','x026','x021',1243),(2214,34,'x021','x022','x022',124),(2215,34,'x021','x023','x022',386),(2216,34,'x021','x024','x022',676),(2217,34,'x021','x026','x022',1113),(2218,34,'x022','x023','x023',262),(2219,34,'x022','x024','x023',552),(2220,34,'x022','x026','x023',989),(2221,34,'x023','x024','x024',290),(2222,34,'x023','x026','x024',727),(2223,34,'x024','x026','x026',437),(2224,35,'x015','x014','x014',378),(2225,35,'x015','x013','x014',1306),(2226,35,'x015','x012','x014',1840),(2227,35,'x015','x007','x014',2423),(2228,35,'x015','x003','x014',2793),(2229,35,'x015','x002','x014',3380),(2230,35,'x015','x001','x014',4275),(2231,35,'x014','x013','x013',928),(2232,35,'x014','x012','x013',1462),(2233,35,'x014','x007','x013',2045),(2234,35,'x014','x003','x013',2415),(2235,35,'x014','x002','x013',3002),(2236,35,'x014','x001','x013',3897),(2237,35,'x013','x012','x012',534),(2238,35,'x013','x007','x012',1117),(2239,35,'x013','x003','x012',1487),(2240,35,'x013','x002','x012',2074),(2241,35,'x013','x001','x012',2969),(2242,35,'x012','x007','x007',583),(2243,35,'x012','x003','x007',953),(2244,35,'x012','x002','x007',1540),(2245,35,'x012','x001','x007',2435),(2246,35,'x007','x003','x003',370),(2247,35,'x007','x002','x003',957),(2248,35,'x007','x001','x003',1852),(2249,35,'x003','x002','x002',587),(2250,35,'x003','x001','x002',1482),(2251,35,'x002','x001','x001',895),(2252,36,'x015','x014','x014',378),(2253,36,'x015','x013','x014',1306),(2254,36,'x015','x012','x014',1840),(2255,36,'x015','x007','x014',2423),(2256,36,'x015','x008','x014',2847),(2257,36,'x015','x004','x014',3286),(2258,36,'x015','x005','x014',3329),(2259,36,'x015','x006','x014',3681),(2260,36,'x014','x013','x013',928),(2261,36,'x014','x012','x013',1462),(2262,36,'x014','x007','x013',2045),(2263,36,'x014','x008','x013',2469),(2264,36,'x014','x004','x013',2908),(2265,36,'x014','x005','x013',2951),(2266,36,'x014','x006','x013',3303),(2267,36,'x013','x012','x012',534),(2268,36,'x013','x007','x012',1117),(2269,36,'x013','x008','x012',1541),(2270,36,'x013','x004','x012',1980),(2271,36,'x013','x005','x012',2023),(2272,36,'x013','x006','x012',2375),(2273,36,'x012','x007','x007',583),(2274,36,'x012','x008','x007',1007),(2275,36,'x012','x004','x007',1446),(2276,36,'x012','x005','x007',1489),(2277,36,'x012','x006','x007',1841),(2278,36,'x007','x008','x008',424),(2279,36,'x007','x004','x008',863),(2280,36,'x007','x005','x008',906),(2281,36,'x007','x006','x008',1258),(2282,36,'x008','x004','x004',439),(2283,36,'x008','x005','x004',482),(2284,36,'x008','x006','x004',834),(2285,36,'x004','x005','x005',43),(2286,36,'x004','x006','x005',395),(2287,36,'x005','x006','x006',352),(2288,37,'x015','x014','x014',378),(2289,37,'x015','x013','x014',1306),(2290,37,'x015','x012','x014',1840),(2291,37,'x015','x011','x014',2214),(2292,37,'x015','x010','x014',2586),(2293,37,'x014','x013','x013',928),(2294,37,'x014','x012','x013',1462),(2295,37,'x014','x011','x013',1836),(2296,37,'x014','x010','x013',2208),(2297,37,'x013','x012','x012',534),(2298,37,'x013','x011','x012',908),(2299,37,'x013','x010','x012',1280),(2300,37,'x012','x011','x011',374),(2301,37,'x012','x010','x011',746),(2302,37,'x011','x010','x010',372),(2303,38,'x015','x014','x014',378),(2304,38,'x015','x011','x014',810),(2305,38,'x015','x009','x014',1261),(2306,38,'x015','x008','x014',1659),(2307,38,'x015','x004','x014',2098),(2308,38,'x015','x005','x014',2141),(2309,38,'x015','x002','x014',2354),(2310,38,'x015','x001','x014',3249),(2311,38,'x014','x011','x011',432),(2312,38,'x014','x009','x011',883),(2313,38,'x014','x008','x011',1281),(2314,38,'x014','x004','x011',1720),(2315,38,'x014','x005','x011',1763),(2316,38,'x014','x002','x011',1976),(2317,38,'x014','x001','x011',2871),(2318,38,'x011','x009','x009',451),(2319,38,'x011','x008','x009',849),(2320,38,'x011','x004','x009',1288),(2321,38,'x011','x005','x009',1331),(2322,38,'x011','x002','x009',1544),(2323,38,'x011','x001','x009',2439),(2324,38,'x009','x008','x008',398),(2325,38,'x009','x004','x008',837),(2326,38,'x009','x005','x008',880),(2327,38,'x009','x002','x008',1093),(2328,38,'x009','x001','x008',1988),(2329,38,'x008','x004','x004',439),(2330,38,'x008','x005','x004',482),(2331,38,'x008','x002','x004',695),(2332,38,'x008','x001','x004',1590),(2333,38,'x004','x005','x005',43),(2334,38,'x004','x002','x005',256),(2335,38,'x004','x001','x005',1151),(2336,38,'x005','x002','x002',213),(2337,38,'x005','x001','x002',1108),(2338,38,'x002','x001','x001',895),(2339,39,'x015','x014','x014',378),(2340,39,'x015','x011','x014',810),(2341,39,'x015','x009','x014',1261),(2342,39,'x015','x008','x014',1659),(2343,39,'x015','x004','x014',2098),(2344,39,'x015','x005','x014',2141),(2345,39,'x015','x006','x014',2493),(2346,39,'x014','x011','x011',432),(2347,39,'x014','x009','x011',883),(2348,39,'x014','x008','x011',1281),(2349,39,'x014','x004','x011',1720),(2350,39,'x014','x005','x011',1763),(2351,39,'x014','x006','x011',2115),(2352,39,'x011','x009','x009',451),(2353,39,'x011','x008','x009',849),(2354,39,'x011','x004','x009',1288),(2355,39,'x011','x005','x009',1331),(2356,39,'x011','x006','x009',1683),(2357,39,'x009','x008','x008',398),(2358,39,'x009','x004','x008',837),(2359,39,'x009','x005','x008',880),(2360,39,'x009','x006','x008',1232),(2361,39,'x008','x004','x004',439),(2362,39,'x008','x005','x004',482),(2363,39,'x008','x006','x004',834),(2364,39,'x004','x005','x005',43),(2365,39,'x004','x006','x005',395),(2366,39,'x005','x006','x006',352),(2367,40,'x015','x014','x014',378),(2368,40,'x015','x011','x014',810),(2369,40,'x015','x010','x014',1182),(2370,40,'x014','x011','x011',432),(2371,40,'x014','x010','x011',804),(2372,40,'x011','x010','x010',372),(2373,41,'x030','x029','x029',315),(2374,41,'x030','x027','x029',727),(2375,41,'x030','x028','x029',827),(2376,41,'x030','x025','x029',1499),(2377,41,'x030','x024','x029',1592),(2378,41,'x030','x023','x029',1882),(2379,41,'x030','x022','x029',2144),(2380,41,'x030','x021','x029',2268),(2381,41,'x030','x019','x029',2398),(2382,41,'x030','x018','x029',2610),(2383,41,'x030','x017','x029',2806),(2384,41,'x030','x016','x029',3052),(2385,41,'x030','x013','x029',3318),(2386,41,'x030','x012','x029',3852),(2387,41,'x030','x007','x029',4435),(2388,41,'x030','x003','x029',4805),(2389,41,'x030','x002','x029',5392),(2390,41,'x030','x001','x029',6287),(2391,41,'x029','x027','x027',412),(2392,41,'x029','x028','x027',512),(2393,41,'x029','x025','x027',1184),(2394,41,'x029','x024','x027',1277),(2395,41,'x029','x023','x027',1567),(2396,41,'x029','x022','x027',1829),(2397,41,'x029','x021','x027',1953),(2398,41,'x029','x019','x027',2083),(2399,41,'x029','x018','x027',2295),(2400,41,'x029','x017','x027',2491),(2401,41,'x029','x016','x027',2737),(2402,41,'x029','x013','x027',3003),(2403,41,'x029','x012','x027',3537),(2404,41,'x029','x007','x027',4120),(2405,41,'x029','x003','x027',4490),(2406,41,'x029','x002','x027',5077),(2407,41,'x029','x001','x027',5972),(2408,41,'x027','x028','x028',100),(2409,41,'x027','x025','x028',772),(2410,41,'x027','x024','x028',865),(2411,41,'x027','x023','x028',1155),(2412,41,'x027','x022','x028',1417),(2413,41,'x027','x021','x028',1541),(2414,41,'x027','x019','x028',1671),(2415,41,'x027','x018','x028',1883),(2416,41,'x027','x017','x028',2079),(2417,41,'x027','x016','x028',2325),(2418,41,'x027','x013','x028',2591),(2419,41,'x027','x012','x028',3125),(2420,41,'x027','x007','x028',3708),(2421,41,'x027','x003','x028',4078),(2422,41,'x027','x002','x028',4665),(2423,41,'x027','x001','x028',5560),(2424,41,'x028','x025','x025',672),(2425,41,'x028','x024','x025',765),(2426,41,'x028','x023','x025',1055),(2427,41,'x028','x022','x025',1317),(2428,41,'x028','x021','x025',1441),(2429,41,'x028','x019','x025',1571),(2430,41,'x028','x018','x025',1783),(2431,41,'x028','x017','x025',1979),(2432,41,'x028','x016','x025',2225),(2433,41,'x028','x013','x025',2491),(2434,41,'x028','x012','x025',3025),(2435,41,'x028','x007','x025',3608),(2436,41,'x028','x003','x025',3978),(2437,41,'x028','x002','x025',4565),(2438,41,'x028','x001','x025',5460),(2439,41,'x025','x024','x024',93),(2440,41,'x025','x023','x024',383),(2441,41,'x025','x022','x024',645),(2442,41,'x025','x021','x024',769),(2443,41,'x025','x019','x024',899),(2444,41,'x025','x018','x024',1111),(2445,41,'x025','x017','x024',1307),(2446,41,'x025','x016','x024',1553),(2447,41,'x025','x013','x024',1819),(2448,41,'x025','x012','x024',2353),(2449,41,'x025','x007','x024',2936),(2450,41,'x025','x003','x024',3306),(2451,41,'x025','x002','x024',3893),(2452,41,'x025','x001','x024',4788),(2453,41,'x024','x023','x023',290),(2454,41,'x024','x022','x023',552),(2455,41,'x024','x021','x023',676),(2456,41,'x024','x019','x023',806),(2457,41,'x024','x018','x023',1018),(2458,41,'x024','x017','x023',1214),(2459,41,'x024','x016','x023',1460),(2460,41,'x024','x013','x023',1726),(2461,41,'x024','x012','x023',2260),(2462,41,'x024','x007','x023',2843),(2463,41,'x024','x003','x023',3213),(2464,41,'x024','x002','x023',3800),(2465,41,'x024','x001','x023',4695),(2466,41,'x023','x022','x022',262),(2467,41,'x023','x021','x022',386),(2468,41,'x023','x019','x022',516),(2469,41,'x023','x018','x022',728),(2470,41,'x023','x017','x022',924),(2471,41,'x023','x016','x022',1170),(2472,41,'x023','x013','x022',1436),(2473,41,'x023','x012','x022',1970),(2474,41,'x023','x007','x022',2553),(2475,41,'x023','x003','x022',2923),(2476,41,'x023','x002','x022',3510),(2477,41,'x023','x001','x022',4405),(2478,41,'x022','x021','x021',124),(2479,41,'x022','x019','x021',254),(2480,41,'x022','x018','x021',466),(2481,41,'x022','x017','x021',662),(2482,41,'x022','x016','x021',908),(2483,41,'x022','x013','x021',1174),(2484,41,'x022','x012','x021',1708),(2485,41,'x022','x007','x021',2291),(2486,41,'x022','x003','x021',2661),(2487,41,'x022','x002','x021',3248),(2488,41,'x022','x001','x021',4143),(2489,41,'x021','x019','x019',130),(2490,41,'x021','x018','x019',342),(2491,41,'x021','x017','x019',538),(2492,41,'x021','x016','x019',784),(2493,41,'x021','x013','x019',1050),(2494,41,'x021','x012','x019',1584),(2495,41,'x021','x007','x019',2167),(2496,41,'x021','x003','x019',2537),(2497,41,'x021','x002','x019',3124),(2498,41,'x021','x001','x019',4019),(2499,41,'x019','x018','x018',212),(2500,41,'x019','x017','x018',408),(2501,41,'x019','x016','x018',654),(2502,41,'x019','x013','x018',920),(2503,41,'x019','x012','x018',1454),(2504,41,'x019','x007','x018',2037),(2505,41,'x019','x003','x018',2407),(2506,41,'x019','x002','x018',2994),(2507,41,'x019','x001','x018',3889),(2508,41,'x018','x017','x017',196),(2509,41,'x018','x016','x017',442),(2510,41,'x018','x013','x017',708),(2511,41,'x018','x012','x017',1242),(2512,41,'x018','x007','x017',1825),(2513,41,'x018','x003','x017',2195),(2514,41,'x018','x002','x017',2782),(2515,41,'x018','x001','x017',3677),(2516,41,'x017','x016','x016',246),(2517,41,'x017','x013','x016',512),(2518,41,'x017','x012','x016',1046),(2519,41,'x017','x007','x016',1629),(2520,41,'x017','x003','x016',1999),(2521,41,'x017','x002','x016',2586),(2522,41,'x017','x001','x016',3481),(2523,41,'x016','x013','x013',266),(2524,41,'x016','x012','x013',800),(2525,41,'x016','x007','x013',1383),(2526,41,'x016','x003','x013',1753),(2527,41,'x016','x002','x013',2340),(2528,41,'x016','x001','x013',3235),(2529,41,'x013','x012','x012',534),(2530,41,'x013','x007','x012',1117),(2531,41,'x013','x003','x012',1487),(2532,41,'x013','x002','x012',2074),(2533,41,'x013','x001','x012',2969),(2534,41,'x012','x007','x007',583),(2535,41,'x012','x003','x007',953),(2536,41,'x012','x002','x007',1540),(2537,41,'x012','x001','x007',2435),(2538,41,'x007','x003','x003',370),(2539,41,'x007','x002','x003',957),(2540,41,'x007','x001','x003',1852),(2541,41,'x003','x002','x002',587),(2542,41,'x003','x001','x002',1482),(2543,41,'x002','x001','x001',895),(2544,42,'x030','x026','x026',242),(2545,42,'x030','x024','x026',679),(2546,42,'x030','x023','x026',969),(2547,42,'x030','x022','x026',1231),(2548,42,'x030','x021','x026',1355),(2549,42,'x030','x019','x026',1485),(2550,42,'x030','x018','x026',1697),(2551,42,'x030','x017','x026',1893),(2552,42,'x030','x016','x026',2139),(2553,42,'x030','x013','x026',2405),(2554,42,'x030','x012','x026',2939),(2555,42,'x030','x007','x026',3522),(2556,42,'x030','x003','x026',3892),(2557,42,'x030','x002','x026',4479),(2558,42,'x030','x001','x026',5374),(2559,42,'x026','x024','x024',437),(2560,42,'x026','x023','x024',727),(2561,42,'x026','x022','x024',989),(2562,42,'x026','x021','x024',1113),(2563,42,'x026','x019','x024',1243),(2564,42,'x026','x018','x024',1455),(2565,42,'x026','x017','x024',1651),(2566,42,'x026','x016','x024',1897),(2567,42,'x026','x013','x024',2163),(2568,42,'x026','x012','x024',2697),(2569,42,'x026','x007','x024',3280),(2570,42,'x026','x003','x024',3650),(2571,42,'x026','x002','x024',4237),(2572,42,'x026','x001','x024',5132),(2573,42,'x024','x023','x023',290),(2574,42,'x024','x022','x023',552),(2575,42,'x024','x021','x023',676),(2576,42,'x024','x019','x023',806),(2577,42,'x024','x018','x023',1018),(2578,42,'x024','x017','x023',1214),(2579,42,'x024','x016','x023',1460),(2580,42,'x024','x013','x023',1726),(2581,42,'x024','x012','x023',2260),(2582,42,'x024','x007','x023',2843),(2583,42,'x024','x003','x023',3213),(2584,42,'x024','x002','x023',3800),(2585,42,'x024','x001','x023',4695),(2586,42,'x023','x022','x022',262),(2587,42,'x023','x021','x022',386),(2588,42,'x023','x019','x022',516),(2589,42,'x023','x018','x022',728),(2590,42,'x023','x017','x022',924),(2591,42,'x023','x016','x022',1170),(2592,42,'x023','x013','x022',1436),(2593,42,'x023','x012','x022',1970),(2594,42,'x023','x007','x022',2553),(2595,42,'x023','x003','x022',2923),(2596,42,'x023','x002','x022',3510),(2597,42,'x023','x001','x022',4405),(2598,42,'x022','x021','x021',124),(2599,42,'x022','x019','x021',254),(2600,42,'x022','x018','x021',466),(2601,42,'x022','x017','x021',662),(2602,42,'x022','x016','x021',908),(2603,42,'x022','x013','x021',1174),(2604,42,'x022','x012','x021',1708),(2605,42,'x022','x007','x021',2291),(2606,42,'x022','x003','x021',2661),(2607,42,'x022','x002','x021',3248),(2608,42,'x022','x001','x021',4143),(2609,42,'x021','x019','x019',130),(2610,42,'x021','x018','x019',342),(2611,42,'x021','x017','x019',538),(2612,42,'x021','x016','x019',784),(2613,42,'x021','x013','x019',1050),(2614,42,'x021','x012','x019',1584),(2615,42,'x021','x007','x019',2167),(2616,42,'x021','x003','x019',2537),(2617,42,'x021','x002','x019',3124),(2618,42,'x021','x001','x019',4019),(2619,42,'x019','x018','x018',212),(2620,42,'x019','x017','x018',408),(2621,42,'x019','x016','x018',654),(2622,42,'x019','x013','x018',920),(2623,42,'x019','x012','x018',1454),(2624,42,'x019','x007','x018',2037),(2625,42,'x019','x003','x018',2407),(2626,42,'x019','x002','x018',2994),(2627,42,'x019','x001','x018',3889),(2628,42,'x018','x017','x017',196),(2629,42,'x018','x016','x017',442),(2630,42,'x018','x013','x017',708),(2631,42,'x018','x012','x017',1242),(2632,42,'x018','x007','x017',1825),(2633,42,'x018','x003','x017',2195),(2634,42,'x018','x002','x017',2782),(2635,42,'x018','x001','x017',3677),(2636,42,'x017','x016','x016',246),(2637,42,'x017','x013','x016',512),(2638,42,'x017','x012','x016',1046),(2639,42,'x017','x007','x016',1629),(2640,42,'x017','x003','x016',1999),(2641,42,'x017','x002','x016',2586),(2642,42,'x017','x001','x016',3481),(2643,42,'x016','x013','x013',266),(2644,42,'x016','x012','x013',800),(2645,42,'x016','x007','x013',1383),(2646,42,'x016','x003','x013',1753),(2647,42,'x016','x002','x013',2340),(2648,42,'x016','x001','x013',3235),(2649,42,'x013','x012','x012',534),(2650,42,'x013','x007','x012',1117),(2651,42,'x013','x003','x012',1487),(2652,42,'x013','x002','x012',2074),(2653,42,'x013','x001','x012',2969),(2654,42,'x012','x007','x007',583),(2655,42,'x012','x003','x007',953),(2656,42,'x012','x002','x007',1540),(2657,42,'x012','x001','x007',2435),(2658,42,'x007','x003','x003',370),(2659,42,'x007','x002','x003',957),(2660,42,'x007','x001','x003',1852),(2661,42,'x003','x002','x002',587),(2662,42,'x003','x001','x002',1482),(2663,42,'x002','x001','x001',895),(2664,43,'x030','x029','x029',315),(2665,43,'x030','x027','x029',727),(2666,43,'x030','x028','x029',827),(2667,43,'x030','x025','x029',1499),(2668,43,'x030','x024','x029',1592),(2669,43,'x030','x023','x029',1882),(2670,43,'x030','x022','x029',2144),(2671,43,'x030','x021','x029',2268),(2672,43,'x030','x019','x029',2398),(2673,43,'x030','x018','x029',2610),(2674,43,'x030','x017','x029',2806),(2675,43,'x030','x016','x029',3052),(2676,43,'x030','x013','x029',3318),(2677,43,'x030','x012','x029',3852),(2678,43,'x030','x007','x029',4435),(2679,43,'x030','x008','x029',4859),(2680,43,'x030','x004','x029',5298),(2681,43,'x030','x005','x029',5341),(2682,43,'x030','x006','x029',5693),(2683,43,'x029','x027','x027',412),(2684,43,'x029','x028','x027',512),(2685,43,'x029','x025','x027',1184),(2686,43,'x029','x024','x027',1277),(2687,43,'x029','x023','x027',1567),(2688,43,'x029','x022','x027',1829),(2689,43,'x029','x021','x027',1953),(2690,43,'x029','x019','x027',2083),(2691,43,'x029','x018','x027',2295),(2692,43,'x029','x017','x027',2491),(2693,43,'x029','x016','x027',2737),(2694,43,'x029','x013','x027',3003),(2695,43,'x029','x012','x027',3537),(2696,43,'x029','x007','x027',4120),(2697,43,'x029','x008','x027',4544),(2698,43,'x029','x004','x027',4983),(2699,43,'x029','x005','x027',5026),(2700,43,'x029','x006','x027',5378),(2701,43,'x027','x028','x028',100),(2702,43,'x027','x025','x028',772),(2703,43,'x027','x024','x028',865),(2704,43,'x027','x023','x028',1155),(2705,43,'x027','x022','x028',1417),(2706,43,'x027','x021','x028',1541),(2707,43,'x027','x019','x028',1671),(2708,43,'x027','x018','x028',1883),(2709,43,'x027','x017','x028',2079),(2710,43,'x027','x016','x028',2325),(2711,43,'x027','x013','x028',2591),(2712,43,'x027','x012','x028',3125),(2713,43,'x027','x007','x028',3708),(2714,43,'x027','x008','x028',4132),(2715,43,'x027','x004','x028',4571),(2716,43,'x027','x005','x028',4614),(2717,43,'x027','x006','x028',4966),(2718,43,'x028','x025','x025',672),(2719,43,'x028','x024','x025',765),(2720,43,'x028','x023','x025',1055),(2721,43,'x028','x022','x025',1317),(2722,43,'x028','x021','x025',1441),(2723,43,'x028','x019','x025',1571),(2724,43,'x028','x018','x025',1783),(2725,43,'x028','x017','x025',1979),(2726,43,'x028','x016','x025',2225),(2727,43,'x028','x013','x025',2491),(2728,43,'x028','x012','x025',3025),(2729,43,'x028','x007','x025',3608),(2730,43,'x028','x008','x025',4032),(2731,43,'x028','x004','x025',4471),(2732,43,'x028','x005','x025',4514),(2733,43,'x028','x006','x025',4866),(2734,43,'x025','x024','x024',93),(2735,43,'x025','x023','x024',383),(2736,43,'x025','x022','x024',645),(2737,43,'x025','x021','x024',769),(2738,43,'x025','x019','x024',899),(2739,43,'x025','x018','x024',1111),(2740,43,'x025','x017','x024',1307),(2741,43,'x025','x016','x024',1553),(2742,43,'x025','x013','x024',1819),(2743,43,'x025','x012','x024',2353),(2744,43,'x025','x007','x024',2936),(2745,43,'x025','x008','x024',3360),(2746,43,'x025','x004','x024',3799),(2747,43,'x025','x005','x024',3842),(2748,43,'x025','x006','x024',4194),(2749,43,'x024','x023','x023',290),(2750,43,'x024','x022','x023',552),(2751,43,'x024','x021','x023',676),(2752,43,'x024','x019','x023',806),(2753,43,'x024','x018','x023',1018),(2754,43,'x024','x017','x023',1214),(2755,43,'x024','x016','x023',1460),(2756,43,'x024','x013','x023',1726),(2757,43,'x024','x012','x023',2260),(2758,43,'x024','x007','x023',2843),(2759,43,'x024','x008','x023',3267),(2760,43,'x024','x004','x023',3706),(2761,43,'x024','x005','x023',3749),(2762,43,'x024','x006','x023',4101),(2763,43,'x023','x022','x022',262),(2764,43,'x023','x021','x022',386),(2765,43,'x023','x019','x022',516),(2766,43,'x023','x018','x022',728),(2767,43,'x023','x017','x022',924),(2768,43,'x023','x016','x022',1170),(2769,43,'x023','x013','x022',1436),(2770,43,'x023','x012','x022',1970),(2771,43,'x023','x007','x022',2553),(2772,43,'x023','x008','x022',2977),(2773,43,'x023','x004','x022',3416),(2774,43,'x023','x005','x022',3459),(2775,43,'x023','x006','x022',3811),(2776,43,'x022','x021','x021',124),(2777,43,'x022','x019','x021',254),(2778,43,'x022','x018','x021',466),(2779,43,'x022','x017','x021',662),(2780,43,'x022','x016','x021',908),(2781,43,'x022','x013','x021',1174),(2782,43,'x022','x012','x021',1708),(2783,43,'x022','x007','x021',2291),(2784,43,'x022','x008','x021',2715),(2785,43,'x022','x004','x021',3154),(2786,43,'x022','x005','x021',3197),(2787,43,'x022','x006','x021',3549),(2788,43,'x021','x019','x019',130),(2789,43,'x021','x018','x019',342),(2790,43,'x021','x017','x019',538),(2791,43,'x021','x016','x019',784),(2792,43,'x021','x013','x019',1050),(2793,43,'x021','x012','x019',1584),(2794,43,'x021','x007','x019',2167),(2795,43,'x021','x008','x019',2591),(2796,43,'x021','x004','x019',3030),(2797,43,'x021','x005','x019',3073),(2798,43,'x021','x006','x019',3425),(2799,43,'x019','x018','x018',212),(2800,43,'x019','x017','x018',408),(2801,43,'x019','x016','x018',654),(2802,43,'x019','x013','x018',920),(2803,43,'x019','x012','x018',1454),(2804,43,'x019','x007','x018',2037),(2805,43,'x019','x008','x018',2461),(2806,43,'x019','x004','x018',2900),(2807,43,'x019','x005','x018',2943),(2808,43,'x019','x006','x018',3295),(2809,43,'x018','x017','x017',196),(2810,43,'x018','x016','x017',442),(2811,43,'x018','x013','x017',708),(2812,43,'x018','x012','x017',1242),(2813,43,'x018','x007','x017',1825),(2814,43,'x018','x008','x017',2249),(2815,43,'x018','x004','x017',2688),(2816,43,'x018','x005','x017',2731),(2817,43,'x018','x006','x017',3083),(2818,43,'x017','x016','x016',246),(2819,43,'x017','x013','x016',512),(2820,43,'x017','x012','x016',1046),(2821,43,'x017','x007','x016',1629),(2822,43,'x017','x008','x016',2053),(2823,43,'x017','x004','x016',2492),(2824,43,'x017','x005','x016',2535),(2825,43,'x017','x006','x016',2887),(2826,43,'x016','x013','x013',266),(2827,43,'x016','x012','x013',800),(2828,43,'x016','x007','x013',1383),(2829,43,'x016','x008','x013',1807),(2830,43,'x016','x004','x013',2246),(2831,43,'x016','x005','x013',2289),(2832,43,'x016','x006','x013',2641),(2833,43,'x013','x012','x012',534),(2834,43,'x013','x007','x012',1117),(2835,43,'x013','x008','x012',1541),(2836,43,'x013','x004','x012',1980),(2837,43,'x013','x005','x012',2023),(2838,43,'x013','x006','x012',2375),(2839,43,'x012','x007','x007',583),(2840,43,'x012','x008','x007',1007),(2841,43,'x012','x004','x007',1446),(2842,43,'x012','x005','x007',1489),(2843,43,'x012','x006','x007',1841),(2844,43,'x007','x008','x008',424),(2845,43,'x007','x004','x008',863),(2846,43,'x007','x005','x008',906),(2847,43,'x007','x006','x008',1258),(2848,43,'x008','x004','x004',439),(2849,43,'x008','x005','x004',482),(2850,43,'x008','x006','x004',834),(2851,43,'x004','x005','x005',43),(2852,43,'x004','x006','x005',395),(2853,43,'x005','x006','x006',352),(2854,44,'x030','x026','x026',242),(2855,44,'x030','x024','x026',679),(2856,44,'x030','x023','x026',969),(2857,44,'x030','x022','x026',1231),(2858,44,'x030','x020','x026',1405),(2859,44,'x030','x019','x026',1523),(2860,44,'x030','x018','x026',1735),(2861,44,'x030','x017','x026',1931),(2862,44,'x030','x016','x026',2177),(2863,44,'x030','x013','x026',2443),(2864,44,'x030','x012','x026',2977),(2865,44,'x030','x007','x026',3560),(2866,44,'x030','x008','x026',3984),(2867,44,'x030','x004','x026',4423),(2868,44,'x030','x005','x026',4466),(2869,44,'x030','x006','x026',4818),(2870,44,'x026','x024','x024',437),(2871,44,'x026','x023','x024',727),(2872,44,'x026','x022','x024',989),(2873,44,'x026','x020','x024',1163),(2874,44,'x026','x019','x024',1281),(2875,44,'x026','x018','x024',1493),(2876,44,'x026','x017','x024',1689),(2877,44,'x026','x016','x024',1935),(2878,44,'x026','x013','x024',2201),(2879,44,'x026','x012','x024',2735),(2880,44,'x026','x007','x024',3318),(2881,44,'x026','x008','x024',3742),(2882,44,'x026','x004','x024',4181),(2883,44,'x026','x005','x024',4224),(2884,44,'x026','x006','x024',4576),(2885,44,'x024','x023','x023',290),(2886,44,'x024','x022','x023',552),(2887,44,'x024','x020','x023',726),(2888,44,'x024','x019','x023',844),(2889,44,'x024','x018','x023',1056),(2890,44,'x024','x017','x023',1252),(2891,44,'x024','x016','x023',1498),(2892,44,'x024','x013','x023',1764),(2893,44,'x024','x012','x023',2298),(2894,44,'x024','x007','x023',2881),(2895,44,'x024','x008','x023',3305),(2896,44,'x024','x004','x023',3744),(2897,44,'x024','x005','x023',3787),(2898,44,'x024','x006','x023',4139),(2899,44,'x023','x022','x022',262),(2900,44,'x023','x020','x022',436),(2901,44,'x023','x019','x022',554),(2902,44,'x023','x018','x022',766),(2903,44,'x023','x017','x022',962),(2904,44,'x023','x016','x022',1208),(2905,44,'x023','x013','x022',1474),(2906,44,'x023','x012','x022',2008),(2907,44,'x023','x007','x022',2591),(2908,44,'x023','x008','x022',3015),(2909,44,'x023','x004','x022',3454),(2910,44,'x023','x005','x022',3497),(2911,44,'x023','x006','x022',3849),(2912,44,'x022','x020','x020',174),(2913,44,'x022','x019','x020',292),(2914,44,'x022','x018','x020',504),(2915,44,'x022','x017','x020',700),(2916,44,'x022','x016','x020',946),(2917,44,'x022','x013','x020',1212),(2918,44,'x022','x012','x020',1746),(2919,44,'x022','x007','x020',2329),(2920,44,'x022','x008','x020',2753),(2921,44,'x022','x004','x020',3192),(2922,44,'x022','x005','x020',3235),(2923,44,'x022','x006','x020',3587),(2924,44,'x020','x019','x019',118),(2925,44,'x020','x018','x019',330),(2926,44,'x020','x017','x019',526),(2927,44,'x020','x016','x019',772),(2928,44,'x020','x013','x019',1038),(2929,44,'x020','x012','x019',1572),(2930,44,'x020','x007','x019',2155),(2931,44,'x020','x008','x019',2579),(2932,44,'x020','x004','x019',3018),(2933,44,'x020','x005','x019',3061),(2934,44,'x020','x006','x019',3413),(2935,44,'x019','x018','x018',212),(2936,44,'x019','x017','x018',408),(2937,44,'x019','x016','x018',654),(2938,44,'x019','x013','x018',920),(2939,44,'x019','x012','x018',1454),(2940,44,'x019','x007','x018',2037),(2941,44,'x019','x008','x018',2461),(2942,44,'x019','x004','x018',2900),(2943,44,'x019','x005','x018',2943),(2944,44,'x019','x006','x018',3295),(2945,44,'x018','x017','x017',196),(2946,44,'x018','x016','x017',442),(2947,44,'x018','x013','x017',708),(2948,44,'x018','x012','x017',1242),(2949,44,'x018','x007','x017',1825),(2950,44,'x018','x008','x017',2249),(2951,44,'x018','x004','x017',2688),(2952,44,'x018','x005','x017',2731),(2953,44,'x018','x006','x017',3083),(2954,44,'x017','x016','x016',246),(2955,44,'x017','x013','x016',512),(2956,44,'x017','x012','x016',1046),(2957,44,'x017','x007','x016',1629),(2958,44,'x017','x008','x016',2053),(2959,44,'x017','x004','x016',2492),(2960,44,'x017','x005','x016',2535),(2961,44,'x017','x006','x016',2887),(2962,44,'x016','x013','x013',266),(2963,44,'x016','x012','x013',800),(2964,44,'x016','x007','x013',1383),(2965,44,'x016','x008','x013',1807),(2966,44,'x016','x004','x013',2246),(2967,44,'x016','x005','x013',2289),(2968,44,'x016','x006','x013',2641),(2969,44,'x013','x012','x012',534),(2970,44,'x013','x007','x012',1117),(2971,44,'x013','x008','x012',1541),(2972,44,'x013','x004','x012',1980),(2973,44,'x013','x005','x012',2023),(2974,44,'x013','x006','x012',2375),(2975,44,'x012','x007','x007',583),(2976,44,'x012','x008','x007',1007),(2977,44,'x012','x004','x007',1446),(2978,44,'x012','x005','x007',1489),(2979,44,'x012','x006','x007',1841),(2980,44,'x007','x008','x008',424),(2981,44,'x007','x004','x008',863),(2982,44,'x007','x005','x008',906),(2983,44,'x007','x006','x008',1258),(2984,44,'x008','x004','x004',439),(2985,44,'x008','x005','x004',482),(2986,44,'x008','x006','x004',834),(2987,44,'x004','x005','x005',43),(2988,44,'x004','x006','x005',395),(2989,44,'x005','x006','x006',352),(2990,45,'x030','x029','x029',315),(2991,45,'x030','x027','x029',727),(2992,45,'x030','x028','x029',827),(2993,45,'x030','x025','x029',1499),(2994,45,'x030','x024','x029',1592),(2995,45,'x030','x023','x029',1882),(2996,45,'x030','x022','x029',2144),(2997,45,'x030','x021','x029',2268),(2998,45,'x030','x019','x029',2398),(2999,45,'x030','x018','x029',2610),(3000,45,'x030','x017','x029',2806),(3001,45,'x030','x016','x029',3052),(3002,45,'x030','x013','x029',3318),(3003,45,'x030','x012','x029',3852),(3004,45,'x030','x011','x029',4226),(3005,45,'x030','x010','x029',4598),(3006,45,'x029','x027','x027',412),(3007,45,'x029','x028','x027',512),(3008,45,'x029','x025','x027',1184),(3009,45,'x029','x024','x027',1277),(3010,45,'x029','x023','x027',1567),(3011,45,'x029','x022','x027',1829),(3012,45,'x029','x021','x027',1953),(3013,45,'x029','x019','x027',2083),(3014,45,'x029','x018','x027',2295),(3015,45,'x029','x017','x027',2491),(3016,45,'x029','x016','x027',2737),(3017,45,'x029','x013','x027',3003),(3018,45,'x029','x012','x027',3537),(3019,45,'x029','x011','x027',3911),(3020,45,'x029','x010','x027',4283),(3021,45,'x027','x028','x028',100),(3022,45,'x027','x025','x028',772),(3023,45,'x027','x024','x028',865),(3024,45,'x027','x023','x028',1155),(3025,45,'x027','x022','x028',1417),(3026,45,'x027','x021','x028',1541),(3027,45,'x027','x019','x028',1671),(3028,45,'x027','x018','x028',1883),(3029,45,'x027','x017','x028',2079),(3030,45,'x027','x016','x028',2325),(3031,45,'x027','x013','x028',2591),(3032,45,'x027','x012','x028',3125),(3033,45,'x027','x011','x028',3499),(3034,45,'x027','x010','x028',3871),(3035,45,'x028','x025','x025',672),(3036,45,'x028','x024','x025',765),(3037,45,'x028','x023','x025',1055),(3038,45,'x028','x022','x025',1317),(3039,45,'x028','x021','x025',1441),(3040,45,'x028','x019','x025',1571),(3041,45,'x028','x018','x025',1783),(3042,45,'x028','x017','x025',1979),(3043,45,'x028','x016','x025',2225),(3044,45,'x028','x013','x025',2491),(3045,45,'x028','x012','x025',3025),(3046,45,'x028','x011','x025',3399),(3047,45,'x028','x010','x025',3771),(3048,45,'x025','x024','x024',93),(3049,45,'x025','x023','x024',383),(3050,45,'x025','x022','x024',645),(3051,45,'x025','x021','x024',769),(3052,45,'x025','x019','x024',899),(3053,45,'x025','x018','x024',1111),(3054,45,'x025','x017','x024',1307),(3055,45,'x025','x016','x024',1553),(3056,45,'x025','x013','x024',1819),(3057,45,'x025','x012','x024',2353),(3058,45,'x025','x011','x024',2727),(3059,45,'x025','x010','x024',3099),(3060,45,'x024','x023','x023',290),(3061,45,'x024','x022','x023',552),(3062,45,'x024','x021','x023',676),(3063,45,'x024','x019','x023',806),(3064,45,'x024','x018','x023',1018),(3065,45,'x024','x017','x023',1214),(3066,45,'x024','x016','x023',1460),(3067,45,'x024','x013','x023',1726),(3068,45,'x024','x012','x023',2260),(3069,45,'x024','x011','x023',2634),(3070,45,'x024','x010','x023',3006),(3071,45,'x023','x022','x022',262),(3072,45,'x023','x021','x022',386),(3073,45,'x023','x019','x022',516),(3074,45,'x023','x018','x022',728),(3075,45,'x023','x017','x022',924),(3076,45,'x023','x016','x022',1170),(3077,45,'x023','x013','x022',1436),(3078,45,'x023','x012','x022',1970),(3079,45,'x023','x011','x022',2344),(3080,45,'x023','x010','x022',2716),(3081,45,'x022','x021','x021',124),(3082,45,'x022','x019','x021',254),(3083,45,'x022','x018','x021',466),(3084,45,'x022','x017','x021',662),(3085,45,'x022','x016','x021',908),(3086,45,'x022','x013','x021',1174),(3087,45,'x022','x012','x021',1708),(3088,45,'x022','x011','x021',2082),(3089,45,'x022','x010','x021',2454),(3090,45,'x021','x019','x019',130),(3091,45,'x021','x018','x019',342),(3092,45,'x021','x017','x019',538),(3093,45,'x021','x016','x019',784),(3094,45,'x021','x013','x019',1050),(3095,45,'x021','x012','x019',1584),(3096,45,'x021','x011','x019',1958),(3097,45,'x021','x010','x019',2330),(3098,45,'x019','x018','x018',212),(3099,45,'x019','x017','x018',408),(3100,45,'x019','x016','x018',654),(3101,45,'x019','x013','x018',920),(3102,45,'x019','x012','x018',1454),(3103,45,'x019','x011','x018',1828),(3104,45,'x019','x010','x018',2200),(3105,45,'x018','x017','x017',196),(3106,45,'x018','x016','x017',442),(3107,45,'x018','x013','x017',708),(3108,45,'x018','x012','x017',1242),(3109,45,'x018','x011','x017',1616),(3110,45,'x018','x010','x017',1988),(3111,45,'x017','x016','x016',246),(3112,45,'x017','x013','x016',512),(3113,45,'x017','x012','x016',1046),(3114,45,'x017','x011','x016',1420),(3115,45,'x017','x010','x016',1792),(3116,45,'x016','x013','x013',266),(3117,45,'x016','x012','x013',800),(3118,45,'x016','x011','x013',1174),(3119,45,'x016','x010','x013',1546),(3120,45,'x013','x012','x012',534),(3121,45,'x013','x011','x012',908),(3122,45,'x013','x010','x012',1280),(3123,45,'x012','x011','x011',374),(3124,45,'x012','x010','x011',746),(3125,45,'x011','x010','x010',372),(3126,46,'x030','x026','x026',242),(3127,46,'x030','x024','x026',679),(3128,46,'x030','x023','x026',969),(3129,46,'x030','x022','x026',1231),(3130,46,'x030','x020','x026',1405),(3131,46,'x030','x019','x026',1523),(3132,46,'x030','x018','x026',1735),(3133,46,'x030','x017','x026',1931),(3134,46,'x030','x016','x026',2177),(3135,46,'x030','x013','x026',2443),(3136,46,'x030','x012','x026',2977),(3137,46,'x030','x011','x026',3351),(3138,46,'x030','x010','x026',3723),(3139,46,'x026','x024','x024',437),(3140,46,'x026','x023','x024',727),(3141,46,'x026','x022','x024',989),(3142,46,'x026','x020','x024',1163),(3143,46,'x026','x019','x024',1281),(3144,46,'x026','x018','x024',1493),(3145,46,'x026','x017','x024',1689),(3146,46,'x026','x016','x024',1935),(3147,46,'x026','x013','x024',2201),(3148,46,'x026','x012','x024',2735),(3149,46,'x026','x011','x024',3109),(3150,46,'x026','x010','x024',3481),(3151,46,'x024','x023','x023',290),(3152,46,'x024','x022','x023',552),(3153,46,'x024','x020','x023',726),(3154,46,'x024','x019','x023',844),(3155,46,'x024','x018','x023',1056),(3156,46,'x024','x017','x023',1252),(3157,46,'x024','x016','x023',1498),(3158,46,'x024','x013','x023',1764),(3159,46,'x024','x012','x023',2298),(3160,46,'x024','x011','x023',2672),(3161,46,'x024','x010','x023',3044),(3162,46,'x023','x022','x022',262),(3163,46,'x023','x020','x022',436),(3164,46,'x023','x019','x022',554),(3165,46,'x023','x018','x022',766),(3166,46,'x023','x017','x022',962),(3167,46,'x023','x016','x022',1208),(3168,46,'x023','x013','x022',1474),(3169,46,'x023','x012','x022',2008),(3170,46,'x023','x011','x022',2382),(3171,46,'x023','x010','x022',2754),(3172,46,'x022','x020','x020',174),(3173,46,'x022','x019','x020',292),(3174,46,'x022','x018','x020',504),(3175,46,'x022','x017','x020',700),(3176,46,'x022','x016','x020',946),(3177,46,'x022','x013','x020',1212),(3178,46,'x022','x012','x020',1746),(3179,46,'x022','x011','x020',2120),(3180,46,'x022','x010','x020',2492),(3181,46,'x020','x019','x019',118),(3182,46,'x020','x018','x019',330),(3183,46,'x020','x017','x019',526),(3184,46,'x020','x016','x019',772),(3185,46,'x020','x013','x019',1038),(3186,46,'x020','x012','x019',1572),(3187,46,'x020','x011','x019',1946),(3188,46,'x020','x010','x019',2318),(3189,46,'x019','x018','x018',212),(3190,46,'x019','x017','x018',408),(3191,46,'x019','x016','x018',654),(3192,46,'x019','x013','x018',920),(3193,46,'x019','x012','x018',1454),(3194,46,'x019','x011','x018',1828),(3195,46,'x019','x010','x018',2200),(3196,46,'x018','x017','x017',196),(3197,46,'x018','x016','x017',442),(3198,46,'x018','x013','x017',708),(3199,46,'x018','x012','x017',1242),(3200,46,'x018','x011','x017',1616),(3201,46,'x018','x010','x017',1988),(3202,46,'x017','x016','x016',246),(3203,46,'x017','x013','x016',512),(3204,46,'x017','x012','x016',1046),(3205,46,'x017','x011','x016',1420),(3206,46,'x017','x010','x016',1792),(3207,46,'x016','x013','x013',266),(3208,46,'x016','x012','x013',800),(3209,46,'x016','x011','x013',1174),(3210,46,'x016','x010','x013',1546),(3211,46,'x013','x012','x012',534),(3212,46,'x013','x011','x012',908),(3213,46,'x013','x010','x012',1280),(3214,46,'x012','x011','x011',374),(3215,46,'x012','x010','x011',746),(3216,46,'x011','x010','x010',372),(3217,47,'x030','x029','x029',315),(3218,47,'x030','x027','x029',727),(3219,47,'x030','x028','x029',827),(3220,47,'x030','x025','x029',1499),(3221,47,'x030','x024','x029',1592),(3222,47,'x030','x023','x029',1882),(3223,47,'x030','x022','x029',2144),(3224,47,'x030','x020','x029',2318),(3225,47,'x030','x019','x029',2436),(3226,47,'x030','x018','x029',2648),(3227,47,'x030','x017','x029',2844),(3228,47,'x030','x016','x029',3090),(3229,47,'x030','x013','x029',3356),(3230,47,'x030','x014','x029',4284),(3231,47,'x030','x015','x029',4662),(3232,47,'x029','x027','x027',412),(3233,47,'x029','x028','x027',512),(3234,47,'x029','x025','x027',1184),(3235,47,'x029','x024','x027',1277),(3236,47,'x029','x023','x027',1567),(3237,47,'x029','x022','x027',1829),(3238,47,'x029','x020','x027',2003),(3239,47,'x029','x019','x027',2121),(3240,47,'x029','x018','x027',2333),(3241,47,'x029','x017','x027',2529),(3242,47,'x029','x016','x027',2775),(3243,47,'x029','x013','x027',3041),(3244,47,'x029','x014','x027',3969),(3245,47,'x029','x015','x027',4347),(3246,47,'x027','x028','x028',100),(3247,47,'x027','x025','x028',772),(3248,47,'x027','x024','x028',865),(3249,47,'x027','x023','x028',1155),(3250,47,'x027','x022','x028',1417),(3251,47,'x027','x020','x028',1591),(3252,47,'x027','x019','x028',1709),(3253,47,'x027','x018','x028',1921),(3254,47,'x027','x017','x028',2117),(3255,47,'x027','x016','x028',2363),(3256,47,'x027','x013','x028',2629),(3257,47,'x027','x014','x028',3557),(3258,47,'x027','x015','x028',3935),(3259,47,'x028','x025','x025',672),(3260,47,'x028','x024','x025',765),(3261,47,'x028','x023','x025',1055),(3262,47,'x028','x022','x025',1317),(3263,47,'x028','x020','x025',1491),(3264,47,'x028','x019','x025',1609),(3265,47,'x028','x018','x025',1821),(3266,47,'x028','x017','x025',2017),(3267,47,'x028','x016','x025',2263),(3268,47,'x028','x013','x025',2529),(3269,47,'x028','x014','x025',3457),(3270,47,'x028','x015','x025',3835),(3271,47,'x025','x024','x024',93),(3272,47,'x025','x023','x024',383),(3273,47,'x025','x022','x024',645),(3274,47,'x025','x020','x024',819),(3275,47,'x025','x019','x024',937),(3276,47,'x025','x018','x024',1149),(3277,47,'x025','x017','x024',1345),(3278,47,'x025','x016','x024',1591),(3279,47,'x025','x013','x024',1857),(3280,47,'x025','x014','x024',2785),(3281,47,'x025','x015','x024',3163),(3282,47,'x024','x023','x023',290),(3283,47,'x024','x022','x023',552),(3284,47,'x024','x020','x023',726),(3285,47,'x024','x019','x023',844),(3286,47,'x024','x018','x023',1056),(3287,47,'x024','x017','x023',1252),(3288,47,'x024','x016','x023',1498),(3289,47,'x024','x013','x023',1764),(3290,47,'x024','x014','x023',2692),(3291,47,'x024','x015','x023',3070),(3292,47,'x023','x022','x022',262),(3293,47,'x023','x020','x022',436),(3294,47,'x023','x019','x022',554),(3295,47,'x023','x018','x022',766),(3296,47,'x023','x017','x022',962),(3297,47,'x023','x016','x022',1208),(3298,47,'x023','x013','x022',1474),(3299,47,'x023','x014','x022',2402),(3300,47,'x023','x015','x022',2780),(3301,47,'x022','x020','x020',174),(3302,47,'x022','x019','x020',292),(3303,47,'x022','x018','x020',504),(3304,47,'x022','x017','x020',700),(3305,47,'x022','x016','x020',946),(3306,47,'x022','x013','x020',1212),(3307,47,'x022','x014','x020',2140),(3308,47,'x022','x015','x020',2518),(3309,47,'x020','x019','x019',118),(3310,47,'x020','x018','x019',330),(3311,47,'x020','x017','x019',526),(3312,47,'x020','x016','x019',772),(3313,47,'x020','x013','x019',1038),(3314,47,'x020','x014','x019',1966),(3315,47,'x020','x015','x019',2344),(3316,47,'x019','x018','x018',212),(3317,47,'x019','x017','x018',408),(3318,47,'x019','x016','x018',654),(3319,47,'x019','x013','x018',920),(3320,47,'x019','x014','x018',1848),(3321,47,'x019','x015','x018',2226),(3322,47,'x018','x017','x017',196),(3323,47,'x018','x016','x017',442),(3324,47,'x018','x013','x017',708),(3325,47,'x018','x014','x017',1636),(3326,47,'x018','x015','x017',2014),(3327,47,'x017','x016','x016',246),(3328,47,'x017','x013','x016',512),(3329,47,'x017','x014','x016',1440),(3330,47,'x017','x015','x016',1818),(3331,47,'x016','x013','x013',266),(3332,47,'x016','x014','x013',1194),(3333,47,'x016','x015','x013',1572),(3334,47,'x013','x014','x014',928),(3335,47,'x013','x015','x014',1306),(3336,47,'x014','x015','x015',378),(3337,48,'x030','x026','x026',242),(3338,48,'x030','x024','x026',679),(3339,48,'x030','x023','x026',969),(3340,48,'x030','x022','x026',1231),(3341,48,'x030','x021','x026',1355),(3342,48,'x030','x019','x026',1485),(3343,48,'x030','x018','x026',1697),(3344,48,'x030','x017','x026',1893),(3345,48,'x030','x016','x026',2139),(3346,48,'x030','x013','x026',2405),(3347,48,'x030','x014','x026',3333),(3348,48,'x030','x015','x026',3711),(3349,48,'x026','x024','x024',437),(3350,48,'x026','x023','x024',727),(3351,48,'x026','x022','x024',989),(3352,48,'x026','x021','x024',1113),(3353,48,'x026','x019','x024',1243),(3354,48,'x026','x018','x024',1455),(3355,48,'x026','x017','x024',1651),(3356,48,'x026','x016','x024',1897),(3357,48,'x026','x013','x024',2163),(3358,48,'x026','x014','x024',3091),(3359,48,'x026','x015','x024',3469),(3360,48,'x024','x023','x023',290),(3361,48,'x024','x022','x023',552),(3362,48,'x024','x021','x023',676),(3363,48,'x024','x019','x023',806),(3364,48,'x024','x018','x023',1018),(3365,48,'x024','x017','x023',1214),(3366,48,'x024','x016','x023',1460),(3367,48,'x024','x013','x023',1726),(3368,48,'x024','x014','x023',2654),(3369,48,'x024','x015','x023',3032),(3370,48,'x023','x022','x022',262),(3371,48,'x023','x021','x022',386),(3372,48,'x023','x019','x022',516),(3373,48,'x023','x018','x022',728),(3374,48,'x023','x017','x022',924),(3375,48,'x023','x016','x022',1170),(3376,48,'x023','x013','x022',1436),(3377,48,'x023','x014','x022',2364),(3378,48,'x023','x015','x022',2742),(3379,48,'x022','x021','x021',124),(3380,48,'x022','x019','x021',254),(3381,48,'x022','x018','x021',466),(3382,48,'x022','x017','x021',662),(3383,48,'x022','x016','x021',908),(3384,48,'x022','x013','x021',1174),(3385,48,'x022','x014','x021',2102),(3386,48,'x022','x015','x021',2480),(3387,48,'x021','x019','x019',130),(3388,48,'x021','x018','x019',342),(3389,48,'x021','x017','x019',538),(3390,48,'x021','x016','x019',784),(3391,48,'x021','x013','x019',1050),(3392,48,'x021','x014','x019',1978),(3393,48,'x021','x015','x019',2356),(3394,48,'x019','x018','x018',212),(3395,48,'x019','x017','x018',408),(3396,48,'x019','x016','x018',654),(3397,48,'x019','x013','x018',920),(3398,48,'x019','x014','x018',1848),(3399,48,'x019','x015','x018',2226),(3400,48,'x018','x017','x017',196),(3401,48,'x018','x016','x017',442),(3402,48,'x018','x013','x017',708),(3403,48,'x018','x014','x017',1636),(3404,48,'x018','x015','x017',2014),(3405,48,'x017','x016','x016',246),(3406,48,'x017','x013','x016',512),(3407,48,'x017','x014','x016',1440),(3408,48,'x017','x015','x016',1818),(3409,48,'x016','x013','x013',266),(3410,48,'x016','x014','x013',1194),(3411,48,'x016','x015','x013',1572),(3412,48,'x013','x014','x014',928),(3413,48,'x013','x015','x014',1306),(3414,48,'x014','x015','x015',378),(3415,51,'x026','x024','x024',437),(3416,51,'x026','x023','x024',727),(3417,51,'x026','x022','x024',989),(3418,51,'x026','x021','x024',1113),(3419,51,'x026','x019','x024',1243),(3420,51,'x026','x018','x024',1455),(3421,51,'x026','x017','x024',1651),(3422,51,'x026','x016','x024',1897),(3423,51,'x026','x013','x024',2163),(3424,51,'x026','x012','x024',2697),(3425,51,'x026','x007','x024',3280),(3426,51,'x026','x003','x024',3650),(3427,51,'x026','x002','x024',4237),(3428,51,'x026','x001','x024',5132),(3429,51,'x024','x023','x023',290),(3430,51,'x024','x022','x023',552),(3431,51,'x024','x021','x023',676),(3432,51,'x024','x019','x023',806),(3433,51,'x024','x018','x023',1018),(3434,51,'x024','x017','x023',1214),(3435,51,'x024','x016','x023',1460),(3436,51,'x024','x013','x023',1726),(3437,51,'x024','x012','x023',2260),(3438,51,'x024','x007','x023',2843),(3439,51,'x024','x003','x023',3213),(3440,51,'x024','x002','x023',3800),(3441,51,'x024','x001','x023',4695),(3442,51,'x023','x022','x022',262),(3443,51,'x023','x021','x022',386),(3444,51,'x023','x019','x022',516),(3445,51,'x023','x018','x022',728),(3446,51,'x023','x017','x022',924),(3447,51,'x023','x016','x022',1170),(3448,51,'x023','x013','x022',1436),(3449,51,'x023','x012','x022',1970),(3450,51,'x023','x007','x022',2553),(3451,51,'x023','x003','x022',2923),(3452,51,'x023','x002','x022',3510),(3453,51,'x023','x001','x022',4405),(3454,51,'x022','x021','x021',124),(3455,51,'x022','x019','x021',254),(3456,51,'x022','x018','x021',466),(3457,51,'x022','x017','x021',662),(3458,51,'x022','x016','x021',908),(3459,51,'x022','x013','x021',1174),(3460,51,'x022','x012','x021',1708),(3461,51,'x022','x007','x021',2291),(3462,51,'x022','x003','x021',2661),(3463,51,'x022','x002','x021',3248),(3464,51,'x022','x001','x021',4143),(3465,51,'x021','x019','x019',130),(3466,51,'x021','x018','x019',342),(3467,51,'x021','x017','x019',538),(3468,51,'x021','x016','x019',784),(3469,51,'x021','x013','x019',1050),(3470,51,'x021','x012','x019',1584),(3471,51,'x021','x007','x019',2167),(3472,51,'x021','x003','x019',2537),(3473,51,'x021','x002','x019',3124),(3474,51,'x021','x001','x019',4019),(3475,51,'x019','x018','x018',212),(3476,51,'x019','x017','x018',408),(3477,51,'x019','x016','x018',654),(3478,51,'x019','x013','x018',920),(3479,51,'x019','x012','x018',1454),(3480,51,'x019','x007','x018',2037),(3481,51,'x019','x003','x018',2407),(3482,51,'x019','x002','x018',2994),(3483,51,'x019','x001','x018',3889),(3484,51,'x018','x017','x017',196),(3485,51,'x018','x016','x017',442),(3486,51,'x018','x013','x017',708),(3487,51,'x018','x012','x017',1242),(3488,51,'x018','x007','x017',1825),(3489,51,'x018','x003','x017',2195),(3490,51,'x018','x002','x017',2782),(3491,51,'x018','x001','x017',3677),(3492,51,'x017','x016','x016',246),(3493,51,'x017','x013','x016',512),(3494,51,'x017','x012','x016',1046),(3495,51,'x017','x007','x016',1629),(3496,51,'x017','x003','x016',1999),(3497,51,'x017','x002','x016',2586),(3498,51,'x017','x001','x016',3481),(3499,51,'x016','x013','x013',266),(3500,51,'x016','x012','x013',800),(3501,51,'x016','x007','x013',1383),(3502,51,'x016','x003','x013',1753),(3503,51,'x016','x002','x013',2340),(3504,51,'x016','x001','x013',3235),(3505,51,'x013','x012','x012',534),(3506,51,'x013','x007','x012',1117),(3507,51,'x013','x003','x012',1487),(3508,51,'x013','x002','x012',2074),(3509,51,'x013','x001','x012',2969),(3510,51,'x012','x007','x007',583),(3511,51,'x012','x003','x007',953),(3512,51,'x012','x002','x007',1540),(3513,51,'x012','x001','x007',2435),(3514,51,'x007','x003','x003',370),(3515,51,'x007','x002','x003',957),(3516,51,'x007','x001','x003',1852),(3517,51,'x003','x002','x002',587),(3518,51,'x003','x001','x002',1482),(3519,51,'x002','x001','x001',895),(3520,52,'x026','x024','x024',437),(3521,52,'x026','x023','x024',727),(3522,52,'x026','x022','x024',989),(3523,52,'x026','x021','x024',1113),(3524,52,'x026','x019','x024',1243),(3525,52,'x026','x018','x024',1455),(3526,52,'x026','x017','x024',1651),(3527,52,'x026','x016','x024',1897),(3528,52,'x026','x013','x024',2163),(3529,52,'x026','x012','x024',2697),(3530,52,'x026','x011','x024',3071),(3531,52,'x026','x009','x024',3522),(3532,52,'x026','x008','x024',3920),(3533,52,'x026','x004','x024',4359),(3534,52,'x026','x005','x024',4402),(3535,52,'x026','x002','x024',4615),(3536,52,'x026','x001','x024',5510),(3537,52,'x024','x023','x023',290),(3538,52,'x024','x022','x023',552),(3539,52,'x024','x021','x023',676),(3540,52,'x024','x019','x023',806),(3541,52,'x024','x018','x023',1018),(3542,52,'x024','x017','x023',1214),(3543,52,'x024','x016','x023',1460),(3544,52,'x024','x013','x023',1726),(3545,52,'x024','x012','x023',2260),(3546,52,'x024','x011','x023',2634),(3547,52,'x024','x009','x023',3085),(3548,52,'x024','x008','x023',3483),(3549,52,'x024','x004','x023',3922),(3550,52,'x024','x005','x023',3965),(3551,52,'x024','x002','x023',4178),(3552,52,'x024','x001','x023',5073),(3553,52,'x023','x022','x022',262),(3554,52,'x023','x021','x022',386),(3555,52,'x023','x019','x022',516),(3556,52,'x023','x018','x022',728),(3557,52,'x023','x017','x022',924),(3558,52,'x023','x016','x022',1170),(3559,52,'x023','x013','x022',1436),(3560,52,'x023','x012','x022',1970),(3561,52,'x023','x011','x022',2344),(3562,52,'x023','x009','x022',2795),(3563,52,'x023','x008','x022',3193),(3564,52,'x023','x004','x022',3632),(3565,52,'x023','x005','x022',3675),(3566,52,'x023','x002','x022',3888),(3567,52,'x023','x001','x022',4783),(3568,52,'x022','x021','x021',124),(3569,52,'x022','x019','x021',254),(3570,52,'x022','x018','x021',466),(3571,52,'x022','x017','x021',662),(3572,52,'x022','x016','x021',908),(3573,52,'x022','x013','x021',1174),(3574,52,'x022','x012','x021',1708),(3575,52,'x022','x011','x021',2082),(3576,52,'x022','x009','x021',2533),(3577,52,'x022','x008','x021',2931),(3578,52,'x022','x004','x021',3370),(3579,52,'x022','x005','x021',3413),(3580,52,'x022','x002','x021',3626),(3581,52,'x022','x001','x021',4521),(3582,52,'x021','x019','x019',130),(3583,52,'x021','x018','x019',342),(3584,52,'x021','x017','x019',538),(3585,52,'x021','x016','x019',784),(3586,52,'x021','x013','x019',1050),(3587,52,'x021','x012','x019',1584),(3588,52,'x021','x011','x019',1958),(3589,52,'x021','x009','x019',2409),(3590,52,'x021','x008','x019',2807),(3591,52,'x021','x004','x019',3246),(3592,52,'x021','x005','x019',3289),(3593,52,'x021','x002','x019',3502),(3594,52,'x021','x001','x019',4397),(3595,52,'x019','x018','x018',212),(3596,52,'x019','x017','x018',408),(3597,52,'x019','x016','x018',654),(3598,52,'x019','x013','x018',920),(3599,52,'x019','x012','x018',1454),(3600,52,'x019','x011','x018',1828),(3601,52,'x019','x009','x018',2279),(3602,52,'x019','x008','x018',2677),(3603,52,'x019','x004','x018',3116),(3604,52,'x019','x005','x018',3159),(3605,52,'x019','x002','x018',3372),(3606,52,'x019','x001','x018',4267),(3607,52,'x018','x017','x017',196),(3608,52,'x018','x016','x017',442),(3609,52,'x018','x013','x017',708),(3610,52,'x018','x012','x017',1242),(3611,52,'x018','x011','x017',1616),(3612,52,'x018','x009','x017',2067),(3613,52,'x018','x008','x017',2465),(3614,52,'x018','x004','x017',2904),(3615,52,'x018','x005','x017',2947),(3616,52,'x018','x002','x017',3160),(3617,52,'x018','x001','x017',4055),(3618,52,'x017','x016','x016',246),(3619,52,'x017','x013','x016',512),(3620,52,'x017','x012','x016',1046),(3621,52,'x017','x011','x016',1420),(3622,52,'x017','x009','x016',1871),(3623,52,'x017','x008','x016',2269),(3624,52,'x017','x004','x016',2708),(3625,52,'x017','x005','x016',2751),(3626,52,'x017','x002','x016',2964),(3627,52,'x017','x001','x016',3859),(3628,52,'x016','x013','x013',266),(3629,52,'x016','x012','x013',800),(3630,52,'x016','x011','x013',1174),(3631,52,'x016','x009','x013',1625),(3632,52,'x016','x008','x013',2023),(3633,52,'x016','x004','x013',2462),(3634,52,'x016','x005','x013',2505),(3635,52,'x016','x002','x013',2718),(3636,52,'x016','x001','x013',3613),(3637,52,'x013','x012','x012',534),(3638,52,'x013','x011','x012',908),(3639,52,'x013','x009','x012',1359),(3640,52,'x013','x008','x012',1757),(3641,52,'x013','x004','x012',2196),(3642,52,'x013','x005','x012',2239),(3643,52,'x013','x002','x012',2452),(3644,52,'x013','x001','x012',3347),(3645,52,'x012','x011','x011',374),(3646,52,'x012','x009','x011',825),(3647,52,'x012','x008','x011',1223),(3648,52,'x012','x004','x011',1662),(3649,52,'x012','x005','x011',1705),(3650,52,'x012','x002','x011',1918),(3651,52,'x012','x001','x011',2813),(3652,52,'x011','x009','x009',451),(3653,52,'x011','x008','x009',849),(3654,52,'x011','x004','x009',1288),(3655,52,'x011','x005','x009',1331),(3656,52,'x011','x002','x009',1544),(3657,52,'x011','x001','x009',2439),(3658,52,'x009','x008','x008',398),(3659,52,'x009','x004','x008',837),(3660,52,'x009','x005','x008',880),(3661,52,'x009','x002','x008',1093),(3662,52,'x009','x001','x008',1988),(3663,52,'x008','x004','x004',439),(3664,52,'x008','x005','x004',482),(3665,52,'x008','x002','x004',695),(3666,52,'x008','x001','x004',1590),(3667,52,'x004','x005','x005',43),(3668,52,'x004','x002','x005',256),(3669,52,'x004','x001','x005',1151),(3670,52,'x005','x002','x002',213),(3671,52,'x005','x001','x002',1108),(3672,52,'x002','x001','x001',895),(3673,53,'x026','x024','x024',437),(3674,53,'x026','x023','x024',727),(3675,53,'x026','x022','x024',989),(3676,53,'x026','x021','x024',1113),(3677,53,'x026','x019','x024',1243),(3678,53,'x026','x018','x024',1455),(3679,53,'x026','x017','x024',1651),(3680,53,'x026','x016','x024',1897),(3681,53,'x026','x013','x024',2163),(3682,53,'x026','x012','x024',2697),(3683,53,'x026','x007','x024',3280),(3684,53,'x026','x008','x024',3704),(3685,53,'x026','x004','x024',4143),(3686,53,'x026','x005','x024',4186),(3687,53,'x026','x006','x024',4538),(3688,53,'x024','x023','x023',290),(3689,53,'x024','x022','x023',552),(3690,53,'x024','x021','x023',676),(3691,53,'x024','x019','x023',806),(3692,53,'x024','x018','x023',1018),(3693,53,'x024','x017','x023',1214),(3694,53,'x024','x016','x023',1460),(3695,53,'x024','x013','x023',1726),(3696,53,'x024','x012','x023',2260),(3697,53,'x024','x007','x023',2843),(3698,53,'x024','x008','x023',3267),(3699,53,'x024','x004','x023',3706),(3700,53,'x024','x005','x023',3749),(3701,53,'x024','x006','x023',4101),(3702,53,'x023','x022','x022',262),(3703,53,'x023','x021','x022',386),(3704,53,'x023','x019','x022',516),(3705,53,'x023','x018','x022',728),(3706,53,'x023','x017','x022',924),(3707,53,'x023','x016','x022',1170),(3708,53,'x023','x013','x022',1436),(3709,53,'x023','x012','x022',1970),(3710,53,'x023','x007','x022',2553),(3711,53,'x023','x008','x022',2977),(3712,53,'x023','x004','x022',3416),(3713,53,'x023','x005','x022',3459),(3714,53,'x023','x006','x022',3811),(3715,53,'x022','x021','x021',124),(3716,53,'x022','x019','x021',254),(3717,53,'x022','x018','x021',466),(3718,53,'x022','x017','x021',662),(3719,53,'x022','x016','x021',908),(3720,53,'x022','x013','x021',1174),(3721,53,'x022','x012','x021',1708),(3722,53,'x022','x007','x021',2291),(3723,53,'x022','x008','x021',2715),(3724,53,'x022','x004','x021',3154),(3725,53,'x022','x005','x021',3197),(3726,53,'x022','x006','x021',3549),(3727,53,'x021','x019','x019',130),(3728,53,'x021','x018','x019',342),(3729,53,'x021','x017','x019',538),(3730,53,'x021','x016','x019',784),(3731,53,'x021','x013','x019',1050),(3732,53,'x021','x012','x019',1584),(3733,53,'x021','x007','x019',2167),(3734,53,'x021','x008','x019',2591),(3735,53,'x021','x004','x019',3030),(3736,53,'x021','x005','x019',3073),(3737,53,'x021','x006','x019',3425),(3738,53,'x019','x018','x018',212),(3739,53,'x019','x017','x018',408),(3740,53,'x019','x016','x018',654),(3741,53,'x019','x013','x018',920),(3742,53,'x019','x012','x018',1454),(3743,53,'x019','x007','x018',2037),(3744,53,'x019','x008','x018',2461),(3745,53,'x019','x004','x018',2900),(3746,53,'x019','x005','x018',2943),(3747,53,'x019','x006','x018',3295),(3748,53,'x018','x017','x017',196),(3749,53,'x018','x016','x017',442),(3750,53,'x018','x013','x017',708),(3751,53,'x018','x012','x017',1242),(3752,53,'x018','x007','x017',1825),(3753,53,'x018','x008','x017',2249),(3754,53,'x018','x004','x017',2688),(3755,53,'x018','x005','x017',2731),(3756,53,'x018','x006','x017',3083),(3757,53,'x017','x016','x016',246),(3758,53,'x017','x013','x016',512),(3759,53,'x017','x012','x016',1046),(3760,53,'x017','x007','x016',1629),(3761,53,'x017','x008','x016',2053),(3762,53,'x017','x004','x016',2492),(3763,53,'x017','x005','x016',2535),(3764,53,'x017','x006','x016',2887),(3765,53,'x016','x013','x013',266),(3766,53,'x016','x012','x013',800),(3767,53,'x016','x007','x013',1383),(3768,53,'x016','x008','x013',1807),(3769,53,'x016','x004','x013',2246),(3770,53,'x016','x005','x013',2289),(3771,53,'x016','x006','x013',2641),(3772,53,'x013','x012','x012',534),(3773,53,'x013','x007','x012',1117),(3774,53,'x013','x008','x012',1541),(3775,53,'x013','x004','x012',1980),(3776,53,'x013','x005','x012',2023),(3777,53,'x013','x006','x012',2375),(3778,53,'x012','x007','x007',583),(3779,53,'x012','x008','x007',1007),(3780,53,'x012','x004','x007',1446),(3781,53,'x012','x005','x007',1489),(3782,53,'x012','x006','x007',1841),(3783,53,'x007','x008','x008',424),(3784,53,'x007','x004','x008',863),(3785,53,'x007','x005','x008',906),(3786,53,'x007','x006','x008',1258),(3787,53,'x008','x004','x004',439),(3788,53,'x008','x005','x004',482),(3789,53,'x008','x006','x004',834),(3790,53,'x004','x005','x005',43),(3791,53,'x004','x006','x005',395),(3792,53,'x005','x006','x006',352),(3793,54,'x026','x024','x024',437),(3794,54,'x026','x023','x024',727),(3795,54,'x026','x022','x024',989),(3796,54,'x026','x021','x024',1113),(3797,54,'x026','x019','x024',1243),(3798,54,'x026','x018','x024',1455),(3799,54,'x026','x017','x024',1651),(3800,54,'x026','x016','x024',1897),(3801,54,'x026','x013','x024',2163),(3802,54,'x026','x012','x024',2697),(3803,54,'x026','x011','x024',3071),(3804,54,'x026','x009','x024',3522),(3805,54,'x026','x008','x024',3920),(3806,54,'x026','x004','x024',4359),(3807,54,'x026','x005','x024',4402),(3808,54,'x026','x006','x024',4754),(3809,54,'x024','x023','x023',290),(3810,54,'x024','x022','x023',552),(3811,54,'x024','x021','x023',676),(3812,54,'x024','x019','x023',806),(3813,54,'x024','x018','x023',1018),(3814,54,'x024','x017','x023',1214),(3815,54,'x024','x016','x023',1460),(3816,54,'x024','x013','x023',1726),(3817,54,'x024','x012','x023',2260),(3818,54,'x024','x011','x023',2634),(3819,54,'x024','x009','x023',3085),(3820,54,'x024','x008','x023',3483),(3821,54,'x024','x004','x023',3922),(3822,54,'x024','x005','x023',3965),(3823,54,'x024','x006','x023',4317),(3824,54,'x023','x022','x022',262),(3825,54,'x023','x021','x022',386),(3826,54,'x023','x019','x022',516),(3827,54,'x023','x018','x022',728),(3828,54,'x023','x017','x022',924),(3829,54,'x023','x016','x022',1170),(3830,54,'x023','x013','x022',1436),(3831,54,'x023','x012','x022',1970),(3832,54,'x023','x011','x022',2344),(3833,54,'x023','x009','x022',2795),(3834,54,'x023','x008','x022',3193),(3835,54,'x023','x004','x022',3632),(3836,54,'x023','x005','x022',3675),(3837,54,'x023','x006','x022',4027),(3838,54,'x022','x021','x021',124),(3839,54,'x022','x019','x021',254),(3840,54,'x022','x018','x021',466),(3841,54,'x022','x017','x021',662),(3842,54,'x022','x016','x021',908),(3843,54,'x022','x013','x021',1174),(3844,54,'x022','x012','x021',1708),(3845,54,'x022','x011','x021',2082),(3846,54,'x022','x009','x021',2533),(3847,54,'x022','x008','x021',2931),(3848,54,'x022','x004','x021',3370),(3849,54,'x022','x005','x021',3413),(3850,54,'x022','x006','x021',3765),(3851,54,'x021','x019','x019',130),(3852,54,'x021','x018','x019',342),(3853,54,'x021','x017','x019',538),(3854,54,'x021','x016','x019',784),(3855,54,'x021','x013','x019',1050),(3856,54,'x021','x012','x019',1584),(3857,54,'x021','x011','x019',1958),(3858,54,'x021','x009','x019',2409),(3859,54,'x021','x008','x019',2807),(3860,54,'x021','x004','x019',3246),(3861,54,'x021','x005','x019',3289),(3862,54,'x021','x006','x019',3641),(3863,54,'x019','x018','x018',212),(3864,54,'x019','x017','x018',408),(3865,54,'x019','x016','x018',654),(3866,54,'x019','x013','x018',920),(3867,54,'x019','x012','x018',1454),(3868,54,'x019','x011','x018',1828),(3869,54,'x019','x009','x018',2279),(3870,54,'x019','x008','x018',2677),(3871,54,'x019','x004','x018',3116),(3872,54,'x019','x005','x018',3159),(3873,54,'x019','x006','x018',3511),(3874,54,'x018','x017','x017',196),(3875,54,'x018','x016','x017',442),(3876,54,'x018','x013','x017',708),(3877,54,'x018','x012','x017',1242),(3878,54,'x018','x011','x017',1616),(3879,54,'x018','x009','x017',2067),(3880,54,'x018','x008','x017',2465),(3881,54,'x018','x004','x017',2904),(3882,54,'x018','x005','x017',2947),(3883,54,'x018','x006','x017',3299),(3884,54,'x017','x016','x016',246),(3885,54,'x017','x013','x016',512),(3886,54,'x017','x012','x016',1046),(3887,54,'x017','x011','x016',1420),(3888,54,'x017','x009','x016',1871),(3889,54,'x017','x008','x016',2269),(3890,54,'x017','x004','x016',2708),(3891,54,'x017','x005','x016',2751),(3892,54,'x017','x006','x016',3103),(3893,54,'x016','x013','x013',266),(3894,54,'x016','x012','x013',800),(3895,54,'x016','x011','x013',1174),(3896,54,'x016','x009','x013',1625),(3897,54,'x016','x008','x013',2023),(3898,54,'x016','x004','x013',2462),(3899,54,'x016','x005','x013',2505),(3900,54,'x016','x006','x013',2857),(3901,54,'x013','x012','x012',534),(3902,54,'x013','x011','x012',908),(3903,54,'x013','x009','x012',1359),(3904,54,'x013','x008','x012',1757),(3905,54,'x013','x004','x012',2196),(3906,54,'x013','x005','x012',2239),(3907,54,'x013','x006','x012',2591),(3908,54,'x012','x011','x011',374),(3909,54,'x012','x009','x011',825),(3910,54,'x012','x008','x011',1223),(3911,54,'x012','x004','x011',1662),(3912,54,'x012','x005','x011',1705),(3913,54,'x012','x006','x011',2057),(3914,54,'x011','x009','x009',451),(3915,54,'x011','x008','x009',849),(3916,54,'x011','x004','x009',1288),(3917,54,'x011','x005','x009',1331),(3918,54,'x011','x006','x009',1683),(3919,54,'x009','x008','x008',398),(3920,54,'x009','x004','x008',837),(3921,54,'x009','x005','x008',880),(3922,54,'x009','x006','x008',1232),(3923,54,'x008','x004','x004',439),(3924,54,'x008','x005','x004',482),(3925,54,'x008','x006','x004',834),(3926,54,'x004','x005','x005',43),(3927,54,'x004','x006','x005',395),(3928,54,'x005','x006','x006',352),(3929,55,'x026','x024','x024',437),(3930,55,'x026','x023','x024',727),(3931,55,'x026','x022','x024',989),(3932,55,'x026','x020','x024',1163),(3933,55,'x026','x019','x024',1281),(3934,55,'x026','x018','x024',1493),(3935,55,'x026','x017','x024',1689),(3936,55,'x026','x016','x024',1935),(3937,55,'x026','x013','x024',2201),(3938,55,'x026','x012','x024',2735),(3939,55,'x026','x011','x024',3109),(3940,55,'x026','x010','x024',3481),(3941,55,'x024','x023','x023',290),(3942,55,'x024','x022','x023',552),(3943,55,'x024','x020','x023',726),(3944,55,'x024','x019','x023',844),(3945,55,'x024','x018','x023',1056),(3946,55,'x024','x017','x023',1252),(3947,55,'x024','x016','x023',1498),(3948,55,'x024','x013','x023',1764),(3949,55,'x024','x012','x023',2298),(3950,55,'x024','x011','x023',2672),(3951,55,'x024','x010','x023',3044),(3952,55,'x023','x022','x022',262),(3953,55,'x023','x020','x022',436),(3954,55,'x023','x019','x022',554),(3955,55,'x023','x018','x022',766),(3956,55,'x023','x017','x022',962),(3957,55,'x023','x016','x022',1208),(3958,55,'x023','x013','x022',1474),(3959,55,'x023','x012','x022',2008),(3960,55,'x023','x011','x022',2382),(3961,55,'x023','x010','x022',2754),(3962,55,'x022','x020','x020',174),(3963,55,'x022','x019','x020',292),(3964,55,'x022','x018','x020',504),(3965,55,'x022','x017','x020',700),(3966,55,'x022','x016','x020',946),(3967,55,'x022','x013','x020',1212),(3968,55,'x022','x012','x020',1746),(3969,55,'x022','x011','x020',2120),(3970,55,'x022','x010','x020',2492),(3971,55,'x020','x019','x019',118),(3972,55,'x020','x018','x019',330),(3973,55,'x020','x017','x019',526),(3974,55,'x020','x016','x019',772),(3975,55,'x020','x013','x019',1038),(3976,55,'x020','x012','x019',1572),(3977,55,'x020','x011','x019',1946),(3978,55,'x020','x010','x019',2318),(3979,55,'x019','x018','x018',212),(3980,55,'x019','x017','x018',408),(3981,55,'x019','x016','x018',654),(3982,55,'x019','x013','x018',920),(3983,55,'x019','x012','x018',1454),(3984,55,'x019','x011','x018',1828),(3985,55,'x019','x010','x018',2200),(3986,55,'x018','x017','x017',196),(3987,55,'x018','x016','x017',442),(3988,55,'x018','x013','x017',708),(3989,55,'x018','x012','x017',1242),(3990,55,'x018','x011','x017',1616),(3991,55,'x018','x010','x017',1988),(3992,55,'x017','x016','x016',246),(3993,55,'x017','x013','x016',512),(3994,55,'x017','x012','x016',1046),(3995,55,'x017','x011','x016',1420),(3996,55,'x017','x010','x016',1792),(3997,55,'x016','x013','x013',266),(3998,55,'x016','x012','x013',800),(3999,55,'x016','x011','x013',1174),(4000,55,'x016','x010','x013',1546),(4001,55,'x013','x012','x012',534),(4002,55,'x013','x011','x012',908),(4003,55,'x013','x010','x012',1280),(4004,55,'x012','x011','x011',374),(4005,55,'x012','x010','x011',746),(4006,55,'x011','x010','x010',372),(4007,56,'x026','x024','x024',437),(4008,56,'x026','x023','x024',727),(4009,56,'x026','x022','x024',989),(4010,56,'x026','x021','x024',1113),(4011,56,'x026','x019','x024',1243),(4012,56,'x026','x018','x024',1455),(4013,56,'x026','x017','x024',1651),(4014,56,'x026','x016','x024',1897),(4015,56,'x026','x013','x024',2163),(4016,56,'x026','x014','x024',3091),(4017,56,'x026','x015','x024',3469),(4018,56,'x024','x023','x023',290),(4019,56,'x024','x022','x023',552),(4020,56,'x024','x021','x023',676),(4021,56,'x024','x019','x023',806),(4022,56,'x024','x018','x023',1018),(4023,56,'x024','x017','x023',1214),(4024,56,'x024','x016','x023',1460),(4025,56,'x024','x013','x023',1726),(4026,56,'x024','x014','x023',2654),(4027,56,'x024','x015','x023',3032),(4028,56,'x023','x022','x022',262),(4029,56,'x023','x021','x022',386),(4030,56,'x023','x019','x022',516),(4031,56,'x023','x018','x022',728),(4032,56,'x023','x017','x022',924),(4033,56,'x023','x016','x022',1170),(4034,56,'x023','x013','x022',1436),(4035,56,'x023','x014','x022',2364),(4036,56,'x023','x015','x022',2742),(4037,56,'x022','x021','x021',124),(4038,56,'x022','x019','x021',254),(4039,56,'x022','x018','x021',466),(4040,56,'x022','x017','x021',662),(4041,56,'x022','x016','x021',908),(4042,56,'x022','x013','x021',1174),(4043,56,'x022','x014','x021',2102),(4044,56,'x022','x015','x021',2480),(4045,56,'x021','x019','x019',130),(4046,56,'x021','x018','x019',342),(4047,56,'x021','x017','x019',538),(4048,56,'x021','x016','x019',784),(4049,56,'x021','x013','x019',1050),(4050,56,'x021','x014','x019',1978),(4051,56,'x021','x015','x019',2356),(4052,56,'x019','x018','x018',212),(4053,56,'x019','x017','x018',408),(4054,56,'x019','x016','x018',654),(4055,56,'x019','x013','x018',920),(4056,56,'x019','x014','x018',1848),(4057,56,'x019','x015','x018',2226),(4058,56,'x018','x017','x017',196),(4059,56,'x018','x016','x017',442),(4060,56,'x018','x013','x017',708),(4061,56,'x018','x014','x017',1636),(4062,56,'x018','x015','x017',2014),(4063,56,'x017','x016','x016',246),(4064,56,'x017','x013','x016',512),(4065,56,'x017','x014','x016',1440),(4066,56,'x017','x015','x016',1818),(4067,56,'x016','x013','x013',266),(4068,56,'x016','x014','x013',1194),(4069,56,'x016','x015','x013',1572),(4070,56,'x013','x014','x014',928),(4071,56,'x013','x015','x014',1306),(4072,56,'x014','x015','x015',378),(4073,57,'x026','x024','x024',437),(4074,57,'x026','x023','x024',727),(4075,57,'x026','x025','x024',1081),(4076,57,'x026','x028','x024',1753),(4077,57,'x024','x023','x023',290),(4078,57,'x024','x025','x023',644),(4079,57,'x024','x028','x023',1316),(4080,57,'x023','x025','x025',354),(4081,57,'x023','x028','x025',1026),(4082,57,'x025','x028','x028',672),(4083,58,'x026','x027','x027',568),(4084,58,'x026','x028','x027',668),(4085,58,'x026','x029','x027',1180),(4086,58,'x026','x030','x027',1495),(4087,58,'x027','x028','x028',100),(4088,58,'x027','x029','x028',612),(4089,58,'x027','x030','x028',927),(4090,58,'x028','x029','x029',512),(4091,58,'x028','x030','x029',827),(4092,58,'x029','x030','x030',315),(4093,59,'x028','x025','x025',672),(4094,59,'x028','x024','x025',765),(4095,59,'x028','x023','x025',1055),(4096,59,'x028','x022','x025',1317),(4097,59,'x028','x021','x025',1441),(4098,59,'x028','x019','x025',1571),(4099,59,'x028','x018','x025',1783),(4100,59,'x028','x017','x025',1979),(4101,59,'x028','x016','x025',2225),(4102,59,'x028','x013','x025',2491),(4103,59,'x028','x012','x025',3025),(4104,59,'x028','x007','x025',3608),(4105,59,'x028','x003','x025',3978),(4106,59,'x028','x002.001','x025',4565),(4107,59,'x025','x024','x024',93),(4108,59,'x025','x023','x024',383),(4109,59,'x025','x022','x024',645),(4110,59,'x025','x021','x024',769),(4111,59,'x025','x019','x024',899),(4112,59,'x025','x018','x024',1111),(4113,59,'x025','x017','x024',1307),(4114,59,'x025','x016','x024',1553),(4115,59,'x025','x013','x024',1819),(4116,59,'x025','x012','x024',2353),(4117,59,'x025','x007','x024',2936),(4118,59,'x025','x003','x024',3306),(4119,59,'x025','x002.001','x024',3893),(4120,59,'x024','x023','x023',290),(4121,59,'x024','x022','x023',552),(4122,59,'x024','x021','x023',676),(4123,59,'x024','x019','x023',806),(4124,59,'x024','x018','x023',1018),(4125,59,'x024','x017','x023',1214),(4126,59,'x024','x016','x023',1460),(4127,59,'x024','x013','x023',1726),(4128,59,'x024','x012','x023',2260),(4129,59,'x024','x007','x023',2843),(4130,59,'x024','x003','x023',3213),(4131,59,'x024','x002.001','x023',3800),(4132,59,'x023','x022','x022',262),(4133,59,'x023','x021','x022',386),(4134,59,'x023','x019','x022',516),(4135,59,'x023','x018','x022',728),(4136,59,'x023','x017','x022',924),(4137,59,'x023','x016','x022',1170),(4138,59,'x023','x013','x022',1436),(4139,59,'x023','x012','x022',1970),(4140,59,'x023','x007','x022',2553),(4141,59,'x023','x003','x022',2923),(4142,59,'x023','x002.001','x022',3510),(4143,59,'x022','x021','x021',124),(4144,59,'x022','x019','x021',254),(4145,59,'x022','x018','x021',466),(4146,59,'x022','x017','x021',662),(4147,59,'x022','x016','x021',908),(4148,59,'x022','x013','x021',1174),(4149,59,'x022','x012','x021',1708),(4150,59,'x022','x007','x021',2291),(4151,59,'x022','x003','x021',2661),(4152,59,'x022','x002.001','x021',3248),(4153,59,'x021','x019','x019',130),(4154,59,'x021','x018','x019',342),(4155,59,'x021','x017','x019',538),(4156,59,'x021','x016','x019',784),(4157,59,'x021','x013','x019',1050),(4158,59,'x021','x012','x019',1584),(4159,59,'x021','x007','x019',2167),(4160,59,'x021','x003','x019',2537),(4161,59,'x021','x002.001','x019',3124),(4162,59,'x019','x018','x018',212),(4163,59,'x019','x017','x018',408),(4164,59,'x019','x016','x018',654),(4165,59,'x019','x013','x018',920),(4166,59,'x019','x012','x018',1454),(4167,59,'x019','x007','x018',2037),(4168,59,'x019','x003','x018',2407),(4169,59,'x019','x002.001','x018',2994),(4170,59,'x018','x017','x017',196),(4171,59,'x018','x016','x017',442),(4172,59,'x018','x013','x017',708),(4173,59,'x018','x012','x017',1242),(4174,59,'x018','x007','x017',1825),(4175,59,'x018','x003','x017',2195),(4176,59,'x018','x002.001','x017',2782),(4177,59,'x017','x016','x016',246),(4178,59,'x017','x013','x016',512),(4179,59,'x017','x012','x016',1046),(4180,59,'x017','x007','x016',1629),(4181,59,'x017','x003','x016',1999),(4182,59,'x017','x002.001','x016',2586),(4183,59,'x016','x013','x013',266),(4184,59,'x016','x012','x013',800),(4185,59,'x016','x007','x013',1383),(4186,59,'x016','x003','x013',1753),(4187,59,'x016','x002.001','x013',2340),(4188,59,'x013','x012','x012',534),(4189,59,'x013','x007','x012',1117),(4190,59,'x013','x003','x012',1487),(4191,59,'x013','x002.001','x012',2074),(4192,59,'x012','x007','x007',583),(4193,59,'x012','x003','x007',953),(4194,59,'x012','x002.001','x007',1540),(4195,59,'x007','x003','x003',370),(4196,59,'x007','x002.001','x003',957),(4197,59,'x003','x002.001','x002.001',587),(4198,60,'x028','x025','x025',672),(4199,60,'x028','x023','x025',1026),(4200,60,'x028','x022','x025',1288),(4201,60,'x028','x021','x025',1412),(4202,60,'x028','x019','x025',1542),(4203,60,'x028','x018','x025',1754),(4204,60,'x028','x017','x025',1950),(4205,60,'x028','x016','x025',2196),(4206,60,'x028','x013','x025',2462),(4207,60,'x028','x012','x025',2996),(4208,60,'x028','x011','x025',3370),(4209,60,'x028','x009','x025',3821),(4210,60,'x028','x008','x025',4219),(4211,60,'x028','x004','x025',4658),(4212,60,'x028','x005','x025',4701),(4213,60,'x028','x002','x025',4914),(4214,60,'x028','x001','x025',5809),(4215,60,'x025','x023','x023',354),(4216,60,'x025','x022','x023',616),(4217,60,'x025','x021','x023',740),(4218,60,'x025','x019','x023',870),(4219,60,'x025','x018','x023',1082),(4220,60,'x025','x017','x023',1278),(4221,60,'x025','x016','x023',1524),(4222,60,'x025','x013','x023',1790),(4223,60,'x025','x012','x023',2324),(4224,60,'x025','x011','x023',2698),(4225,60,'x025','x009','x023',3149),(4226,60,'x025','x008','x023',3547),(4227,60,'x025','x004','x023',3986),(4228,60,'x025','x005','x023',4029),(4229,60,'x025','x002','x023',4242),(4230,60,'x025','x001','x023',5137),(4231,60,'x023','x022','x022',262),(4232,60,'x023','x021','x022',386),(4233,60,'x023','x019','x022',516),(4234,60,'x023','x018','x022',728),(4235,60,'x023','x017','x022',924),(4236,60,'x023','x016','x022',1170),(4237,60,'x023','x013','x022',1436),(4238,60,'x023','x012','x022',1970),(4239,60,'x023','x011','x022',2344),(4240,60,'x023','x009','x022',2795),(4241,60,'x023','x008','x022',3193),(4242,60,'x023','x004','x022',3632),(4243,60,'x023','x005','x022',3675),(4244,60,'x023','x002','x022',3888),(4245,60,'x023','x001','x022',4783),(4246,60,'x022','x021','x021',124),(4247,60,'x022','x019','x021',254),(4248,60,'x022','x018','x021',466),(4249,60,'x022','x017','x021',662),(4250,60,'x022','x016','x021',908),(4251,60,'x022','x013','x021',1174),(4252,60,'x022','x012','x021',1708),(4253,60,'x022','x011','x021',2082),(4254,60,'x022','x009','x021',2533),(4255,60,'x022','x008','x021',2931),(4256,60,'x022','x004','x021',3370),(4257,60,'x022','x005','x021',3413),(4258,60,'x022','x002','x021',3626),(4259,60,'x022','x001','x021',4521),(4260,60,'x021','x019','x019',130),(4261,60,'x021','x018','x019',342),(4262,60,'x021','x017','x019',538),(4263,60,'x021','x016','x019',784),(4264,60,'x021','x013','x019',1050),(4265,60,'x021','x012','x019',1584),(4266,60,'x021','x011','x019',1958),(4267,60,'x021','x009','x019',2409),(4268,60,'x021','x008','x019',2807),(4269,60,'x021','x004','x019',3246),(4270,60,'x021','x005','x019',3289),(4271,60,'x021','x002','x019',3502),(4272,60,'x021','x001','x019',4397),(4273,60,'x019','x018','x018',212),(4274,60,'x019','x017','x018',408),(4275,60,'x019','x016','x018',654),(4276,60,'x019','x013','x018',920),(4277,60,'x019','x012','x018',1454),(4278,60,'x019','x011','x018',1828),(4279,60,'x019','x009','x018',2279),(4280,60,'x019','x008','x018',2677),(4281,60,'x019','x004','x018',3116),(4282,60,'x019','x005','x018',3159),(4283,60,'x019','x002','x018',3372),(4284,60,'x019','x001','x018',4267),(4285,60,'x018','x017','x017',196),(4286,60,'x018','x016','x017',442),(4287,60,'x018','x013','x017',708),(4288,60,'x018','x012','x017',1242),(4289,60,'x018','x011','x017',1616),(4290,60,'x018','x009','x017',2067),(4291,60,'x018','x008','x017',2465),(4292,60,'x018','x004','x017',2904),(4293,60,'x018','x005','x017',2947),(4294,60,'x018','x002','x017',3160),(4295,60,'x018','x001','x017',4055),(4296,60,'x017','x016','x016',246),(4297,60,'x017','x013','x016',512),(4298,60,'x017','x012','x016',1046),(4299,60,'x017','x011','x016',1420),(4300,60,'x017','x009','x016',1871),(4301,60,'x017','x008','x016',2269),(4302,60,'x017','x004','x016',2708),(4303,60,'x017','x005','x016',2751),(4304,60,'x017','x002','x016',2964),(4305,60,'x017','x001','x016',3859),(4306,60,'x016','x013','x013',266),(4307,60,'x016','x012','x013',800),(4308,60,'x016','x011','x013',1174),(4309,60,'x016','x009','x013',1625),(4310,60,'x016','x008','x013',2023),(4311,60,'x016','x004','x013',2462),(4312,60,'x016','x005','x013',2505),(4313,60,'x016','x002','x013',2718),(4314,60,'x016','x001','x013',3613),(4315,60,'x013','x012','x012',534),(4316,60,'x013','x011','x012',908),(4317,60,'x013','x009','x012',1359),(4318,60,'x013','x008','x012',1757),(4319,60,'x013','x004','x012',2196),(4320,60,'x013','x005','x012',2239),(4321,60,'x013','x002','x012',2452),(4322,60,'x013','x001','x012',3347),(4323,60,'x012','x011','x011',374),(4324,60,'x012','x009','x011',825),(4325,60,'x012','x008','x011',1223),(4326,60,'x012','x004','x011',1662),(4327,60,'x012','x005','x011',1705),(4328,60,'x012','x002','x011',1918),(4329,60,'x012','x001','x011',2813),(4330,60,'x011','x009','x009',451),(4331,60,'x011','x008','x009',849),(4332,60,'x011','x004','x009',1288),(4333,60,'x011','x005','x009',1331),(4334,60,'x011','x002','x009',1544),(4335,60,'x011','x001','x009',2439),(4336,60,'x009','x008','x008',398),(4337,60,'x009','x004','x008',837),(4338,60,'x009','x005','x008',880),(4339,60,'x009','x002','x008',1093),(4340,60,'x009','x001','x008',1988),(4341,60,'x008','x004','x004',439),(4342,60,'x008','x005','x004',482),(4343,60,'x008','x002','x004',695),(4344,60,'x008','x001','x004',1590),(4345,60,'x004','x005','x005',43),(4346,60,'x004','x002','x005',256),(4347,60,'x004','x001','x005',1151),(4348,60,'x005','x002','x002',213),(4349,60,'x005','x001','x002',1108),(4350,60,'x002','x001','x001',895),(4351,61,'x028','x025','x025',672),(4352,61,'x028','x024','x025',765),(4353,61,'x028','x023','x025',1055),(4354,61,'x028','x022','x025',1317),(4355,61,'x028','x021','x025',1441),(4356,61,'x028','x019','x025',1571),(4357,61,'x028','x018','x025',1783),(4358,61,'x028','x017','x025',1979),(4359,61,'x028','x016','x025',2225),(4360,61,'x028','x013','x025',2491),(4361,61,'x028','x012','x025',3025),(4362,61,'x028','x007','x025',3608),(4363,61,'x028','x008','x025',4032),(4364,61,'x028','x004','x025',4471),(4365,61,'x028','x005','x025',4514),(4366,61,'x028','x006','x025',4866),(4367,61,'x025','x024','x024',93),(4368,61,'x025','x023','x024',383),(4369,61,'x025','x022','x024',645),(4370,61,'x025','x021','x024',769),(4371,61,'x025','x019','x024',899),(4372,61,'x025','x018','x024',1111),(4373,61,'x025','x017','x024',1307),(4374,61,'x025','x016','x024',1553),(4375,61,'x025','x013','x024',1819),(4376,61,'x025','x012','x024',2353),(4377,61,'x025','x007','x024',2936),(4378,61,'x025','x008','x024',3360),(4379,61,'x025','x004','x024',3799),(4380,61,'x025','x005','x024',3842),(4381,61,'x025','x006','x024',4194),(4382,61,'x024','x023','x023',290),(4383,61,'x024','x022','x023',552),(4384,61,'x024','x021','x023',676),(4385,61,'x024','x019','x023',806),(4386,61,'x024','x018','x023',1018),(4387,61,'x024','x017','x023',1214),(4388,61,'x024','x016','x023',1460),(4389,61,'x024','x013','x023',1726),(4390,61,'x024','x012','x023',2260),(4391,61,'x024','x007','x023',2843),(4392,61,'x024','x008','x023',3267),(4393,61,'x024','x004','x023',3706),(4394,61,'x024','x005','x023',3749),(4395,61,'x024','x006','x023',4101),(4396,61,'x023','x022','x022',262),(4397,61,'x023','x021','x022',386),(4398,61,'x023','x019','x022',516),(4399,61,'x023','x018','x022',728),(4400,61,'x023','x017','x022',924),(4401,61,'x023','x016','x022',1170),(4402,61,'x023','x013','x022',1436),(4403,61,'x023','x012','x022',1970),(4404,61,'x023','x007','x022',2553),(4405,61,'x023','x008','x022',2977),(4406,61,'x023','x004','x022',3416),(4407,61,'x023','x005','x022',3459),(4408,61,'x023','x006','x022',3811),(4409,61,'x022','x021','x021',124),(4410,61,'x022','x019','x021',254),(4411,61,'x022','x018','x021',466),(4412,61,'x022','x017','x021',662),(4413,61,'x022','x016','x021',908),(4414,61,'x022','x013','x021',1174),(4415,61,'x022','x012','x021',1708),(4416,61,'x022','x007','x021',2291),(4417,61,'x022','x008','x021',2715),(4418,61,'x022','x004','x021',3154),(4419,61,'x022','x005','x021',3197),(4420,61,'x022','x006','x021',3549),(4421,61,'x021','x019','x019',130),(4422,61,'x021','x018','x019',342),(4423,61,'x021','x017','x019',538),(4424,61,'x021','x016','x019',784),(4425,61,'x021','x013','x019',1050),(4426,61,'x021','x012','x019',1584),(4427,61,'x021','x007','x019',2167),(4428,61,'x021','x008','x019',2591),(4429,61,'x021','x004','x019',3030),(4430,61,'x021','x005','x019',3073),(4431,61,'x021','x006','x019',3425),(4432,61,'x019','x018','x018',212),(4433,61,'x019','x017','x018',408),(4434,61,'x019','x016','x018',654),(4435,61,'x019','x013','x018',920),(4436,61,'x019','x012','x018',1454),(4437,61,'x019','x007','x018',2037),(4438,61,'x019','x008','x018',2461),(4439,61,'x019','x004','x018',2900),(4440,61,'x019','x005','x018',2943),(4441,61,'x019','x006','x018',3295),(4442,61,'x018','x017','x017',196),(4443,61,'x018','x016','x017',442),(4444,61,'x018','x013','x017',708),(4445,61,'x018','x012','x017',1242),(4446,61,'x018','x007','x017',1825),(4447,61,'x018','x008','x017',2249),(4448,61,'x018','x004','x017',2688),(4449,61,'x018','x005','x017',2731),(4450,61,'x018','x006','x017',3083),(4451,61,'x017','x016','x016',246),(4452,61,'x017','x013','x016',512),(4453,61,'x017','x012','x016',1046),(4454,61,'x017','x007','x016',1629),(4455,61,'x017','x008','x016',2053),(4456,61,'x017','x004','x016',2492),(4457,61,'x017','x005','x016',2535),(4458,61,'x017','x006','x016',2887),(4459,61,'x016','x013','x013',266),(4460,61,'x016','x012','x013',800),(4461,61,'x016','x007','x013',1383),(4462,61,'x016','x008','x013',1807),(4463,61,'x016','x004','x013',2246),(4464,61,'x016','x005','x013',2289),(4465,61,'x016','x006','x013',2641),(4466,61,'x013','x012','x012',534),(4467,61,'x013','x007','x012',1117),(4468,61,'x013','x008','x012',1541),(4469,61,'x013','x004','x012',1980),(4470,61,'x013','x005','x012',2023),(4471,61,'x013','x006','x012',2375),(4472,61,'x012','x007','x007',583),(4473,61,'x012','x008','x007',1007),(4474,61,'x012','x004','x007',1446),(4475,61,'x012','x005','x007',1489),(4476,61,'x012','x006','x007',1841),(4477,61,'x007','x008','x008',424),(4478,61,'x007','x004','x008',863),(4479,61,'x007','x005','x008',906),(4480,61,'x007','x006','x008',1258),(4481,61,'x008','x004','x004',439),(4482,61,'x008','x005','x004',482),(4483,61,'x008','x006','x004',834),(4484,61,'x004','x005','x005',43),(4485,61,'x004','x006','x005',395),(4486,61,'x005','x006','x006',352),(4487,62,'x028','x025','x025',672),(4488,62,'x028','x024','x025',765),(4489,62,'x028','x023','x025',1055),(4490,62,'x028','x022','x025',1317),(4491,62,'x028','x021','x025',1441),(4492,62,'x028','x019','x025',1571),(4493,62,'x028','x018','x025',1783),(4494,62,'x028','x017','x025',1979),(4495,62,'x028','x016','x025',2225),(4496,62,'x028','x013','x025',2491),(4497,62,'x028','x012','x025',3025),(4498,62,'x028','x011','x025',3399),(4499,62,'x028','x009','x025',3850),(4500,62,'x028','x008','x025',4248),(4501,62,'x028','x004','x025',4687),(4502,62,'x028','x005','x025',4730),(4503,62,'x028','x006','x025',5082),(4504,62,'x025','x024','x024',93),(4505,62,'x025','x023','x024',383),(4506,62,'x025','x022','x024',645),(4507,62,'x025','x021','x024',769),(4508,62,'x025','x019','x024',899),(4509,62,'x025','x018','x024',1111),(4510,62,'x025','x017','x024',1307),(4511,62,'x025','x016','x024',1553),(4512,62,'x025','x013','x024',1819),(4513,62,'x025','x012','x024',2353),(4514,62,'x025','x011','x024',2727),(4515,62,'x025','x009','x024',3178),(4516,62,'x025','x008','x024',3576),(4517,62,'x025','x004','x024',4015),(4518,62,'x025','x005','x024',4058),(4519,62,'x025','x006','x024',4410),(4520,62,'x024','x023','x023',290),(4521,62,'x024','x022','x023',552),(4522,62,'x024','x021','x023',676),(4523,62,'x024','x019','x023',806),(4524,62,'x024','x018','x023',1018),(4525,62,'x024','x017','x023',1214),(4526,62,'x024','x016','x023',1460),(4527,62,'x024','x013','x023',1726),(4528,62,'x024','x012','x023',2260),(4529,62,'x024','x011','x023',2634),(4530,62,'x024','x009','x023',3085),(4531,62,'x024','x008','x023',3483),(4532,62,'x024','x004','x023',3922),(4533,62,'x024','x005','x023',3965),(4534,62,'x024','x006','x023',4317),(4535,62,'x023','x022','x022',262),(4536,62,'x023','x021','x022',386),(4537,62,'x023','x019','x022',516),(4538,62,'x023','x018','x022',728),(4539,62,'x023','x017','x022',924),(4540,62,'x023','x016','x022',1170),(4541,62,'x023','x013','x022',1436),(4542,62,'x023','x012','x022',1970),(4543,62,'x023','x011','x022',2344),(4544,62,'x023','x009','x022',2795),(4545,62,'x023','x008','x022',3193),(4546,62,'x023','x004','x022',3632),(4547,62,'x023','x005','x022',3675),(4548,62,'x023','x006','x022',4027),(4549,62,'x022','x021','x021',124),(4550,62,'x022','x019','x021',254),(4551,62,'x022','x018','x021',466),(4552,62,'x022','x017','x021',662),(4553,62,'x022','x016','x021',908),(4554,62,'x022','x013','x021',1174),(4555,62,'x022','x012','x021',1708),(4556,62,'x022','x011','x021',2082),(4557,62,'x022','x009','x021',2533),(4558,62,'x022','x008','x021',2931),(4559,62,'x022','x004','x021',3370),(4560,62,'x022','x005','x021',3413),(4561,62,'x022','x006','x021',3765),(4562,62,'x021','x019','x019',130),(4563,62,'x021','x018','x019',342),(4564,62,'x021','x017','x019',538),(4565,62,'x021','x016','x019',784),(4566,62,'x021','x013','x019',1050),(4567,62,'x021','x012','x019',1584),(4568,62,'x021','x011','x019',1958),(4569,62,'x021','x009','x019',2409),(4570,62,'x021','x008','x019',2807),(4571,62,'x021','x004','x019',3246),(4572,62,'x021','x005','x019',3289),(4573,62,'x021','x006','x019',3641),(4574,62,'x019','x018','x018',212),(4575,62,'x019','x017','x018',408),(4576,62,'x019','x016','x018',654),(4577,62,'x019','x013','x018',920),(4578,62,'x019','x012','x018',1454),(4579,62,'x019','x011','x018',1828),(4580,62,'x019','x009','x018',2279),(4581,62,'x019','x008','x018',2677),(4582,62,'x019','x004','x018',3116),(4583,62,'x019','x005','x018',3159),(4584,62,'x019','x006','x018',3511),(4585,62,'x018','x017','x017',196),(4586,62,'x018','x016','x017',442),(4587,62,'x018','x013','x017',708),(4588,62,'x018','x012','x017',1242),(4589,62,'x018','x011','x017',1616),(4590,62,'x018','x009','x017',2067),(4591,62,'x018','x008','x017',2465),(4592,62,'x018','x004','x017',2904),(4593,62,'x018','x005','x017',2947),(4594,62,'x018','x006','x017',3299),(4595,62,'x017','x016','x016',246),(4596,62,'x017','x013','x016',512),(4597,62,'x017','x012','x016',1046),(4598,62,'x017','x011','x016',1420),(4599,62,'x017','x009','x016',1871),(4600,62,'x017','x008','x016',2269),(4601,62,'x017','x004','x016',2708),(4602,62,'x017','x005','x016',2751),(4603,62,'x017','x006','x016',3103),(4604,62,'x016','x013','x013',266),(4605,62,'x016','x012','x013',800),(4606,62,'x016','x011','x013',1174),(4607,62,'x016','x009','x013',1625),(4608,62,'x016','x008','x013',2023),(4609,62,'x016','x004','x013',2462),(4610,62,'x016','x005','x013',2505),(4611,62,'x016','x006','x013',2857),(4612,62,'x013','x012','x012',534),(4613,62,'x013','x011','x012',908),(4614,62,'x013','x009','x012',1359),(4615,62,'x013','x008','x012',1757),(4616,62,'x013','x004','x012',2196),(4617,62,'x013','x005','x012',2239),(4618,62,'x013','x006','x012',2591),(4619,62,'x012','x011','x011',374),(4620,62,'x012','x009','x011',825),(4621,62,'x012','x008','x011',1223),(4622,62,'x012','x004','x011',1662),(4623,62,'x012','x005','x011',1705),(4624,62,'x012','x006','x011',2057),(4625,62,'x011','x009','x009',451),(4626,62,'x011','x008','x009',849),(4627,62,'x011','x004','x009',1288),(4628,62,'x011','x005','x009',1331),(4629,62,'x011','x006','x009',1683),(4630,62,'x009','x008','x008',398),(4631,62,'x009','x004','x008',837),(4632,62,'x009','x005','x008',880),(4633,62,'x009','x006','x008',1232),(4634,62,'x008','x004','x004',439),(4635,62,'x008','x005','x004',482),(4636,62,'x008','x006','x004',834),(4637,62,'x004','x005','x005',43),(4638,62,'x004','x006','x005',395),(4639,62,'x005','x006','x006',352),(4640,63,'x028','x025','x025',672),(4641,63,'x028','x024','x025',765),(4642,63,'x028','x023','x025',1055),(4643,63,'x028','x022','x025',1317),(4644,63,'x028','x021','x025',1441),(4645,63,'x028','x019','x025',1571),(4646,63,'x028','x018','x025',1783),(4647,63,'x028','x017','x025',1979),(4648,63,'x028','x016','x025',2225),(4649,63,'x028','x013','x025',2491),(4650,63,'x028','x012','x025',3025),(4651,63,'x028','x011','x025',3399),(4652,63,'x028','x010','x025',3771),(4653,63,'x025','x024','x024',93),(4654,63,'x025','x023','x024',383),(4655,63,'x025','x022','x024',645),(4656,63,'x025','x021','x024',769),(4657,63,'x025','x019','x024',899),(4658,63,'x025','x018','x024',1111),(4659,63,'x025','x017','x024',1307),(4660,63,'x025','x016','x024',1553),(4661,63,'x025','x013','x024',1819),(4662,63,'x025','x012','x024',2353),(4663,63,'x025','x011','x024',2727),(4664,63,'x025','x010','x024',3099),(4665,63,'x024','x023','x023',290),(4666,63,'x024','x022','x023',552),(4667,63,'x024','x021','x023',676),(4668,63,'x024','x019','x023',806),(4669,63,'x024','x018','x023',1018),(4670,63,'x024','x017','x023',1214),(4671,63,'x024','x016','x023',1460),(4672,63,'x024','x013','x023',1726),(4673,63,'x024','x012','x023',2260),(4674,63,'x024','x011','x023',2634),(4675,63,'x024','x010','x023',3006),(4676,63,'x023','x022','x022',262),(4677,63,'x023','x021','x022',386),(4678,63,'x023','x019','x022',516),(4679,63,'x023','x018','x022',728),(4680,63,'x023','x017','x022',924),(4681,63,'x023','x016','x022',1170),(4682,63,'x023','x013','x022',1436),(4683,63,'x023','x012','x022',1970),(4684,63,'x023','x011','x022',2344),(4685,63,'x023','x010','x022',2716),(4686,63,'x022','x021','x021',124),(4687,63,'x022','x019','x021',254),(4688,63,'x022','x018','x021',466),(4689,63,'x022','x017','x021',662),(4690,63,'x022','x016','x021',908),(4691,63,'x022','x013','x021',1174),(4692,63,'x022','x012','x021',1708),(4693,63,'x022','x011','x021',2082),(4694,63,'x022','x010','x021',2454),(4695,63,'x021','x019','x019',130),(4696,63,'x021','x018','x019',342),(4697,63,'x021','x017','x019',538),(4698,63,'x021','x016','x019',784),(4699,63,'x021','x013','x019',1050),(4700,63,'x021','x012','x019',1584),(4701,63,'x021','x011','x019',1958),(4702,63,'x021','x010','x019',2330),(4703,63,'x019','x018','x018',212),(4704,63,'x019','x017','x018',408),(4705,63,'x019','x016','x018',654),(4706,63,'x019','x013','x018',920),(4707,63,'x019','x012','x018',1454),(4708,63,'x019','x011','x018',1828),(4709,63,'x019','x010','x018',2200),(4710,63,'x018','x017','x017',196),(4711,63,'x018','x016','x017',442),(4712,63,'x018','x013','x017',708),(4713,63,'x018','x012','x017',1242),(4714,63,'x018','x011','x017',1616),(4715,63,'x018','x010','x017',1988),(4716,63,'x017','x016','x016',246),(4717,63,'x017','x013','x016',512),(4718,63,'x017','x012','x016',1046),(4719,63,'x017','x011','x016',1420),(4720,63,'x017','x010','x016',1792),(4721,63,'x016','x013','x013',266),(4722,63,'x016','x012','x013',800),(4723,63,'x016','x011','x013',1174),(4724,63,'x016','x010','x013',1546),(4725,63,'x013','x012','x012',534),(4726,63,'x013','x011','x012',908),(4727,63,'x013','x010','x012',1280),(4728,63,'x012','x011','x011',374),(4729,63,'x012','x010','x011',746),(4730,63,'x011','x010','x010',372),(4731,64,'x028','x025','x025',672),(4732,64,'x028','x024','x025',765),(4733,64,'x028','x023','x025',1055),(4734,64,'x028','x022','x025',1317),(4735,64,'x028','x021','x025',1441),(4736,64,'x028','x019','x025',1571),(4737,64,'x028','x018','x025',1783),(4738,64,'x028','x017','x025',1979),(4739,64,'x028','x016','x025',2225),(4740,64,'x028','x013','x025',2491),(4741,64,'x028','x014','x025',3419),(4742,64,'x028','x015','x025',3797),(4743,64,'x025','x024','x024',93),(4744,64,'x025','x023','x024',383),(4745,64,'x025','x022','x024',645),(4746,64,'x025','x021','x024',769),(4747,64,'x025','x019','x024',899),(4748,64,'x025','x018','x024',1111),(4749,64,'x025','x017','x024',1307),(4750,64,'x025','x016','x024',1553),(4751,64,'x025','x013','x024',1819),(4752,64,'x025','x014','x024',2747),(4753,64,'x025','x015','x024',3125),(4754,64,'x024','x023','x023',290),(4755,64,'x024','x022','x023',552),(4756,64,'x024','x021','x023',676),(4757,64,'x024','x019','x023',806),(4758,64,'x024','x018','x023',1018),(4759,64,'x024','x017','x023',1214),(4760,64,'x024','x016','x023',1460),(4761,64,'x024','x013','x023',1726),(4762,64,'x024','x014','x023',2654),(4763,64,'x024','x015','x023',3032),(4764,64,'x023','x022','x022',262),(4765,64,'x023','x021','x022',386),(4766,64,'x023','x019','x022',516),(4767,64,'x023','x018','x022',728),(4768,64,'x023','x017','x022',924),(4769,64,'x023','x016','x022',1170),(4770,64,'x023','x013','x022',1436),(4771,64,'x023','x014','x022',2364),(4772,64,'x023','x015','x022',2742),(4773,64,'x022','x021','x021',124),(4774,64,'x022','x019','x021',254),(4775,64,'x022','x018','x021',466),(4776,64,'x022','x017','x021',662),(4777,64,'x022','x016','x021',908),(4778,64,'x022','x013','x021',1174),(4779,64,'x022','x014','x021',2102),(4780,64,'x022','x015','x021',2480),(4781,64,'x021','x019','x019',130),(4782,64,'x021','x018','x019',342),(4783,64,'x021','x017','x019',538),(4784,64,'x021','x016','x019',784),(4785,64,'x021','x013','x019',1050),(4786,64,'x021','x014','x019',1978),(4787,64,'x021','x015','x019',2356),(4788,64,'x019','x018','x018',212),(4789,64,'x019','x017','x018',408),(4790,64,'x019','x016','x018',654),(4791,64,'x019','x013','x018',920),(4792,64,'x019','x014','x018',1848),(4793,64,'x019','x015','x018',2226),(4794,64,'x018','x017','x017',196),(4795,64,'x018','x016','x017',442),(4796,64,'x018','x013','x017',708),(4797,64,'x018','x014','x017',1636),(4798,64,'x018','x015','x017',2014),(4799,64,'x017','x016','x016',246),(4800,64,'x017','x013','x016',512),(4801,64,'x017','x014','x016',1440),(4802,64,'x017','x015','x016',1818),(4803,64,'x016','x013','x013',266),(4804,64,'x016','x014','x013',1194),(4805,64,'x016','x015','x013',1572),(4806,64,'x013','x014','x014',928),(4807,64,'x013','x015','x014',1306),(4808,64,'x014','x015','x015',378),(4809,65,'x028','x025','x025',672),(4810,65,'x028','x023','x025',1026),(4811,65,'x028','x024','x025',1316),(4812,65,'x028','x026','x025',1753),(4813,65,'x025','x023','x023',354),(4814,65,'x025','x024','x023',644),(4815,65,'x025','x026','x023',1081),(4816,65,'x023','x024','x024',290),(4817,65,'x023','x026','x024',727),(4818,65,'x024','x026','x026',437),(4819,1,'x004','x003','x003',0),(4820,1,'x005','x003','x004',0),(4821,1,'x008','x003','x004',0),(4822,1,'x004','x007','x008',0),(4823,1,'x005','x007','x004',0),(4824,1,'x008','x007','x007',0),(4825,1,'x009','x012','x011',0),(4826,1,'x011','x012','x012',0),(4827,1,'x014','x012','x011',0),(4828,1,'x011','x013','x014',0),(4829,1,'x014','x013','x013',0),(4830,1,'x020','x021','x021',0),(4831,1,'x020','x022','x022',0),(4832,1,'x025','x024','x024',0),(4833,1,'x024','x025','x025',0),(4834,1,'x026','x025','x024',0),(4835,1,'x027','x028','x028',0),(4836,2,'x004','x003','x003',0),(4837,2,'x005','x003','x004',0),(4838,2,'x008','x003','x004',0),(4839,2,'x004','x007','x008',0),(4840,2,'x005','x007','x004',0),(4841,2,'x008','x007','x007',0),(4842,2,'x009','x012','x011',0),(4843,2,'x011','x012','x012',0),(4844,2,'x014','x012','x011',0),(4845,2,'x011','x013','x014',0),(4846,2,'x014','x013','x013',0),(4847,2,'x020','x021','x021',0),(4848,2,'x020','x022','x022',0),(4849,2,'x025','x024','x024',0),(4850,2,'x027','x026','x026',0),(4851,2,'x028','x026','x027',0),(4852,3,'x004','x003','x003',0),(4853,3,'x005','x003','x004',0),(4854,3,'x008','x003','x004',0),(4855,3,'x004','x007','x008',0),(4856,3,'x005','x007','x004',0),(4857,3,'x008','x007','x007',0),(4858,3,'x009','x012','x011',0),(4859,3,'x011','x012','x012',0),(4860,3,'x014','x012','x011',0),(4861,3,'x011','x013','x014',0),(4862,3,'x014','x013','x013',0),(4863,3,'x020','x021','x021',0),(4864,3,'x020','x022','x022',0),(4865,3,'x025','x024','x024',0),(4866,3,'x026','x025','x025',0),(4867,3,'x027','x028','x028',0),(4868,4,'x004','x003','x003',0),(4869,4,'x005','x003','x004',0),(4870,4,'x008','x003','x004',0),(4871,4,'x004','x007','x008',0),(4872,4,'x005','x007','x004',0),(4873,4,'x008','x007','x007',0),(4874,4,'x009','x012','x011',0),(4875,4,'x011','x012','x012',0),(4876,4,'x014','x012','x011',0),(4877,4,'x011','x013','x014',0),(4878,4,'x014','x013','x013',0),(4879,4,'x020','x021','x021',0),(4880,4,'x020','x022','x022',0),(4881,4,'x025','x024','x024',0),(4882,4,'x025','x026','x024',0),(4883,5,'x004','x003','x003',0),(4884,5,'x005','x003','x004',0),(4885,5,'x004','x007','x008',0),(4886,5,'x005','x007','x004',0),(4887,5,'x012','x008','x007',0),(4888,5,'x011','x008','x012',0),(4889,5,'x009','x004','x008',0),(4890,5,'x010','x004','x009',0),(4891,5,'x011','x004','x009',0),(4892,5,'x003','x005','x004',0),(4893,5,'x002','x005','x005',0),(4894,6,'x004','x003','x003',0),(4895,6,'x005','x003','x004',0),(4896,6,'x008','x003','x004',0),(4897,6,'x004','x007','x008',0),(4898,6,'x005','x007','x004',0),(4899,6,'x008','x007','x007',0),(4900,6,'x008','x012','x007',0),(4901,6,'x009','x012','x011',0),(4902,6,'x004','x012','x008',0),(4903,6,'x013','x011','x012',0),(4904,6,'x014','x011','x011',0),(4905,7,'x004','x003','x003',0),(4906,7,'x005','x003','x004',0),(4907,7,'x008','x003','x004',0),(4908,7,'x004','x007','x008',0),(4909,7,'x005','x007','x004',0),(4910,7,'x008','x007','x007',0),(4911,7,'x008','x012','x009',0),(4912,7,'x009','x012','x011',0),(4913,7,'x011','x012','x012',0),(4914,7,'x010','x012','x011',0),(4915,7,'x011','x013','x012',0),(4916,7,'x010','x013','x011',0),(4917,7,'x016','x014','x013',0),(4918,7,'x017','x014','x016',0),(4919,7,'x011','x015','x014',0),(4920,8,'x003','x005','x004',0),(4921,8,'x004','x005','x005',0),(4922,8,'x008','x005','x004',0),(4923,8,'x004','x006','x005',0),(4924,8,'x003','x006','x004',0),(4925,8,'x008','x006','x004',0),(4926,9,'x003','x005','x004',0),(4927,9,'x007','x005','x003',0),(4928,9,'x004','x005','x005',0),(4929,9,'x006','x004','x005',0),(4930,9,'x003','x008','x004',0),(4931,9,'x007','x008','x008',0),(4932,9,'x007','x009','x008',0),(4933,9,'x012','x009','x011',0),(4934,9,'x011','x009','x009',0),(4935,9,'x011','x010','x010',0),(4936,9,'x012','x010','x011',0),(4937,9,'x014','x010','x011',0),(4938,10,'x003','x005','x004',0),(4939,10,'x004','x005','x005',0),(4940,10,'x006','x004','x005',0),(4941,10,'x003','x008','x004',0),(4942,10,'x007','x008','x008',0),(4943,10,'x007','x009','x008',0),(4944,10,'x012','x009','x011',0),(4945,10,'x011','x009','x009',0),(4946,10,'x010','x011','x011',0),(4947,10,'x010','x014','x011',0),(4948,10,'x012','x014','x013',0),(4949,10,'x013','x014','x014',0),(4950,10,'x013','x015','x014',0),(4951,10,'x012','x015','x013',0),(4952,10,'x016','x015','x013',0),(4953,11,'x002','x004','x005',0),(4954,11,'x003','x004','x004',0),(4955,11,'x003','x008','x007',0),(4956,11,'x007','x008','x008',0),(4957,11,'x009','x007','x008',0),(4958,11,'x003','x012','x007',0),(4959,11,'x011','x013','x012',0),(4960,11,'x009','x013','x011',0),(4961,11,'x010','x013','x011',0),(4962,11,'x014','x013','x013',0),(4963,11,'x014','x016','x013',0),(4964,11,'x020','x021','x021',0),(4965,11,'x020','x022','x022',0),(4966,11,'x025','x024','x024',0),(4967,11,'x026','x025','x024',0),(4968,11,'x028','x029','x029',0),(4969,12,'x002','x004','x005',0),(4970,12,'x003','x004','x004',0),(4971,12,'x003','x008','x004',0),(4972,12,'x007','x008','x008',0),(4973,12,'x009','x007','x008',0),(4974,12,'x003','x012','x007',0),(4975,12,'x011','x013','x012',0),(4976,12,'x009','x013','x011',0),(4977,12,'x010','x013','x011',0),(4978,12,'x014','x013','x013',0),(4979,12,'x014','x016','x013',0),(4980,12,'x015','x016','x014',0),(4981,12,'x020','x021','x021',0),(4982,12,'x020','x022','x022',0),(4983,12,'x025','x024','x024',0),(4984,12,'x025','x026','x024',0),(4985,13,'x002','x004','x005',0),(4986,13,'x003','x004','x004',0),(4987,13,'x003','x008','x004',0),(4988,13,'x007','x008','x008',0),(4989,13,'x009','x007','x008',0),(4990,13,'x003','x012','x007',0),(4991,13,'x011','x013','x012',0),(4992,13,'x009','x013','x011',0),(4993,13,'x010','x013','x011',0),(4994,13,'x014','x013','x013',0),(4995,13,'x014','x016','x013',0),(4996,13,'x015','x016','x014',0),(4997,13,'x020','x021','x021',0),(4998,13,'x020','x022','x022',0),(4999,13,'x025','x024','x024',0),(5000,13,'x026','x025','x024',0),(5001,13,'x027','x028','x028',0),(5002,14,'x002','x004','x005',0),(5003,14,'x003','x004','x004',0),(5004,14,'x008','x003','x004',0),(5005,14,'x002','x007','x003',0),(5006,14,'x004','x007','x003',0),(5007,14,'x008','x012','x007',0),(5008,14,'x009','x012','x011',0),(5009,14,'x011','x012','x012',0),(5010,14,'x010','x012','x011',0),(5011,14,'x011','x013','x014',0),(5012,14,'x014','x013','x013',0),(5013,14,'x014','x016','x013',0),(5014,14,'x015','x016','x014',0),(5015,14,'x021','x020','x020',0),(5016,14,'x021','x022','x022',0),(5017,14,'x025','x024','x024',0),(5018,14,'x025','x026','x024',0),(5019,15,'x002','x004','x005',0),(5020,15,'x003','x008','x004',0),(5021,15,'x009','x007','x008',0),(5022,15,'x011','x007','x009',0),(5023,15,'x010','x007','x009',0),(5024,15,'x012','x003','x007',0),(5025,15,'x004','x002','x003',0),(5026,15,'x005','x005','x003',0),(5027,15,'x005','x001','x002',0),(5028,15,'x004','x001','x005',0),(5029,16,'x002','x004','x005',0),(5030,16,'x003','x004','x004',0),(5031,16,'x003','x008','x004',0),(5032,16,'x007','x008','x008',0),(5033,16,'x009','x007','x008',0),(5034,16,'x003','x012','x007',0),(5035,16,'x013','x011','x012',0),(5036,16,'x014','x011','x011',0),(5037,16,'x009','x010','x010',0),(5038,16,'x014','x010','x011',0),(5039,17,'x002','x004','x005',0),(5040,17,'x003','x004','x004',0),(5041,17,'x003','x008','x004',0),(5042,17,'x007','x008','x008',0),(5043,17,'x009','x007','x008',0),(5044,17,'x003','x012','x007',0),(5045,17,'x011','x013','x012',0),(5046,17,'x016','x014','x013',0),(5047,17,'x011','x015','x014',0),(5048,17,'x010','x015','x011',0),(5049,18,'x004','x002','x005',0),(5050,18,'x003','x002','x002',0),(5051,18,'x008','x002','x004',0),(5052,18,'x007','x002','x003',0),(5053,18,'x003','x001','x002',0),(5054,19,'x002','x004','x005',0),(5055,19,'x003','x004','x004',0),(5056,19,'x003','x008','x004',0),(5057,19,'x007','x008','x008',0),(5058,19,'x007','x009','x008',0),(5059,19,'x012','x009','x011',0),(5060,19,'x011','x009','x009',0),(5061,19,'x011','x010','x010',0),(5062,19,'x012','x010','x011',0),(5063,20,'x002','x004','x005',0),(5064,20,'x003','x004','x004',0),(5065,20,'x003','x008','x004',0),(5066,20,'x007','x008','x008',0),(5067,20,'x007','x009','x008',0),(5068,20,'x012','x009','x011',0),(5069,20,'x011','x009','x009',0),(5070,20,'x010','x011','x011',0),(5071,20,'x010','x014','x011',0),(5072,20,'x012','x014','x011',0),(5073,20,'x013','x015','x014',0),(5074,21,'x009','x011','x011',0),(5075,21,'x014','x012','x011',0),(5076,21,'x009','x012','x011',0),(5077,21,'x007','x013','x012',0),(5078,21,'x014','x013','x013',0),(5079,21,'x015','x013','x014',0),(5080,21,'x020','x021','x021',0),(5081,21,'x020','x022','x022',0),(5082,21,'x025','x024','x024',0),(5083,21,'x024','x025','x025',0),(5084,21,'x026','x025','x024',0),(5085,21,'x027','x028','x028',0),(5086,22,'x009','x011','x011',0),(5087,22,'x014','x012','x011',0),(5088,22,'x009','x012','x011',0),(5089,22,'x007','x013','x012',0),(5090,22,'x014','x013','x013',0),(5091,22,'x015','x013','x014',0),(5092,22,'x020','x021','x021',0),(5093,22,'x020','x022','x022',0),(5094,22,'x025','x024','x024',0),(5095,22,'x025','x026','x024',0),(5096,22,'x027','x030','x026',0),(5097,23,'x009','x011','x011',0),(5098,23,'x014','x012','x011',0),(5099,23,'x009','x012','x011',0),(5100,23,'x007','x013','x012',0),(5101,23,'x014','x013','x013',0),(5102,23,'x015','x013','x014',0),(5103,23,'x020','x021','x021',0),(5104,23,'x020','x022','x022',0),(5105,23,'x025','x024','x024',0),(5106,23,'x026','x025','x024',0),(5107,23,'x023','x028','x025',0),(5108,24,'x009','x011','x011',0),(5109,24,'x014','x012','x011',0),(5110,24,'x009','x012','x011',0),(5111,24,'x007','x013','x012',0),(5112,24,'x014','x013','x013',0),(5113,24,'x015','x013','x014',0),(5114,24,'x020','x021','x021',0),(5115,24,'x020','x022','x022',0),(5116,24,'x025','x024','x024',0),(5117,24,'x025','x026','x024',0),(5118,24,'x028','x026','x027',0),(5119,24,'x027','x026','x026',0),(5120,25,'x009','x012','x011',0),(5121,25,'x014','x012','x013',0),(5122,25,'x013','x012','x012',0),(5123,25,'x013','x007','x012',0),(5124,25,'x008','x003','x004',0),(5125,25,'x004','x003','x003',0),(5126,25,'x004','x002','x005',0),(5127,25,'x005','x002','x002',0),(5128,25,'x005','x001','x002',0),(5129,26,'x009','x012','x011',0),(5130,26,'x014','x012','x013',0),(5131,26,'x013','x012','x012',0),(5132,26,'x013','x007','x012',0),(5133,26,'x003','x008','x004',0),(5134,26,'x004','x008','x008',0),(5135,26,'x005','x008','x004',0),(5136,26,'x003','x004','x004',0),(5137,26,'x002','x004','x005',0),(5138,26,'x002','x005','x005',0),(5139,26,'x002','x006','x005',0),(5140,27,'x009','x012','x011',0),(5141,27,'x014','x012','x013',0),(5142,27,'x013','x012','x012',0),(5143,27,'x008','x012','x007',0),(5144,27,'x007','x012','x012',0),(5145,27,'x007','x013','x012',0),(5146,27,'x016','x014','x013',0),(5147,27,'x011','x015','x014',0),(5148,28,'x014','x009','x011',0),(5149,28,'x012','x009','x011',0),(5150,28,'x007','x004','x008',0),(5151,28,'x003','x004','x004',0),(5152,28,'x003','x005','x004',0),(5153,28,'x002','x005','x005',0),(5154,28,'x006','x002','x005',0),(5155,28,'x003','x001','x002',0),(5156,29,'x011','x009','x009',0),(5157,29,'x011','x008','x009',0),(5158,29,'x007','x004','x003',0),(5159,29,'x003','x004','x004',0),(5160,29,'x003','x005','x002',0),(5161,29,'x002','x005','x005',0),(5162,30,'x009','x011','x011',0),(5163,30,'x012','x014','x011',0),(5164,30,'x013','x014','x014',0),(5165,31,'x010','x013','x011',0),(5166,31,'x011','x013','x014',0),(5167,31,'x012','x013','x013',0),(5168,31,'x020','x021','x021',0),(5169,31,'x020','x022','x022',0),(5170,31,'x025','x024','x024',0),(5171,31,'x024','x025','x025',0),(5172,31,'x026','x025','x024',0),(5173,31,'x027','x028','x028',0),(5174,32,'x010','x013','x011',0),(5175,32,'x011','x013','x014',0),(5176,32,'x014','x013','x013',0),(5177,32,'x020','x021','x021',0),(5178,32,'x020','x022','x022',0),(5179,32,'x025','x024','x024',0),(5180,32,'x027','x026','x026',0),(5181,32,'x028','x026','x027',0),(5182,33,'x010','x013','x011',0),(5183,33,'x011','x013','x014',0),(5184,33,'x014','x013','x013',0),(5185,33,'x020','x021','x021',0),(5186,33,'x020','x022','x022',0),(5187,33,'x025','x024','x024',0),(5188,33,'x026','x025','x025',0),(5189,33,'x027','x028','x028',0),(5190,34,'x010','x013','x011',0),(5191,34,'x011','x013','x014',0),(5192,34,'x014','x013','x013',0),(5193,34,'x020','x021','x021',0),(5194,34,'x020','x022','x022',0),(5195,34,'x025','x024','x024',0),(5196,34,'x025','x026','x024',0),(5197,35,'x010','x013','x011',0),(5198,35,'x011','x013','x014',0),(5199,35,'x016','x012','x013',0),(5200,35,'x011','x007','x012',0),(5201,35,'x009','x007','x008',0),(5202,35,'x008','x007','x007',0),(5203,35,'x008','x003','x004',0),(5204,35,'x004','x003','x003',0),(5205,35,'x004','x002','x005',0),(5206,35,'x005','x002','x002',0),(5207,35,'x005','x001','x002',0),(5208,36,'x011','x013','x014',0),(5209,36,'x016','x012','x013',0),(5210,36,'x011','x007','x012',0),(5211,36,'x003','x008','x007',0),(5212,36,'x009','x004','x008',0),(5213,36,'x003','x005','x004',0),(5214,36,'x002','x005','x005',0),(5215,36,'x002','x006','x005',0),(5216,37,'x011','x013','x014',0),(5217,37,'x010','x013','x011',0),(5218,37,'x016','x012','x013',0),(5219,37,'x007','x011','x012',0),(5220,37,'x008','x011','x009',0),(5221,37,'x009','x011','x011',0),(5222,38,'x013','x011','x014',0),(5223,38,'x012','x011','x011',0),(5224,38,'x012','x009','x011',0),(5225,38,'x010','x009','x011',0),(5226,38,'x010','x008','x009',0),(5227,38,'x007','x004','x008',0),(5228,38,'x003','x004','x004',0),(5229,38,'x003','x005','x004',0),(5230,38,'x002','x005','x005',0),(5231,38,'x006','x002','x005',0),(5232,38,'x004','x002','x005',0),(5233,38,'x003','x001','x002',0),(5234,38,'x005','x001','x002',0),(5235,39,'x013','x011','x014',0),(5236,39,'x012','x011','x011',0),(5237,39,'x012','x009','x011',0),(5238,39,'x010','x009','x011',0),(5239,39,'x010','x008','x009',0),(5240,39,'x007','x004','x008',0),(5241,39,'x003','x004','x004',0),(5242,39,'x003','x005','x004',0),(5243,39,'x002','x005','x005',0),(5244,39,'x002','x006','x005',0),(5245,40,'x013','x011','x014',0),(5246,40,'x012','x011','x011',0),(5247,40,'x009','x010','x011',0),(5248,40,'x012','x010','x011',0),(5249,41,'x030','x029','x029',0),(5250,41,'x028','x027','x027',0),(5251,41,'x027','x028','x028',0),(5252,41,'x027','x025','x028',0),(5253,41,'x023','x024','x024',0),(5254,41,'x025','x023','x023',0),(5255,41,'x020','x021','x021',0),(5256,41,'x020','x019','x019',0),(5257,41,'x014','x012','x011',0),(5258,41,'x011','x012','x012',0),(5259,41,'x011','x007','x012',0),(5260,41,'x009','x007','x008',0),(5261,41,'x008','x007','x007',0),(5262,41,'x008','x003','x004',0),(5263,41,'x004','x003','x003',0),(5264,41,'x005','x003','x004',0),(5265,41,'x004','x002','x005',0),(5266,41,'x005','x002','x002',0),(5267,41,'x005','x001','x002',0),(5268,42,'x029','x026','x030',0),(5269,42,'x025','x023','x023',0),(5270,42,'x020','x021','x021',0),(5271,42,'x020','x019','x019',0),(5272,42,'x014','x013','x011',0),(5273,42,'x011','x012','x012',0),(5274,42,'x011','x007','x012',0),(5275,42,'x008','x003','x004',0),(5276,42,'x004','x003','x003',0),(5277,42,'x005','x003','x004',0),(5278,42,'x004','x002','x005',0),(5279,42,'x005','x002','x002',0),(5280,42,'x005','x001','x002',0),(5281,43,'x030','x029','x029',0),(5282,43,'x028','x027','x027',0),(5283,43,'x027','x028','x028',0),(5284,43,'x027','x025','x028',0),(5285,43,'x023','x024','x024',0),(5286,43,'x025','x023','x023',0),(5287,43,'x020','x021','x021',0),(5288,43,'x020','x019','x019',0),(5289,43,'x014','x012','x011',0),(5290,43,'x011','x012','x012',0),(5291,43,'x011','x007','x012',0),(5292,43,'x009','x007','x008',0),(5293,43,'x008','x007','x007',0),(5294,43,'x003','x008','x007',0),(5295,43,'x009','x004','x008',0),(5296,43,'x003','x005','x004',0),(5297,43,'x002','x005','x005',0),(5298,43,'x002','x006','x005',0),(5299,44,'x029','x026','x030',0),(5300,44,'x025','x024','x024',0),(5301,44,'x025','x023','x023',0),(5302,44,'x021','x020','x020',0),(5303,44,'x021','x019','x019',0),(5304,44,'x014','x012','x011',0),(5305,44,'x011','x012','x012',0),(5306,44,'x011','x007','x012',0),(5307,44,'x009','x007','x008',0),(5308,44,'x008','x007','x007',0),(5309,44,'x003','x008','x004',0),(5310,44,'x004','x008','x008',0),(5311,44,'x007','x004','x008',0),(5312,44,'x003','x004','x004',0),(5313,44,'x003','x005','x004',0),(5314,44,'x002','x005','x005',0),(5315,45,'x030','x029','x029',0),(5316,45,'x028','x027','x027',0),(5317,45,'x027','x028','x028',0),(5318,45,'x027','x025','x028',0),(5319,45,'x023','x024','x024',0),(5320,45,'x025','x023','x023',0),(5321,45,'x020','x021','x021',0),(5322,45,'x020','x019','x019',0),(5323,45,'x014','x012','x011',0),(5324,45,'x011','x012','x012',0),(5325,45,'x007','x011','x012',0),(5326,45,'x008','x011','x009',0),(5327,45,'x009','x011','x011',0),(5328,45,'x014','x010','x011',0),(5329,45,'x009','x010','x011',0),(5330,46,'x029','x026','x030',0),(5331,46,'x025','x023','x023',0),(5332,46,'x020','x021','x021',0),(5333,46,'x020','x019','x019',0),(5334,46,'x014','x013','x011',0),(5335,46,'x011','x012','x012',0),(5336,46,'x007','x011','x012',0),(5337,46,'x008','x011','x009',0),(5338,46,'x009','x011','x011',0),(5339,46,'x014','x010','x011',0),(5340,46,'x009','x010','x011',0),(5341,46,'x029','x026','x030',0),(5342,47,'x030','x029','x029',0),(5343,47,'x028','x027','x027',0),(5344,47,'x027','x028','x028',0),(5345,47,'x027','x025','x028',0),(5346,47,'x023','x024','x024',0),(5347,47,'x025','x023','x023',0),(5348,47,'x021','x020','x020',0),(5349,47,'x021','x019','x019',0),(5350,47,'x012','x014','x013',0),(5351,47,'x011','x014','x014',0),(5352,47,'x011','x015','x014',0),(5353,48,'x029','x026','x030',0),(5354,48,'x025','x023','x023',0),(5355,48,'x020','x021','x021',0),(5356,48,'x020','x019','x019',0),(5357,48,'x012','x014','x013',0),(5358,48,'x011','x014','x014',0),(5359,48,'x011','x015','x014',0),(5360,51,'x025','x023','x023',0),(5361,51,'x020','x021','x021',0),(5362,51,'x020','x019','x019',0),(5363,51,'x011','x007','x012',0),(5364,51,'x009','x007','x008',0),(5365,51,'x008','x007','x007',0),(5366,51,'x008','x003','x004',0),(5367,51,'x004','x003','x003',0),(5368,51,'x004','x002','x005',0),(5369,51,'x005','x002','x002',0),(5370,51,'x005','x001','x005',0),(5371,52,'x025','x023','x023',0),(5372,52,'x020','x021','x021',0),(5373,52,'x020','x019','x019',0),(5374,52,'x014','x012','x013',0),(5375,52,'x007','x011','x012',0),(5376,52,'x008','x011','x009',0),(5377,52,'x009','x011','x011',0),(5378,52,'x014','x009','x011',0),(5379,52,'x010','x009','x009',0),(5380,52,'x007','x004','x008',0),(5381,52,'x003','x004','x004',0),(5382,52,'x003','x005','x004',0),(5383,52,'x006','x002','x005',0),(5384,53,'x025','x023','x023',0),(5385,53,'x020','x021','x021',0),(5386,53,'x020','x019','x019',0),(5387,53,'x014','x012','x013',0),(5388,53,'x007','x011','x012',0),(5389,53,'x008','x011','x009',0),(5390,53,'x009','x011','x011',0),(5391,53,'x014','x009','x011',0),(5392,53,'x010','x009','x009',0),(5393,53,'x007','x004','x008',0),(5394,53,'x003','x004','x004',0),(5395,53,'x003','x005','x004',0),(5396,53,'x002','x006','x005',0),(5397,54,'x025','x023','x023',0),(5398,54,'x020','x021','x021',0),(5399,54,'x020','x019','x019',0),(5400,54,'x014','x012','x013',0),(5401,54,'x007','x011','x012',0),(5402,54,'x008','x011','x009',0),(5403,54,'x009','x011','x011',0),(5404,54,'x009','x010','x011',0),(5405,54,'x014','x010','x011',0),(5406,54,'x011','x009','x009',0),(5407,54,'x011','x008','x009',0),(5408,54,'x007','x004','x008',0),(5409,54,'x003','x004','x004',0),(5410,54,'x003','x005','x004',0),(5411,54,'x002','x005','x005',0),(5412,54,'x002','x006','x005',0),(5413,55,'x025','x023','x023',0),(5414,55,'x020','x021','x021',0),(5415,55,'x020','x019','x019',0),(5416,55,'x014','x012','x013',0),(5417,55,'x007','x011','x012',0),(5418,55,'x008','x011','x009',0),(5419,55,'x009','x011','x011',0),(5420,56,'x025','x023','x023',0),(5421,56,'x020','x021','x021',0),(5422,56,'x020','x019','x019',0),(5423,56,'x012','x014','x013',0),(5424,56,'x011','x014','x014',0),(5425,56,'x011','x015','x014',0),(5426,57,'x025','x024','x024',0),(5427,57,'x023','x025','x025',0),(5428,58,'x024','x027','x025',0),(5429,58,'x023','x027','x025',0),(5430,58,'x029','x028','x028',0),(5431,59,'x027','x025','x028',0),(5432,59,'x023','x024','x024',0),(5433,59,'x025','x023','x023',0),(5434,59,'x020','x021','x021',0),(5435,59,'x020','x019','x019',0),(5436,59,'x014','x012','x013',0),(5437,59,'x011','x012','x012',0),(5438,59,'x011','x007','x012',0),(5439,59,'x009','x007','x008',0),(5440,59,'x008','x007','x007',0),(5441,59,'x008','x003','x004',0),(5442,59,'x004','x003','x003',0),(5443,59,'x004','x002','x005',0),(5444,59,'x005','x002','x002',0),(5445,59,'x005','x001','x002',0),(5446,60,'x027','x025','x028',0),(5447,60,'x024','x023','x023',0),(5448,60,'x020','x021','x021',0),(5449,60,'x020','x019','x019',0),(5450,60,'x014','x012','x013',0),(5451,60,'x007','x011','x012',0),(5452,60,'x008','x011','x009',0),(5453,60,'x009','x011','x011',0),(5454,60,'x014','x011','x011',0),(5455,60,'x010','x009','x011',0),(5456,60,'x010','x008','x009',0),(5457,60,'x007','x004','x003',0),(5458,60,'x003','x004','x004',0),(5459,60,'x003','x005','x004',0),(5460,60,'x002','x005','x005',0),(5461,60,'x006','x002','x005',0),(5462,60,'x005','x001','x002',0),(5463,61,'x027','x025','x028',0),(5464,61,'x023','x024','x024',0),(5465,61,'x026','x023','x023',0),(5466,61,'x024','x022','x023',0),(5467,61,'x020','x021','x021',0),(5468,61,'x020','x019','x019',0),(5469,61,'x014','x012','x013',0),(5470,61,'x011','x007','x012',0),(5471,61,'x003','x008','x007',0),(5472,61,'x004','x008','x008',0),(5473,61,'x009','x004','x008',0),(5474,61,'x003','x005','x004',0),(5475,61,'x002','x005','x005',0),(5476,62,'x027','x025','x028',0),(5477,62,'x023','x024','x024',0),(5478,62,'x026','x023','x023',0),(5479,62,'x024','x022','x023',0),(5480,62,'x020','x021','x021',0),(5481,62,'x020','x019','x019',0),(5482,62,'x014','x012','x013',0),(5483,62,'x007','x011','x012',0),(5484,62,'x014','x009','x011',0),(5485,62,'x010','x009','x011',0),(5486,62,'x010','x008','x009',0),(5487,62,'x007','x004','x008',0),(5488,62,'x003','x005','x004',0),(5489,62,'x002','x005','x005',0),(5490,62,'x002','x006','x005',0),(5491,63,'x027','x025','x028',0),(5492,63,'x023','x024','x024',0),(5493,63,'x026','x023','x023',0),(5494,63,'x024','x022','x023',0),(5495,63,'x020','x021','x021',0),(5496,63,'x020','x019','x019',0),(5497,63,'x014','x012','x013',0),(5498,63,'x007','x011','x012',0),(5499,63,'x008','x011','x009',0),(5500,63,'x009','x011','x011',0),(5501,63,'x009','x010','x011',0),(5502,64,'x027','x025','x028',0),(5503,64,'x023','x024','x024',0),(5504,64,'x026','x023','x023',0),(5505,64,'x024','x022','x023',0),(5506,64,'x020','x021','x021',0),(5507,64,'x020','x019','x019',0),(5508,64,'x012','x014','x013',0),(5509,64,'x011','x014','x014',0),(5510,64,'x010','x014','x011',0),(5511,64,'x009','x014','x011',0),(5512,64,'x011','x015','x014',0),(5513,64,'x010','x015','x011',0),(5514,65,'x027','x025','x028',0),(5515,65,'x029','x025','x028',0),(5516,65,'x024','x023','x023',0),(5517,65,'x022','x024','x023',0),(5518,65,'x025','x026','x024',0),(5519,65,'x023','x026','x024',0),(5538,96,'x010','x011','x011',372),(5539,96,'x010','x012','x011',746),(5540,96,'x010','x007','x011',1329),(5541,96,'x011','x012','x012',374),(5542,96,'x011','x007','x012',957),(5543,96,'x012','x007','x007',583),(5544,97,'x015','x014','x014',378),(5545,97,'x015','x013','x014',1306),(5546,97,'x015','x012','x014',1840),(5547,97,'x015','x007','x014',2423),(5548,97,'x014','x013','x013',928),(5549,97,'x014','x012','x013',1462),(5550,97,'x014','x007','x013',2045),(5551,97,'x013','x012','x012',534),(5552,97,'x013','x007','x012',1117),(5553,97,'x012','x007','x007',583),(5554,98,'x015','x014','x014',378),(5555,98,'x015','x013','x014',1306),(5556,98,'x015','x012','x014',1840),(5557,98,'x015','x007','x014',2423),(5558,98,'x014','x013','x013',928),(5559,98,'x014','x012','x013',1462),(5560,98,'x014','x007','x013',2045),(5561,98,'x013','x012','x012',534),(5562,98,'x013','x007','x012',1117),(5563,98,'x012','x007','x007',583),(5565,99,'x010','x012','x011',746),(5566,99,'x010','x007','x011',1329),(5567,99,'x011','x012','x012',374),(5568,99,'x011','x007','x012',957),(5569,99,'x012','x007','x007',583),(5586,102,'x015','x014','x014',378),(5587,102,'x015','x011','x014',810),(5588,102,'x015','x012','x014',1184),(5589,102,'x015','x007','x014',1767),(5590,102,'x014','x011','x011',432),(5591,102,'x014','x012','x011',806),(5592,102,'x014','x007','x011',1389),(5593,102,'x011','x012','x012',374),(5594,102,'x011','x007','x012',957),(5595,102,'x012','x007','x007',583);

/*Table structure for table `gts_route` */

DROP TABLE IF EXISTS `gts_route`;

CREATE TABLE `gts_route` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) DEFAULT NULL COMMENT '路线编码',
  `name` varchar(200) DEFAULT NULL COMMENT '规划的线路名称',
  `distance` int(11) DEFAULT '0' COMMENT '距离总距离-整型-具体中继节点选择完成后更新',
  `degree` int(4) DEFAULT '1' COMMENT '线路难度系数，数字越大-难度越大-具体中继节点选择完成后更新',
  `type` int(4) DEFAULT '0' COMMENT '线路类型，如：0其他/1官方赛事/2用户自定/3竞技赛事',
  `calorie` int(11) DEFAULT '0' COMMENT '线路走完卡路里总消耗 - 具体中继节点选择完成后更新，默认按照体重60公斤算',
  `first_way` varchar(32) DEFAULT NULL COMMENT '入口',
  `way` varchar(255) DEFAULT NULL COMMENT '线路的具体组合，使用中继编码顺序 如：x001,x002,x003',
  `img_url` varchar(256) DEFAULT '/common/img/default_event.jpg' COMMENT '路线图片',
  `info` varchar(255) DEFAULT NULL COMMENT '该线路介绍，100字以内，如：游步道主线，从王蒙山隐入口，经过渡岭关隘……',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=utf8 COMMENT='GTS-官方或者用户规划的路线信息表';

/*Data for the table `gts_route` */

insert  into `gts_route`(`id`,`code`,`name`,`distance`,`degree`,`type`,`calorie`,`first_way`,`way`,`img_url`,`info`) values (1,'x001_01','皋亭山登顶主线游1',6287,3,2,2260,'x001','x001,x002,x003,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028,x027,x029,x030','/upload/route/entry_x001/x001_01.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨（军事）—石鼓亭（渊源）—乾隆遗梦（风土）—捍海石宕入口'),(2,'x001_02','皋亭山登顶主线游2',5374,3,2,1980,'x001','x001,x002,x003,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026,x030','/upload/route/entry_x001/x001_02.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居寺（宗教）—留月泉（风土）—捍海石宕入口'),(3,'x001_03','皋亭山登顶主线游3',5460,3,2,2000,'x001','x001,x002,x003,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028','/upload/route/entry_x001/x001_03.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨入口'),(4,'x001_04','皋亭山登顶主线游4',5132,3,2,1920,'x001','x001,x002,x003,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026','/upload/route/entry_x001/x001_04.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居诗碑入口'),(5,'x001_05','黄鹤山登顶主线游1',3110,2,2,1190,'x001','x001,x002,x003,x007,x008,x004,x005,x006','/upload/route/entry_x001/x001_05.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口¬'),(6,'x001_06','皋亭山登顶康体健身游1',3181,2,2,1190,'x001','x001,x002,x003,x007,x012,x011,x010','/upload/route/entry_x001/x001_06.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(7,'x001_07','皋亭山登顶康体健身游2',4275,2,2,1960,'x001','x001,x002,x003,x007,x012,x013,x014,x015','/upload/route/entry_x001/x001_07.jpg','王蒙山隐入口¬—度岭关隘（军事）—前哨石屋（军事）—黄鹤楼（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(8,'x001_08','黄鹤山山腰休闲游1',1460,1,2,570,'x001','x001,x002,x005,x006','/upload/route/entry_x001/x001_08.jpg','王蒙山隐入口¬—度岭关隘（军事）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(9,'x001_09','黄鹤山山腰休闲游2',2294,1,2,750,'x001','x001,x002,x005,x004,x008,x009,x010','/upload/route/entry_x001/x001_09.jpg','王蒙山隐入口¬—度岭关隘（军事）—耻春亭（名人）—龙穴亭（宗教）—杨梅老林（风土）—友梅轩入口'),(10,'x001_10','黄鹤山山腰休闲游3',3249,1,2,1100,'x001','x001,x002,x005,x004,x008,x009,x011,x014,x015','/upload/route/entry_x001/x001_10.jpg','王蒙山隐入口¬—度岭关隘（军事）—耻春亭（名人）—龙穴亭（宗教）—友梅轩（名人）—奶娘亭（风土）—茶祖峒入口'),(11,'x006_01','皋亭山登顶主线游5',5693,3,2,1930,'x006','x006,x005,x004,x008,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028,x027,x029,x030','/upload/route/entry_x006/x006_01.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨（军事）—石鼓亭（渊源）—乾隆遗梦（风土）—捍海石宕入口'),(12,'x006_02','皋亭山登顶主线游6',4780,3,2,1650,'x006','x006,x005,x004,x008,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026,x030','/upload/route/entry_x006/x006_02.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居寺（宗教）—留月泉（风土）—捍海石宕入口'),(13,'x006_03','皋亭山登顶主线游7',4866,3,2,1670,'x006','x006,x005,x004,x008,x007,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028','/upload/route/entry_x006/x006_03.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨入口'),(14,'x006_04','皋亭山登顶主线游8',4586,3,2,1590,'x006','x006,x005,x004,x003,x007,x012,x013,x016,x017,x018,x019,x020,x022,x023,x024,x026','/upload/route/entry_x006/x006_04.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居诗碑入口'),(15,'x006_05','黄鹤山登顶主线游2',3110,2,2,1190,'x006','x006,x005,x004,x008,x007,x003,x002,x001','/upload/route/entry_x006/x006_05.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(16,'x006_06','皋亭山登顶康体健身游3',2587,2,2,860,'x006','x006,x005,x004,x008,x007,x012,x011,x010','/upload/route/entry_x006/x006_06.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(17,'x006_07','皋亭山登顶康体健身游4',3681,2,2,1630,'x006','x006,x005,x004,x008,x007,x012,x013,x014,x015','/upload/route/entry_x006/x006_07.jpg','点将台入口¬—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—皋亭神祠图腾柱（渊源）—承天亭（宗教）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(18,'x006_08','黄鹤山山腰休闲游4',1460,1,2,570,'x006','x006,x005,x002,x001','/upload/route/entry_x006/x006_08.jpg','点将台入口—韩蕲王将台（军事）—耻春亭（名人）¬—度岭关隘（军事）—王蒙山隐入口'),(19,'x006_09','黄鹤山—皋亭山山腰休闲游1',1538,1,2,480,'x006','x006,x005,x004,x008,x009,x010','/upload/route/entry_x006/x006_09.jpg','点将台入口—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—杨梅老林（风土）—友梅轩入口'),(20,'x006_10','黄鹤山—皋亭山山腰休闲游2',2493,1,2,830,'x006','x006,x005,x004,x008,x009,x011,x014,x015','/upload/route/entry_x006/x006_10.jpg','点将台入口—韩蕲王将台（军事）—耻春亭（名人）—龙穴亭（宗教）—友梅轩（名人）—奶娘亭（风土）—茶祖峒入口'),(21,'x010_01','皋亭山登顶主线游9',4598,3,2,1510,'x010','x010,x011,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028,x027,x029,x030','/upload/route/entry_x010/x010_01.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨（军事）—石鼓亭（渊源）—乾隆遗梦（风土）—捍海石宕入口'),(22,'x010_02','皋亭山登顶主线游10',3685,3,2,1230,'x010','x010,x011,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026,x030','/upload/route/entry_x010/x010_02.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居寺（宗教）—留月泉（风土）—捍海石宕入口'),(23,'x010_03','皋亭山登顶主线游11',3771,3,2,1250,'x010','x010,x011,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028','/upload/route/entry_x010/x010_03.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨入口'),(24,'x010_04','皋亭山登顶主线游12',3443,3,2,1170,'x010','x010,x011,x012,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026','/upload/route/entry_x010/x010_04.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居诗碑入口'),(25,'x010_05','黄鹤山登顶主线游3',3181,2,2,1190,'x010','x010,x011,x012,x007,x003,x002,x001','/upload/route/entry_x010/x010_05.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(26,'x010_06','皋亭山登顶康体健身游5',2587,2,2,860,'x010','x010,x011,x012,x007,x008,x004,x005,x006','/upload/route/entry_x010/x010_06.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口¬'),(27,'x010_07','皋亭山登顶康体健身游6',2586,2,2,1210,'x010','x010,x011,x012,x013,x014,x015','/upload/route/entry_x010/x010_07.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—太平军银窑（风土）—承天亭（宗教）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(28,'x010_08','皋亭山—黄鹤山山腰休闲游1',2294,1,2,750,'x010','x010,x009,x008,x004,x005,x002,x001','/upload/route/entry_x010/x010_08.jpg','友梅轩入口—杨梅老林（风土）—龙穴亭（宗教）—耻春亭（名人）¬—度岭关隘（军事）—王蒙山隐入口'),(29,'x010_09','皋亭山—黄鹤山山腰休闲游2',1538,1,2,480,'x010','x010,x009,x008,x004,x005,x006','/upload/route/entry_x010/x010_09.jpg','友梅轩入口—杨梅老林（风土）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(30,'x010_10','皋亭山—黄鹤山山腰休闲游3',1182,1,2,400,'x010','x010,x011,x014,x015','/upload/route/entry_x010/x010_10.jpg','友梅轩入口—杨梅老林（风土）—友梅轩（名人）—奶娘亭（风土）—茶祖峒入口'),(31,'x015_01','皋亭山登顶主线游13',4624,3,2,1780,'x015','x015,x014,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028,x027,x029,x030','/upload/route/entry_x015/x015_01.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨（军事）—石鼓亭（渊源）—乾隆遗梦（风土）—捍海石宕入口'),(32,'x015_02','皋亭山登顶主线游14',3711,3,2,1650,'x015','x015,x014,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026,x030','/upload/route/entry_x015/x015_02.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居寺（宗教）—留月泉（风土）—捍海石宕入口'),(33,'x015_03','皋亭山登顶主线游15',3797,3,2,1670,'x015','x015,x014,x013,x016,x017,x018,x019,x021,x022,x023,x024,x025,x028','/upload/route/entry_x015/x015_03.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—龙洞（风土）—钱王城寨入口'),(34,'x015_04','皋亭山登顶主线游16',3469,3,2,1590,'x015','x015,x014,x013,x016,x017,x018,x019,x021,x022,x023,x024,x026','/upload/route/entry_x015/x015_04.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—水远亭（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居诗碑入口'),(35,'x015_05','皋亭山—黄鹤山登顶康体健身游',4275,2,2,1880,'x015','x015,x014,x013,x012,x007,x003,x002,x001','/upload/route/entry_x015/x015_05.jpg','茶祖峒入口—奶娘亭（风土）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(36,'x015_06','皋亭山登顶康体健身游7',3681,2,2,1550,'x015','x015,x014,x013,x012,x007,x008,x004,x005,x006','/upload/route/entry_x015/x015_06.jpg','茶祖峒入口—奶娘亭（风土）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(37,'x015_07','皋亭山登顶康体健身游8',2586,2,2,1210,'x015','x015,x014,x013,x012,x011,x010','/upload/route/entry_x015/x015_07.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(38,'x015_08','皋亭山—黄鹤山山腰休闲游4',3249,1,2,1100,'x015','x015,x014,x011,x009,x008,x004,x005,x002,x001','/upload/route/entry_x015/x015_08.jpg','茶祖峒入口—奶娘亭（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）-—度岭关隘（军事）—王蒙山隐入口'),(39,'x015_09','皋亭山—黄鹤山山腰休闲游5',2493,1,2,830,'x015','x015,x014,x011,x009,x008,x004,x005,x006','/upload/route/entry_x015/x015_09.jpg','茶祖峒入口—奶娘亭（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(40,'x015_10','皋亭山—黄鹤山山腰休闲游6',1182,1,2,400,'x015','x015,x014,x011,x010','/upload/route/entry_x015/x015_10.jpg','茶祖峒入口—奶娘亭（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(41,'x030_01','皋亭山登顶主线游17',6287,3,2,2260,'x030','x030,x029,x027,x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x003,x002,x001','/upload/route/entry_x030/x030_01.jpg','捍海石宕入口—乾隆遗梦（风土）—石鼓亭（渊源）—钱王城寨（军事）—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(42,'x030_02','皋亭山登顶主线游18',5374,3,2,1980,'x030','x030,x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x003,x002,x001','/upload/route/entry_x030/x030_02.jpg','捍海石宕入口—留月泉（风土）—龙居寺（宗教）—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(43,'x030_03','皋亭山登顶主线游19',5693,3,2,1670,'x030','x030,x029,x027,x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x008,x004,x005,x006','/upload/route/entry_x030/x030_03.jpg','捍海石宕入口—乾隆遗梦（风土）—石鼓亭（渊源）—钱王城寨（军事）—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(44,'x030_04','皋亭山登顶主线游20',4818,3,2,1930,'x030','x030,x026,x024,x023,x022,x020,x019,x018,x017,x016,x013,x012,x007,x008,x004,x005,x006','/upload/route/entry_x030/x030_04.jpg','捍海石宕入口—留月泉（风土）—龙居寺（宗教）—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(45,'x030_05','皋亭山登顶主线游21',4598,3,2,1510,'x030','x030,x029,x027,x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x010','/upload/route/entry_x030/x030_05.jpg','捍海石宕入口—乾隆遗梦（风土）—石鼓亭（渊源）—钱王城寨（军事）—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(46,'x030_06','皋亭山登顶主线游22',3723,3,2,1230,'x030','x030,x026,x024,x023,x022,x020,x019,x018,x017,x016,x013,x012,x011,x010','/upload/route/entry_x030/x030_06.jpg','捍海石宕入口—留月泉（风土）—龙居寺（宗教）—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(47,'x030_07','皋亭山登顶主线游23',4662,2,2,1780,'x030','x030,x029,x027,x028,x025,x024,x023,x022,x020,x019,x018,x017,x016,x013,x014,x015','/upload/route/entry_x030/x030_07.jpg','捍海石宕入口—乾隆遗梦（风土）—石鼓亭（渊源）—钱王城寨（军事）—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(48,'x030_08','皋亭山登顶主线游24',3711,2,2,1650,'x030','x030,x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x014,x015','/upload/route/entry_x030/x030_08.jpg','捍海石宕入口—留月泉（风土）—龙居寺（宗教）—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(51,'x026_01','皋亭山登顶主线游25',5132,3,2,2260,'x026','x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x003,x002,x001','/upload/route/entry_x026/x026_01.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(52,'x026_02','皋亭山登顶健身游9',5510,3,2,1920,'x026','x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x009,x008,x004,x005,x002,x001','/upload/route/entry_x026/x026_02.jpg','龙居诗碑入口—李流芳诗碑（名人-）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）—度岭关隘（军事）—王蒙山隐入口'),(53,'x026_03','皋亭山登顶主线游26',4538,3,2,1590,'x026','x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x008,x004,x005,x006','/upload/route/entry_x026/x026_03.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(54,'x026_04','皋亭山登顶健身游10',4754,3,2,1600,'x026','x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x009,x008,x004,x005,x006','/upload/route/entry_x026/x026_04.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(55,'x026_05','皋亭山登顶健身游11',3481,2,2,1170,'x026','x026,x024,x023,x022,x020,x019,x018,x017,x016,x013,x012,x011,x010','/upload/route/entry_x026/x026_05.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(56,'x026_06','皋亭山登顶健身游12',3469,2,2,1590,'x026','x026,x024,x023,x022,x021,x019,x018,x017,x016,x013,x014,x015','/upload/route/entry_x026/x026_06.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(57,'x026_07','佛日山登顶主线游',1753,1,2,460,'x026','x026,x024,x023,x025,x028','/upload/route/entry_x026/x026_07.jpg','龙居诗碑入口—李流芳诗碑（名人）—万鹤亭（宗教）—龙洞（风土）—钱王城寨入口'),(58,'x026_08','白虎山休闲环线游2',1495,1,2,810,'x026','x026,x027,x028,x029,x030','/upload/route/entry_x026/x026_08.jpg','龙居诗碑入口—李流芳诗碑（名人）—钱王城寨（军事）—石鼓亭（渊源）—乾隆遗梦（风土）—海枯石烂（风土）—龙居寺（宗教）—留月泉（风土）—龙居诗碑入口'),(59,'x028_01','皋亭山登顶主线游27',3978,3,2,2000,'x028','x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x003,x002.001','/upload/route/entry_x028/x028_01.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—黄鹤楼（宗教）—前哨石屋（军事）—度岭关隘（军事）—王蒙山隐入口'),(60,'x028_02','皋亭山登顶健身游13',5809,3,2,1940,'x028','x028,x025,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x009,x008,x004,x005,x002,x001','/upload/route/entry_x028/x028_02.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）—度岭关隘（军事）—王蒙山隐入口'),(61,'x028_03','皋亭山登顶主线游28',4866,3,2,1670,'x028','x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x007,x008,x004,x005,x006','/upload/route/entry_x028/x028_03.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—皋亭神祠图腾柱（渊源）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(62,'x028_04','皋亭山登顶健身游14',5082,3,2,1680,'x028','x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x009,x008,x004,x005,x006','/upload/route/entry_x028/x028_04.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—龙穴亭（宗教）—耻春亭（名人）—韩蕲王将台（军事）—点将台入口'),(63,'x028_05','皋亭山登顶健身游15',3771,2,2,1250,'x028','x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x012,x011,x010','/upload/route/entry_x028/x028_05.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—承天亭（宗教）—太平军银窑（风土）—友梅轩（名人）—杨梅老林（风土）—友梅轩入口'),(64,'x028_06','皋亭山登顶健身游16',3797,2,2,1670,'x028','x028,x025,x024,x023,x022,x021,x019,x018,x017,x016,x013,x014,x015','/upload/route/entry_x028/x028_06.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—水远亭（风土）—皋亭（渊源）—奶娘亭（风土）—茶祖峒入口'),(65,'x028_07','佛日山登顶主线游',1753,1,2,460,'x028','x028,x025,x023,x024,x026','/upload/route/entry_x028/x028_07.jpg','钱王城寨入口—龙洞（风土）—万鹤亭（宗教）—李流芳诗碑（名人）—龙居诗碑入口'),(84,NULL,'友梅轩->茶祖洞',1182,1,3,426,'X010','x010,x011,x014,x015','/common/img/default_event.jpg','手表赛事测试路线'),(85,NULL,'茶祖洞->友梅轩',1182,1,3,426,'X015','x015,x014,x011,x010','/common/img/default_event.jpg','茶祖峒--友梅轩'),(90,NULL,'0827',4863,1,3,1751,'X015','x015,x010,x011,x014,x013,x012,x007,x008,x004,x005,x002,x001,x006','/common/img/default_event.jpg','自定义手表测试线路'),(96,'gf001','友梅轩 -> 图腾柱',1329,1,2,872,'x010','x010,x011,x012,x007','/upload/route/official/gf_event001.jpg','友梅轩入口 — 杨梅老林（风土）— 友梅轩（名人）— 太平军银窑（风土）— 皋亭神祠图腾柱（渊源）'),(97,'gf002','茶祖峒 —> 图腾柱',2423,1,2,478,'X015','x015,x014,x013,x012,x007','/upload/route/official/gf_event002.jpg','茶祖峒入口—奶娘亭（风土）—皋亭（渊源）—承天亭（宗教）— 皋亭神祠图腾柱（渊源）'),(98,NULL,'登顶游—长',2423,1,1,872,'x010','x015,x014,x013,x012,x007','/upload/route/official/gf_event002.jpg','登顶游，起点茶祖峒，终点图腾柱'),(99,NULL,'登顶游—短',1329,1,1,478,'X015','x010,x011,x012,x007','/upload/route/official/gf_event001.jpg','登顶游，起点友梅轩入口，终点图腾柱'),(101,NULL,'手表登顶线—长',3681,1,3,1325,'X015','x015,x014,x013,x012,x007,x008,x004,x005,x006','/common/img/default_event.jpg','手表登顶线，茶祖峒入，奶娘亭，皋亭西，承天亭，图腾柱，龙穴亭，耻春亭，点将台出'),(102,NULL,'登皋游',1767,1,1,636,'X015','x015,x014,x011,x012,x007','/upload/route/official/1475135007438_登皋游.jpg','茶祖峒入，经奶娘亭、友梅轩、太平军银窖、承天亭，到达终点图腾柱');

/*Table structure for table `gts_scenic` */

DROP TABLE IF EXISTS `gts_scenic`;

CREATE TABLE `gts_scenic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `code` varchar(32) DEFAULT NULL COMMENT '编码',
  `name` varchar(64) DEFAULT NULL COMMENT '名称',
  `description` varchar(512) DEFAULT NULL COMMENT '简介',
  `content` text COMMENT '介绍',
  `img_url` varchar(256) DEFAULT NULL COMMENT '图片',
  `zan` int(11) DEFAULT NULL COMMENT '点赞数',
  `cai` int(11) DEFAULT NULL COMMENT '点踩数',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COMMENT='皋亭山景区';

/*Data for the table `gts_scenic` */

insert  into `gts_scenic`(`id`,`create_date`,`modify_date`,`code`,`name`,`description`,`content`,`img_url`,`zan`,`cai`) values (1,'2015-12-18 10:33:25','2016-02-24 16:57:24','gaotingshan','皋亭山','皋亭山，又名半山，在今浙江省杭州市北郊。最早记载皋亭山的是《新唐书·地理志》，南宋宁宗皇帝曾御书“皋亭山”三字匾。南宋时为临安防守要隘﹐元兵至﹐南宋君臣在此投降。','<p>\r\n	<span style=\"display: none;\"> </span></p>\r\n<div>\r\n	皋亭山海拔361.1米，位于杭州市主城区东北隅，江干、拱墅、余杭三区交界，距离西湖景区和萧山国际机场均约30分钟车程。江干区境内的皋亭山景区规划面积5.1平方公里，是杭州北部旅游的核心区，杭州中心城区最后一块绿地，2013年列入省市重点生态建设项目，计划五年总投资20多亿元。2015年，千桃园、盘山骑行道、智慧登山道、紫金风情街、民俗展览馆、孝文化展示馆、4D骑游体验馆等项目陆续开放。</div>\r\n<div>\r\n	皋亭山是杭州地域形成过程中“人类停留下来繁衍生息的第一块高地”，始于秦、兴于唐、盛于宋，它与上塘河、龙居寺的千年之合，孕育了杭州独特的文明：秦王在此开河、钱王在此筑寨，高宗在此避难、乾隆在此上岸，丁兰在此事亲、文天祥在此抗论，白居易在此求雨、苏东坡在此治水，王蒙在此隐居、杜牧在此安息。没有皋亭山就没有杭州城，这座杭城百山中最古老的历史文化名山以其坐北朝南的巍峨之势和保境安民的功德，被誉为“杭州的靠山”。</div>\r\n\r\n','/upload/scenic/gaotingshan.jpg',NULL,NULL),(2,'2015-12-18 14:19:38','2016-02-24 16:57:14','qiantaoyuan','千桃园','桃之夭夭，灼灼其华是古老《诗经》中《周南桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。','<p>\r\n	“桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。每当桃花盛开，嫣红一片，不啻仙境，陶冶了董双成绝色灵气，又吃了桃花炼成的丹丸，遂升天为蟠桃仙子，这里也就有了“桃源”之称。宋高宗《桃花吟》道：“皋亭山下旧桃源，刘阮忘归我也然。循辇有香春草细，翩翩清兴若登仙。”清阮元则诗云：“皋亭山下多春风，千树万树桃花红。”每年一度红遍山下的皋亭桃花，当时蔚为盛景，“皋亭观桃”便成为杭人的风雅乐事。皋亭山桃花以品种丰富著称，民间相传有66种之多，据说若看遍所有桃花，就会非常有福气。而皋亭山人还擅用桃花制美食，甜而不腻的桃花糕，粉糯可爱的皋亭寿桃，幽香绵柔的桃花酒……各种可辟邪的桃木工艺品，形成了皋亭特色的桃文化。</p>','/upload/scenic/qiantaoyuan.jpg',NULL,NULL),(3,NULL,NULL,'heye','荷叶','荷花叶子',NULL,'/upload/scenic/heye.jpg',NULL,NULL),(4,NULL,NULL,'kaoshan','靠山','杭州靠山',NULL,'/upload/scenic/kaoshan.jpg',NULL,NULL);

/*Table structure for table `gts_scenic_area` */

DROP TABLE IF EXISTS `gts_scenic_area`;

CREATE TABLE `gts_scenic_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '更新时间',
  `scenic_code` varchar(32) DEFAULT 'gaotingshan' COMMENT '所属景区编码',
  `code` varchar(64) DEFAULT NULL COMMENT '景点编码',
  `name` varchar(256) DEFAULT NULL COMMENT '景点名称',
  `type` varchar(2) DEFAULT '0' COMMENT '景点类型',
  `secondType` varchar(32) DEFAULT NULL COMMENT '二级分类',
  `summary` varchar(1024) DEFAULT NULL COMMENT '摘要',
  `description` text COMMENT '景点简介',
  `content` text COMMENT '景点介绍',
  `img_url` varchar(256) DEFAULT NULL COMMENT '景点图片',
  `imagePath` varchar(256) DEFAULT NULL COMMENT '图片地址',
  `video_url` varchar(256) DEFAULT NULL COMMENT '视频',
  `voice_url` varchar(256) DEFAULT NULL COMMENT '语音',
  `top` varchar(3) DEFAULT NULL COMMENT '排序',
  `state` varchar(2) DEFAULT NULL COMMENT '状态',
  `xyz` varchar(64) DEFAULT NULL COMMENT '坐标',
  `height` int(11) DEFAULT NULL COMMENT '海拔（米）',
  `barcode` varchar(64) DEFAULT NULL COMMENT '二维码',
  `zan` int(11) DEFAULT NULL COMMENT '点赞数',
  `cai` int(11) DEFAULT NULL COMMENT '点踩数',
  `comment` varchar(516) DEFAULT NULL COMMENT '评论',
  `recommend_level` int(1) DEFAULT '1' COMMENT '推荐等级',
  `phone` varchar(16) DEFAULT NULL COMMENT '景点电话',
  `address` varchar(1024) DEFAULT NULL COMMENT '地址',
  `keyword` varchar(64) DEFAULT NULL COMMENT '关键字',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=442 DEFAULT CHARSET=utf8 COMMENT='皋亭山景区景点';

/*Data for the table `gts_scenic_area` */

insert  into `gts_scenic_area`(`id`,`create_date`,`modify_date`,`scenic_code`,`code`,`name`,`type`,`secondType`,`summary`,`description`,`content`,`img_url`,`imagePath`,`video_url`,`voice_url`,`top`,`state`,`xyz`,`height`,`barcode`,`zan`,`cai`,`comment`,`recommend_level`,`phone`,`address`,`keyword`) values (381,'2016-07-14 16:00:25','2016-11-08 07:00:07','gaotingshan','3799c650-7382-4ce1-840a-07c87bb90115','骑行赛道','1','景点','我们整条骑行道横贯在皋亭山半山腰，与七个登山入口中的五个相连接，和登山游步道共同组成了我们皋亭山山林康体游憩区，皋亭山很多人文景观遗址就在这条骑行道上。','现在我们观光车即将要走的是目前浙江省内最专业，最有挑战性自行车骑行赛道，全长4.6公里，是一条坡度陡峭，道路弯曲，风景秀美的专业赛道，在2015年3月21日这一天，杭州市第八届骑游大会就是在我们皋亭山举办，当天吸引了来自省内和周边城市800多名骑行爱好者和专业选手，年龄最大的选手80岁。	我们整条骑行道横贯在皋亭山半山腰，与七个登山入口中的五个相连接，和登山游步道共同组成了我们皋亭山山林康体游憩区，皋亭山很多人文景观遗址就在这条骑行道上。','<p class=\"MsoNormal\">	现在我们观光车即将要走的是目前浙江省内最专业，最有挑战性自行车骑行赛道，全长4.6公里，是一条坡度陡峭，道路弯曲，风景秀美的专业赛道，在2015年3月21日这一天，杭州市第八届骑游大会就是在我们皋亭山举办，当天吸引了来自省内和周边城市800多名骑行爱好者和专业选手，年龄最大的选手80岁。</p><p class=\"MsoNormal\">	我们整条骑行道横贯在皋亭山半山腰，与七个登山入口中的五个相连接，和登山游步道共同组成了我们皋亭山山林康体游憩区，皋亭山很多人文景观遗址就在这条骑行道上。</p><p class=\"MsoNormal\">	<img title=\"骑行道3\" alt=\"骑行道3\" src=\"http://218.108.4.35:8080/upload/image/2016/6/2/201606031056042536a38.jpg\" /><img title=\"盘山骑行道IMG_9832\" alt=\"盘山骑行道IMG_9832\" src=\"http://218.108.4.35:8080/upload/image/2016/6/25/201606031056037228a03.jpg\" /><img title=\"IMG_9797\" alt=\"IMG_9797\" src=\"http://218.108.4.35:8080/upload/image/2016/6/41/20160603105603051e00c.jpg\" /><img title=\"201509090954067942a83\" alt=\"201509090954067942a83\" src=\"http://218.108.4.35:8080/upload/image/2016/6/0/20160603105601819fe85.jpg\" /></p>','/upload/scenicArea/1468483221030_19.jpg,','http://218.108.4.35:8080/upload/image/2015/9/3/201509090954067942a83.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/26/201606030916302698035.mp3',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,5,'','',''),(382,'2016-07-14 16:17:00','2016-11-08 07:00:07','gaotingshan','c8c2a5ec-0224-4cbb-b497-16a08c0cd585','友怡晨茶庄','3','茶室、农家乐','特色菜：婆媳合欢、骨肉至亲、调皮捣蛋','地址：皋城村金门槛23号	电话：15906637093	特色菜：	热菜•婆媳合欢		冷菜•骨肉至亲		点心•调皮捣蛋','<p align=\"center\">	<img title=\"友晨怡茶庄\" alt=\"友晨怡茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/60/20150921100125857e215.jpg\" /> </p><p>	地址：皋城村金门槛23号</p><p>	电话：15906637093</p><p>	特色菜：</p><p align=\"center\">	热菜•婆媳合欢</p><p align=\"center\">	<img title=\"13婆媳合欢\" alt=\"13婆媳合欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/20151112214152328cc37.jpg\" /></p><p align=\"center\">	冷菜•骨肉至亲</p><p align=\"center\">	<img title=\"14骨肉至亲\" alt=\"14骨肉至亲\" src=\"http://218.108.4.35:8080/upload/image/2015/11/30/201511122141530153d21.jpg\" /></p><p align=\"center\">	点心•调皮捣蛋</p><p align=\"center\">	<img title=\"15调皮捣蛋\" alt=\"15调皮捣蛋\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/201511122141531716308.jpg\" /></p>','/upload/scenicArea/1468483249718_28.jpg,','http://218.108.4.35:8080/upload/image/2015/9/60/20150921100125857e215.jpg',NULL,'',NULL,'2','120.224998948,30.380967273000067',NULL,NULL,NULL,NULL,NULL,5,'15906637093','皋城村金门槛23号',''),(383,'2016-07-14 16:01:14','2016-11-08 07:00:07','gaotingshan','cf86568e-39b8-4043-91c5-1a109826f82e','皋亭游船','2','景点','乘坐古色古香的水上巴士在沿山村赤岸桥码头出发，沿上塘古运河景观道缓缓前行，沿河的树木郁郁葱葱，首先映入眼帘的是古樟树，据说是龙居寺的和尚在种植的，有千年的历史，也可以隐隐约约看到几只白鹭挥舞着翅膀，','乘坐古色古香的水上巴士在沿山村赤岸桥码头出发，沿上塘古运河景观道缓缓前行，沿河的树木郁郁葱葱，首先映入眼帘的是古樟树，据说是龙居寺的和尚在种植的，有千年的历史，也可以隐隐约约看到几只白鹭挥舞着翅膀，从河面低飞而过，水忽然间有了动感，刹那间赋满了诗意；沿路有众善院、班荆馆、鲍家渡、水陆院、金门槛等等旧址，让我们的思绪回到了宋都南迁后，赤岸边的规模宏大、建造讲究，用于接待使者进出杭城的“国宾馆”——班荆馆，当时皋亭山下一片兴盛和繁华，以及苏东坡疏浚河道的临时指挥部“水陆院”（旧址），还有乾隆爷祭拜奶娘必走的“金门槛”。水上观光游船：开通赤岸桥码头(游客中心)至皋城码头(千桃园一期)航线，行程约2公里，单程15分钟左右。运营时间9:00-15:00，间隔20分钟一班。上岸后，可到千桃园休息，或是租一辆公共自行车沿最美村庄骑行，也可徒步到美华山居、绿豪轩休闲茶庄品农家菜。若要返程，则需购买回程船票。','<p>	乘坐古色古香的水上巴士在沿山村赤岸桥码头出发，沿上塘古运河景观道缓缓前行，沿河的树木郁郁葱葱，首先映入眼帘的是古樟树，据说是龙居寺的和尚在种植的，有千年的历史，也可以隐隐约约看到几只白鹭挥舞着翅膀，从河面低飞而过，水忽然间有了动感，刹那间赋满了诗意；沿路有众善院、班荆馆、鲍家渡、水陆院、金门槛等等旧址，让我们的思绪回到了宋都南迁后，赤岸边的规模宏大、建造讲究，用于接待使者进出杭城的“国宾馆”——班荆馆，当时皋亭山下一片兴盛和繁华，以及苏东坡疏浚河道的临时指挥部“水陆院”（旧址），还有乾隆爷祭拜奶娘必走的“金门槛”。<br />水上观光游船：开通赤岸桥码头(游客中心)至皋城码头(千桃园一期)航线，行程约2公里，单程15分钟左右。运营时间9:00-15:00，间隔20分钟一班。上岸后，可到千桃园休息，或是租一辆公共自行车沿最美村庄骑行，也可徒步到美华山居、绿豪轩休闲茶庄品农家菜。若要返程，则需购买回程船票。</p><p>	<img title=\"赤岸桥-上塘河1\" alt=\"赤岸桥-上塘河1\" src=\"http://218.108.4.35:8080/upload/image/2016/6/48/201606031131504736625.jpg\" /><img title=\"20151106153317774e04f\" alt=\"20151106153317774e04f\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/20160603112712715b0d9.jpg\" /></p>','/upload/scenicArea/1468483271449_12.jpg,','http://218.108.4.35:8080/upload/image/2016/6/48/201606031131504736625.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,4,'','',''),(384,'2016-07-14 16:01:34','2016-11-08 07:00:07','gaotingshan','73f768de-2880-4131-aa16-214e2ec077cc','石鼓亭','1','景点','相传西晋武帝时，古临平的皋亭山东南一座小山滑坡，露出了一只古老的石鼓，但无法敲击出声音来。于是武帝司马炎便向撰写过《博物志》的张华请教，非常博学的张华回答：“可将蜀中的桐木刻为鱼形，扣之则鸣矣。”','相传西晋武帝时，古临平的皋亭山东南一座小山滑坡，露出了一只古老的石鼓，但无法敲击出声音来。于是武帝司马炎便向撰写过《博物志》的张华请教，非常博学的张华回答：“可将蜀中的桐木刻为鱼形，扣之则鸣矣。”如其言而为之，果然敲响了石鼓，而且声闻数里。从此以后，“桐扣石鼓”便传为千古灵奇之谈。人们又以“桐扣”，命名出土石鼓的山头，这就是桐扣山名之来历；又以“蜀桐”，代称击鼓的长形木鱼梆。“桐扣石鼓”非常古老，该故事是中华石鼓及木鱼梆的最早记载，证明皋亭山东南的桐扣山为中华石鼓文化与鱼梆的源头。从明代沈谦的《石鼓亭晚步》诗可知，桐扣山上原有石鼓亭，故以仿古建筑及模拟场景展示，以重现历史面貌，再寻千古灵奇。','<span style=\"white-space:normal;\"><p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	相传西晋武帝时，古临平的皋亭山东南一座小山滑坡，露出了一只古老的石鼓，但无法敲击出声音来。于是武帝司马炎便向撰写过《博物志》的张华请教，非常博学的张华回答：“可将蜀中的桐木刻为鱼形，扣之则鸣矣。”如其言而为之，果然敲响了石鼓，而且声闻数里。从此以后，“桐扣石鼓”便传为千古灵奇之谈。人们又以“桐扣”，命名出土石鼓的山头，这就是桐扣山名之来历；又以“蜀桐”，代称击鼓的长形木鱼梆。“桐扣石鼓”非常古老，该故事是中华石鼓及木鱼梆的最早记载，证明皋亭山东南的桐扣山为中华石鼓文化与鱼梆的源头。从明代沈谦的《石鼓亭晚步》诗可知，桐扣山上原有石鼓亭，故以仿古建筑及模拟场景展示，以重现历史面貌，再寻千古灵奇。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"石鼓亭\" alt=\"石鼓亭\" src=\"http://218.108.4.35:8080/upload/image/2015/11/45/201511100929240814a45.jpg\" /></p></span>','/upload/scenicArea/1468483292119_22.jpg,','http://218.108.4.35:8080/upload/image/2015/11/45/201511100929240814a45.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/12/20160603091634294897f.mp3',NULL,'2','120.23127277700007,30.390070836000064',NULL,NULL,NULL,NULL,NULL,5,'','',''),(385,'2016-07-14 16:01:51','2016-11-08 07:00:07','gaotingshan','d4e7253c-717b-4f22-aef5-22942f0b32d1','帐篷谷','2','民宿、景点','杭城最古老的历史文化名山。位于杭城东北部，距西湖约18公里，距钱江新城约 15 公里，系天目山蜿蜒东来之余脉。被誉为“杭州的靠山”。每年春天的时候，这里的千株桃花次第开放，着实可爱。\n今年，这里又多了一个造兼具享受与野趣的旅行方式，皋亭山的山腰间，17个帐篷连成的帐篷谷，已经在3月1日开门迎客。','杭城最古老的历史文化名山。位于杭城东北部，距西湖约18公里，距钱江新城约 15 公里，系天目山蜿蜒东来之余脉。被誉为“杭州的靠山”。每年春天的时候，这里的千株桃花次第开放，着实可爱。今年，这里又多了一个造兼具享受与野趣的旅行方式，皋亭山的山腰间，17个帐篷连成的帐篷谷，已经在3月1日开门迎客。	每顶帐篷面积约40平方米，米黄色的帐篷外观，看起来很温馨，走入帐篷内色调也十分清新雅致，虽然面积不大，里面依旧规划出会客区，居住区和洗漱区三个区域。入住者可以通过帐篷本身进行的开合系统进行自由的分隔和打通，帐篷的侧边和顶部也有可以开合的观景窗，晚上，可以数着星星入睡。	&nbsp; 平时它就是一个帐篷，拉上帘子是温馨居室，空调地暖样样全，冬暖夏凉，靠着茶几坐在软毯上饮茶笑谈感受家的氛围；拉开帘子是室外桃园，鸟语花香，可登高远眺、可回味童真尽情嬉乐，还可在夜晚漫天星星的陪伴下与家人朋友分享烧烤的乐趣。	居住区内考虑到家庭、朋友们聚会聊天，除了传统的空调设备，还帖心的安排了地暖设施，随时随地席地而坐和家人朋友促膝聊天；盥洗室有独立的卫生设备、淋浴设备和洗漱设备，多人同时使用也不成问题。窗外是自然风光，千亩桃园，清新空气，鸟语花香；可漫步山间游步道，亦可登高远眺山景风光。白天的时候，“帐篷谷”周围有登山道、骑行道、千桃园、杭州孝道文化馆等可以玩耍；入夜后，喝着啤酒、吃着烧烤、看着夜幕中的星星和眼前40方大荧屏的露天电影，最惬意恐怕也不过如此。值得一提是，工作人员会在住客到来之前的保鲜时限内，将食材进行精洗、分类、分装，抵达帐篷的第一时间就可以从服务人员呈上的保鲜箱里拿到属于入住客人的定制食材套餐。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 离开喧嚣的城市，徒步山野，野炊、星空、丰富多样的动植物共同打造出了惬意生动的景致，置身其中，感受大自然的和风细雨。而且，为增加露营的客人乐趣，这里还融合了韩式烧烤、登山、骑游和船游这些元素，适合举家徒步山野，也可以露营在帐篷里晚上仰望星空，体会大自然的曼妙。','<p>	<img title=\"IMG_1329\" alt=\"IMG_1329\" src=\"http://218.108.4.35:8080/upload/image/2016/6/21/201606031101524923429.jpg\" /></p><p>	杭城最古老的历史文化名山。位于杭城东北部，距西湖约18公里，距钱江新城约 15 公里，系天目山蜿蜒东来之余脉。被誉为“杭州的靠山”。每年春天的时候，这里的千株桃花次第开放，着实可爱。<br />今年，这里又多了一个造兼具享受与野趣的旅行方式，皋亭山的山腰间，17个帐篷连成的帐篷谷，已经在3月1日开门迎客。</p><p>	<img title=\"IMG_1328\" alt=\"IMG_1328\" src=\"http://218.108.4.35:8080/upload/image/2016/6/43/20160603110151681859e.jpg\" /><br />每顶帐篷面积约40平方米，米黄色的帐篷外观，看起来很温馨，走入帐篷内色调也十分清新雅致，虽然面积不大，里面依旧规划出会客区，居住区和洗漱区三个区域。入住者可以通过帐篷本身进行的开合系统进行自由的分隔和打通，帐篷的侧边和顶部也有可以开合的观景窗，晚上，可以数着星星入睡。</p><p>	<img title=\"2016010715081189708f1\" alt=\"2016010715081189708f1\" src=\"http://218.108.4.35:8080/upload/image/2016/3/12/20160321103809802b9d4.jpg\" /><img title=\"20160314172105966d968\" alt=\"20160314172105966d968\" src=\"http://218.108.4.35:8080/upload/image/2016/3/27/201603211038050131175.jpg\" /><br />&nbsp; 平时它就是一个帐篷，拉上帘子是温馨居室，空调地暖样样全，冬暖夏凉，靠着茶几坐在软毯上饮茶笑谈感受家的氛围；拉开帘子是室外桃园，鸟语花香，可登高远眺、可回味童真尽情嬉乐，还可在夜晚漫天星星的陪伴下与家人朋友分享烧烤的乐趣。</p><p>	<img title=\"201603141721079316213\" alt=\"201603141721079316213\" src=\"http://218.108.4.35:8080/upload/image/2016/3/29/20160321103812111152e.jpg\" /><img title=\"201603141721072923515\" alt=\"201603141721072923515\" src=\"http://218.108.4.35:8080/upload/image/2016/3/5/20160321103811113550f.jpg\" /><br />居住区内考虑到家庭、朋友们聚会聊天，除了传统的空调设备，还帖心的安排了地暖设施，随时随地席地而坐和家人朋友促膝聊天；盥洗室有独立的卫生设备、淋浴设备和洗漱设备，多人同时使用也不成问题。窗外是自然风光，千亩桃园，清新空气，鸟语花香；可漫步山间游步道，亦可登高远眺山景风光。白天的时候，“帐篷谷”周围有登山道、骑行道、千桃园、杭州孝道文化馆等可以玩耍；入夜后，喝着啤酒、吃着烧烤、看着夜幕中的星星和眼前40方大荧屏的露天电影，最惬意恐怕也不过如此。<br />值得一提是，工作人员会在住客到来之前的保鲜时限内，将食材进行精洗、分类、分装，抵达帐篷的第一时间就可以从服务人员呈上的保鲜箱里拿到属于入住客人的定制食材套餐。<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 离开喧嚣的城市，徒步山野，野炊、星空、丰富多样的动植物共同打造出了惬意生动的景致，置身其中，感受大自然的和风细雨。而且，为增加露营的客人乐趣，这里还融合了韩式烧烤、登山、骑游和船游这些元素，适合举家徒步山野，也可以露营在帐篷里晚上仰望星空，体会大自然的曼妙。</p><p>	<img title=\"201603141721091791bf8\" alt=\"201603141721091791bf8\" src=\"http://218.108.4.35:8080/upload/image/2016/3/47/2016032110380903844e2.jpg\" /><img title=\"20160314172105966d968\" alt=\"20160314172105966d968\" src=\"http://218.108.4.35:8080/upload/image/2016/3/27/201603211038050131175.jpg\" /></p>','/upload/scenicArea/1468483309981_29.jpg,','http://218.108.4.35:8080/upload/image/2016/6/43/20160603110151681859e.jpg',NULL,'',NULL,'2','120.23059929500005,30.38875810500008',NULL,NULL,NULL,NULL,NULL,5,'','',''),(386,'2016-07-14 16:02:05','2016-11-08 07:00:07','gaotingshan','c206fc71-bca5-4b6f-807a-301ae048b4e1','上河舫花园餐厅','3','农家乐','上河舫于2010年十月为杭州市价格协会诚信会员单位；2013年为杭州市三星农家乐；2014年为杭州市价格协会明码实价示范店，并已申报省市四星级农家乐的资料报送。同时能接待顾客400人以上用餐。休闲娱乐、集体旅游活动为一体的星级农家乐。','上河舫于2010年十月为杭州市价格协会诚信会员单位；2013年为杭州市三星农家乐；2014年为杭州市价格协会明码实价示范店，并已申报省市四星级农家乐的资料报送。同时能接待顾客400人以上用餐。休闲娱乐、集体旅游活动为一体的星级农家乐。	上河舫人均消费为80元左右。','<p>	上河舫于2010年十月为杭州市价格协会诚信会员单位；2013年为杭州市三星农家乐；2014年为杭州市价格协会明码实价示范店，并已申报省市四星级农家乐的资料报送。同时能接待顾客400人以上用餐。休闲娱乐、集体旅游活动为一体的星级农家乐。</p><!--EndFragment--><p>	上河舫人均消费为80元左右。</p><p>	<img title=\"上河舫花园餐厅\" alt=\"上河舫花园餐厅\" src=\"http://218.108.4.35:8080/upload/image/2015/9/53/20150921093644677bb0f.jpg\" /></p><!--EndFragment--><p>	<br /></p>','/upload/scenicArea/1468483323647_21.jpg,','http://218.108.4.35:8080/upload/image/2015/9/53/20150921093644677bb0f.jpg',NULL,'',NULL,'2','120.2149598850001,30.36753936300005',NULL,NULL,NULL,NULL,NULL,5,'13588479799','杭州市江干区丁桥镇上塘河南赤岸桥西侧','农家乐'),(387,'2016-07-14 16:02:22','2016-11-08 07:00:07','gaotingshan','a202d168-8db7-4005-a5f3-36c703c48eab','孝道文化馆','1','景点',' 根据南宋《咸淳临安志》记载，我国二十四孝之一的丁兰刻木事亲故事发生在皋亭山的姥山之东，一个叫丁兰的男孩子，小时候父母双亡，因为思念父母的养育之恩，于是用木头刻成双亲的雕像。有什么事，都会和木像去聊一聊，每日三餐敬过双亲后自己才食用，出门前一定禀告，回家后一定面见，从不懈怠。','&nbsp;孝文化主题公园总面积近7万平方米，位于皋亭山景区千桃园内。选址于此，自然离不开丁兰孝行的故事。	根据南宋《咸淳临安志》记载，我国二十四孝之一的丁兰刻木事亲故事发生在皋亭山的姥山之东，一个叫丁兰的男孩子，小时候父母双亡，因为思念父母的养育之恩，于是用木头刻成双亲的雕像。有什么事，都会和木像去聊一聊，每日三餐敬过双亲后自己才食用，出门前一定禀告，回家后一定面见，从不懈怠。	久而久之，当地百姓为了弘扬丁兰的孝心，还建了丁桥、兰桥以为纪念。千百年来，皋亭山丁桥逐渐形成了杭州孝道文化的中心。	孝文化主题公园分为孝廉广场、文化长廊等展示区域。以丁兰故事为创作主线，通过动态展示、互动参与孝道艺术文化等方式，展示中华孝文化历史发展及新老二十四孝故事，突出杭州本土孝文化遗迹景观及民间的孝文化内容。	文化馆主体由两幢两层双坡顶仿古建筑组成，全馆分为七个部分，分别为序厅、孝经治天下、孝道行神州、孝迹映河山、孝礼伴岁月、孝心报春晖、孝艺丁丁坊。	为了互动性更强，馆内采用“静态展陈+动态体验”模式，通过丰富的图片、文字、塑像、多媒体展示的同时，使用科技手段强化展陈效果。为增加互动体验，此外，孝道文化馆还专辟固定亲子体验区“孝艺丁丁坊”，小朋友们可以在玩乐中锻炼动手能力，学习中华孝文化。','<p>	<br /></p><p>	&nbsp;孝文化主题公园总面积近7万平方米，位于皋亭山景区千桃园内。选址于此，自然离不开丁兰孝行的故事。</p><p>	根据南宋《咸淳临安志》记载，我国二十四孝之一的丁兰刻木事亲故事发生在皋亭山的姥山之东，一个叫丁兰的男孩子，小时候父母双亡，因为思念父母的养育之恩，于是用木头刻成双亲的雕像。有什么事，都会和木像去聊一聊，每日三餐敬过双亲后自己才食用，出门前一定禀告，回家后一定面见，从不懈怠。</p><p>	久而久之，当地百姓为了弘扬丁兰的孝心，还建了丁桥、兰桥以为纪念。千百年来，皋亭山丁桥逐渐形成了杭州孝道文化的中心。</p><p>	孝文化主题公园分为孝廉广场、文化长廊等展示区域。以丁兰故事为创作主线，通过动态展示、互动参与孝道艺术文化等方式，展示中华孝文化历史发展及新老二十四孝故事，突出杭州本土孝文化遗迹景观及民间的孝文化内容。</p><p>	文化馆主体由两幢两层双坡顶仿古建筑组成，全馆分为七个部分，分别为序厅、孝经治天下、孝道行神州、孝迹映河山、孝礼伴岁月、孝心报春晖、孝艺丁丁坊。</p><p>	为了互动性更强，馆内采用“静态展陈+动态体验”模式，通过丰富的图片、文字、塑像、多媒体展示的同时，使用科技手段强化展陈效果。为增加互动体验，此外，孝道文化馆还专辟固定亲子体验区“孝艺丁丁坊”，小朋友们可以在玩乐中锻炼动手能力，学习中华孝文化。</p><p style=\"text-align:center;\">	<img title=\"孝道馆1\" alt=\"孝道馆1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/201511041111287754426.jpg\" /></p><p style=\"text-align:center;\">	<img title=\"孝道馆2\" alt=\"孝道馆2\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/201511041111289625281.jpg\" /></p><p style=\"text-align:center;\">	<img title=\"孝道馆3\" alt=\"孝道馆3\" src=\"http://218.108.4.35:8080/upload/image/2015/11/0/201511041111294926070.jpg\" /> </p>','/upload/scenicArea/1468483338810_27.jpg,','http://218.108.4.35:8080/upload/image/2015/11/39/201511041108058346bff.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/34/20160603091629068c842.mp3',NULL,'2','120.23205493000012,30.385633992000066',NULL,NULL,NULL,NULL,NULL,5,'','',''),(388,'2016-07-14 16:02:37','2016-11-08 07:00:07','gaotingshan','aa531674-d6f3-4a87-aae6-3fa48ef60f91','吴越松径','1','景点','“吴越松径”是一条千年古山道，位于赤岸北，现虽仅存二百米左右长度，却弥足珍贵。其采用非常古老的独脊碎石筑路法铺筑而成，路面以较大弧度分水，排水效果好，方法又简单易行。','&nbsp;	“吴越松径”是一条千年古山道，位于赤岸北，现虽仅存二百米左右长度，却弥足珍贵。其采用非常古老的独脊碎石筑路法铺筑而成，路面以较大弧度分水，排水效果好，方法又简单易行。类似的筑路法，与始建于隋代的丽水“稽勾古道”，及可追溯到北宋以前的安吉独松关古驿道，形制样式几乎完全相同。这条古道原本越岭可达佛日寺，寺为后晋天福七年吴越国王钱弘佐建，同年钱弘佐还在赤岸建了众善院，因此古道也是吴越王往返之途。北宋苏轼《游佛日寺》诗云：“佛日知何处？皋亭有路通。钟闻四十里，门对两三峰。”秦观《游杭州佛日山净慧寺》诗：“五里乔松径，千年古道场。泉声与岚影，收拾入僧房。”佛日寺又名净慧寺，可知“五里乔松径”就是指由赤岸通往佛日寺的古山道。南宋楼钥《佛日山》诗：“晓出都城暮入山，杖藜萧散易开颜。松风五里未行尽，隐隐疏钟紫翠间。”入山之路松风五里，而今古道至佛日寺旧基，也约五里，长度契合。		 					&nbsp;','<p style=\"white-space:normal;\">	&nbsp;</p><p style=\"white-space:normal;\">	“吴越松径”是一条千年古山道，位于赤岸北，现虽仅存二百米左右长度，却弥足珍贵。其采用非常古老的独脊碎石筑路法铺筑而成，路面以较大弧度分水，排水效果好，方法又简单易行。类似的筑路法，与始建于隋代的丽水“稽勾古道”，及可追溯到北宋以前的安吉独松关古驿道，形制样式几乎完全相同。这条古道原本越岭可达佛日寺，寺为后晋天福七年吴越国王钱弘佐建，同年钱弘佐还在赤岸建了众善院，因此古道也是吴越王往返之途。北宋苏轼《游佛日寺》诗云：“佛日知何处？皋亭有路通。钟闻四十里，门对两三峰。”秦观《游杭州佛日山净慧寺》诗：“五里乔松径，千年古道场。泉声与岚影，收拾入僧房。”佛日寺又名净慧寺，可知“五里乔松径”就是指由赤岸通往佛日寺的古山道。南宋楼钥《佛日山》诗：“晓出都城暮入山，杖藜萧散易开颜。松风五里未行尽，隐隐疏钟紫翠间。”入山之路松风五里，而今古道至佛日寺旧基，也约五里，长度契合。</p><p style=\"white-space:normal;\" align=\"center\">	<img title=\"吴越松~1\" alt=\"吴越松~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511101325395300c9b.jpg\" /></p><p>	<img title=\"吴越~1\" alt=\"吴越~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/20151110132538656ea65.jpg\" /> </p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"margin-left:6.1pt;white-space:normal;\" class=\"MsoNormal\">	&nbsp;</p><div>	<br /></div>','/upload/scenicArea/1468483355565_26.jpg,','http://218.108.4.35:8080/upload/image/2015/11/1/201511101325395300c9b.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/47/201606030916351361b18.mp3',NULL,'2','120.22039573900008,30.38264626800003',NULL,NULL,NULL,NULL,NULL,4,'','',''),(389,'2016-07-14 16:02:51','2016-11-08 07:00:07','gaotingshan','2f7b7667-5db2-40f7-8292-43c19234b4e8','桃金阁','3','农家乐','特色菜：刀子嘴豆腐心、紫气东来、凤舞九天','&nbsp; &nbsp;地址：皋亭村龙居11号 &nbsp; &nbsp;电话：13858147849&nbsp; &nbsp;特色菜：刀子嘴豆腐心、紫气东来、凤舞九天','<p>	<img title=\"桃金阁\" alt=\"桃金阁\" src=\"http://218.108.4.35:8080/upload/image/2015/9/27/20150921094237410aefb.jpg\" /></p><p>	<br /></p>&nbsp; &nbsp;地址：皋亭村龙居11号 <br />&nbsp; &nbsp;电话：13858147849<br />&nbsp; &nbsp;特色菜：刀子嘴豆腐心、紫气东来、凤舞九天<p>	<br /></p>','/upload/scenicArea/1468483370556_25.jpg,','http://218.108.4.35:8080/upload/image/2015/9/27/20150921094237410aefb.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,5,'','',''),(390,'2016-08-09 14:00:55','2016-11-08 07:00:08','gaotingshan','db64a300-a2d0-439c-abb6-48d62faded35','观光游览车','2','景点','坐上景区内观光游览车从千桃园对面的起点龙鹤路站出发，沿天鹤路进入风情小镇，出镇沿天鹤路进入丁沿路，沿骑行道到龙居寺，出骑行道后返回起点龙鹤路站。全程共设有7个站： 1、龙鹤路站，2、紫金街站， 3、吴越松径站 ，4、仁爱家园站， 5、友梅轩入口站， 6、茶祖峒入口站， 7、龙居寺站 。','皋亭山是杭城百山中最古老的历史文化名山，以其坐北朝南的巍峨之势和保境安民的功德，被誉为“杭州的靠山”，坐上景区内观光游览车从千桃园对面的起点龙鹤路站出发，沿天鹤路进入风情小镇，出镇沿天鹤路进入丁沿路，沿骑行道到龙居寺，出骑行道后返回起点龙鹤路站。全程共设有7个站： 1、龙鹤路站，2、紫金街站， 3、吴越松径站 ，4、仁爱家园站， 5、友梅轩入口站， 6、茶祖峒入口站， 7、龙居寺站 。既可观览沿途的山林美景，又可寻访那些有故事的人文景观。	运营时间：周一至周五9:00至16:00每一小时一班，周末及节假日9:00至16:30每小半时一班。皋亭山环线观光车导游服务价格：20元/人次。线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据。','<p>	皋亭山是杭城百山中最古老的历史文化名山，以其坐北朝南的巍峨之势和保境安民的功德，被誉为“杭州的靠山”，坐上景区内观光游览车从千桃园对面的起点龙鹤路站出发，沿天鹤路进入风情小镇，出镇沿天鹤路进入丁沿路，沿骑行道到龙居寺，出骑行道后返回起点龙鹤路站。全程共设有7个站： 1、龙鹤路站，2、紫金街站， 3、吴越松径站 ，4、仁爱家园站， 5、友梅轩入口站， 6、茶祖峒入口站， 7、龙居寺站 。既可观览沿途的山林美景，又可寻访那些有故事的人文景观。</p><p>	<img title=\"201511061332079122451\" alt=\"201511061332079122451\" src=\"http://218.108.4.35:8080/upload/image/2016/6/40/2016060311071569343b5.jpg\" /><img title=\"20160114154747494a2f4\" alt=\"20160114154747494a2f4\" src=\"http://218.108.4.35:8080/upload/image/2016/6/18/20160603110714586e206.jpg\" /><img title=\"20160114154745434eb30\" alt=\"20160114154745434eb30\" src=\"http://218.108.4.35:8080/upload/image/2016/6/46/201606031107139775df6.jpg\" /><br />运营时间：周一至周五9:00至16:00每一小时一班，周末及节假日9:00至16:30每小半时一班。<br />皋亭山环线观光车导游服务价格：20元/人次。<br />线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。<br />线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据。</p><p>	<img title=\"201601141547469941605\" alt=\"201601141547469941605\" src=\"http://218.108.4.35:8080/upload/image/2016/6/10/2016060311071740901b6.jpg\" /><img title=\"2016011415474655832f9\" alt=\"2016011415474655832f9\" src=\"http://218.108.4.35:8080/upload/image/2016/6/16/201606031107167709361.jpg\" /><img title=\"2016011415474584049ce\" alt=\"2016011415474584049ce\" src=\"http://218.108.4.35:8080/upload/image/2016/6/28/201606031107162552529.jpg\" /><img title=\"20160114154748055f587\" alt=\"20160114154748055f587\" src=\"http://218.108.4.35:8080/upload/image/2016/6/32/20160603110715163d15a.jpg\" /></p>','/upload/scenicArea/1468483382802_13.jpg,','http://218.108.4.35:8080/upload/image/2016/6/40/2016060311071569343b5.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,5,'','',''),(391,'2016-07-14 16:04:01','2016-11-08 07:00:08','gaotingshan','d5d190c2-d6d6-499e-90c1-500cbe9b1713','赤岸古埠','1','景点','皋亭山下上塘河古埠地位非常特殊，曾经是古运河入城的转运码头，京杭大运河的“杭州站”。为展现皋亭古埠的历史风貌，特采用历史建筑异地搬迁等方法，复建仿古的古埠场景。','皋亭山下上塘河古埠地位非常特殊，曾经是古运河入城的转运码头，京杭大运河的“杭州站”。为展现皋亭古埠的历史风貌，特采用历史建筑异地搬迁等方法，复建仿古的古埠场景。皋亭古埠可追溯到唐代，而南宋《咸淳临安志•浙江图》中，上塘河边已标注有多处船埠。古船埠聚有集市，各地客商云集，贩运居积，商铺店肆兴隆，蚕茧、药材、麻布、山茶、杨梅、茱茹等，都是皋亭山一带出产的岁贡。各色人等，熙攘夹杂其间，形成繁华热闹古埠。元明以后，大运河由杭州迳通塘栖。但上塘河仍为由杭州经长安通向下河的重要航道。清乾隆《杭州府志》》称上塘河至长安一带为“商贾舟航辐辏，昼夜喧沓，市无所不有”，可见当时上塘河两岸商贸之繁荣。清代海宁陈鳣在《新坂土风》中赞长安：“粟转千艘压绿波，万家烟火傍长河。却缘米市人争利，鱼蟹从今不觉多。”其实这种景象也正是皋亭古埠当年情景。		&nbsp;','<p style=\"white-space:normal;\" class=\"MsoNormal\">	<br /></p><p style=\"white-space:normal;\" class=\"MsoNormal\">	皋亭山下上塘河古埠地位非常特殊，曾经是古运河入城的转运码头，京杭大运河的“杭州站”。为展现皋亭古埠的历史风貌，特采用历史建筑异地搬迁等方法，复建仿古的古埠场景。皋亭古埠可追溯到唐代，而南宋《咸淳临安志•浙江图》中，上塘河边已标注有多处船埠。古船埠聚有集市，各地客商云集，贩运居积，商铺店肆兴隆，蚕茧、药材、麻布、山茶、杨梅、茱茹等，都是皋亭山一带出产的岁贡。各色人等，熙攘夹杂其间，形成繁华热闹古埠。元明以后，大运河由杭州迳通塘栖。但上塘河仍为由杭州经长安通向下河的重要航道。清乾隆《杭州府志》》称上塘河至长安一带为“商贾舟航辐辏，昼夜喧沓，市无所不有”，可见当时上塘河两岸商贸之繁荣。清代海宁陈鳣在《新坂土风》中赞长安：“粟转千艘压绿波，万家烟火傍长河。却缘米市人争利，鱼蟹从今不觉多。”其实这种景象也正是皋亭古埠当年情景。</p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"赤岸古埠\" alt=\"赤岸古埠\" src=\"http://218.108.4.35:8080/upload/image/2015/11/31/201511071751097854ca0.jpg\" /></p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	&nbsp;</p>','/upload/scenicArea/1468483440320_06.jpg,','http://218.108.4.35:8080/upload/image/2015/11/31/201511071751097854ca0.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/22/201606030916272897663.mp3',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,4,'','',''),(392,'2016-07-14 16:04:23','2016-11-08 07:00:08','gaotingshan','60c3a3a7-f8d5-4fbf-99dd-5369a764eae6','友梅轩','1','景点','元末王昶隐居皋亭山中，在自居之所环植梅花，并名其轩为“友梅轩”。有人就怪之：“友”为人之间的称呼，怎么能称梅为友呢？','&nbsp;	元末王昶隐居皋亭山中，在自居之所环植梅花，并名其轩为“友梅轩”。有人就怪之：“友”为人之间的称呼，怎么能称梅为友呢？当时正在杭州任职的刘基闻知此事后，为王昶辩驳道：“虽然称‘友梅轩’意有所过激，但王昶毕竟是隐者，是自愿与世人隔绝而与卉木为伴者，人不可以无友，且梅有高洁之品质，是蝇营狗苟之人根本无法比的，昔人有佩服怒蛙的勇士之气而向怒蛙作揖的，王与梅为友，又有什么好奇怪的？”王昶听说这番话后，大为惊喜，认为刘基是知己，便请以写记。刘基，就是大名鼎鼎的明代开国军师刘伯温，元末时多次长居杭州，曾在杭任江浙行省儒学副提举、行省考试官等。刘基《友梅轩记》，让皋亭山中“友梅轩”千古流传。		&nbsp;','<p class=\"MsoNormal\">	&nbsp;</p><p class=\"MsoNormal\">	元末王昶隐居皋亭山中，在自居之所环植梅花，并名其轩为“友梅轩”。有人就怪之：“友”为人之间的称呼，怎么能称梅为友呢？当时正在杭州任职的刘基闻知此事后，为王昶辩驳道：“虽然称‘友梅轩’意有所过激，但王昶毕竟是隐者，是自愿与世人隔绝而与卉木为伴者，人不可以无友，且梅有高洁之品质，是蝇营狗苟之人根本无法比的，昔人有佩服怒蛙的勇士之气而向怒蛙作揖的，王与梅为友，又有什么好奇怪的？”王昶听说这番话后，大为惊喜，认为刘基是知己，便请以写记。刘基，就是大名鼎鼎的明代开国军师刘伯温，元末时多次长居杭州，曾在杭任江浙行省儒学副提举、行省考试官等。刘基《友梅轩记》，让皋亭山中“友梅轩”千古流传。</p><p align=\"center\">	<img title=\"友梅轩~1\" alt=\"友梅轩~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/0/20151110132747512f5a0.jpg\" /></p><p class=\"MsoNormal\">	&nbsp;</p>','/upload/scenicArea/1468483461894_27.jpg,','http://218.108.4.35:8080/upload/image/2015/11/0/20151110132747512f5a0.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/19/201606030916305349303.mp3',NULL,'2','120.21338916800005,30.384774496000034',NULL,NULL,NULL,NULL,NULL,3,'','',''),(393,'2016-07-14 16:04:48','2016-11-08 07:00:08','gaotingshan','9d89847a-965d-4b66-b9a8-5b81158801ba','龙穴亭','1','景点','当五日后周世茂携祖宗骨灰风风火火赶来投穴，发现已被陈阁捷足先登了。后来发生的事真如先前预料的一样，陈阁老的儿子通过调包进了皇宫内院，还真的当上了号为乾隆的皇帝，后就有了乾隆皇帝名为巡视江南，实为海宁寻根的传闻。','当地传说，皋亭山有一风水龙穴，占穴之人的子孙必为九五之尊，皇袍加身。据说海宁陈阁老到京做官前，与聘请的最后一位先生周世茂，走到皋亭山古黄鹤楼一带，只见周世茂对溪道的回旋处看得出神，嘴中喃喃自语：“好穴啊，好穴！”随后即匆忙辞别赶回绍兴老家。陈阁老仔细观察，马上领悟到这正是可遇而不可求的天地合穴——龙脉大穴。当五日后周世茂携祖宗骨灰风风火火赶来投穴，发现已被陈阁捷足先登了。后来发生的事真如先前预料的一样，陈阁老的儿子通过调包进了皇宫内院，还真的当上了号为乾隆的皇帝，后就有了乾隆皇帝名为巡视江南，实为海宁寻根的传闻。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	当地传说，皋亭山有一风水龙穴，占穴之人的子孙必为九五之尊，皇袍加身。据说海宁陈阁老到京做官前，与聘请的最后一位先生周世茂，走到皋亭山古黄鹤楼一带，只见周世茂对溪道的回旋处看得出神，嘴中喃喃自语：“好穴啊，好穴！”随后即匆忙辞别赶回绍兴老家。陈阁老仔细观察，马上领悟到这正是可遇而不可求的天地合穴——龙脉大穴。当五日后周世茂携祖宗骨灰风风火火赶来投穴，发现已被陈阁捷足先登了。后来发生的事真如先前预料的一样，陈阁老的儿子通过调包进了皇宫内院，还真的当上了号为乾隆的皇帝，后就有了乾隆皇帝名为巡视江南，实为海宁寻根的传闻。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"龙穴亭 (2)\" alt=\"龙穴亭 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/51/20151110133101935b1b6.jpg\" /></p>','/upload/scenicArea/1468483485981_16.jpg,','http://218.108.4.35:8080/upload/image/2015/11/51/20151110133101935b1b6.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/46/2016060309163193896b7.mp3',NULL,'2','120.20959184700007,30.380926015000057',NULL,NULL,NULL,NULL,NULL,5,'','',''),(394,'2016-07-14 16:05:16','2016-11-08 07:00:08','gaotingshan','20f624b6-80e3-4b8d-9360-612dd75b267c','金门山庄','3','农家乐','特色菜：菽水承欢、戏彩娱亲、阳光春色','地址：皋城村金门槛61号	电话：85270420/18042016883	特色菜：	热菜•菽水承欢		冷菜•戏彩娱亲&nbsp;		点心•阳光春色','<p align=\"center\">	<img title=\"金门山庄\" alt=\"金门山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/12/20150921100747237c707.jpg\" /> </p><p>	地址：皋城村金门槛61号</p><p>	电话：85270420/18042016883</p><p>	特色菜：</p><p align=\"center\">	热菜•菽水承欢</p><p align=\"center\">	<img title=\"25菽水承欢\" alt=\"25菽水承欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/4/2015111221415562098fe.jpg\" /></p><p align=\"center\">	冷菜•戏彩娱亲&nbsp;</p><p align=\"center\">	<img title=\"26戏彩娱亲\" alt=\"26戏彩娱亲\" src=\"http://218.108.4.35:8080/upload/image/2015/11/11/20151112214156088ea84.jpg\" /></p><p align=\"center\">	点心•阳光春色</p><p align=\"center\">	<img title=\"27阳光春色\" alt=\"27阳光春色\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/201511122141562753b7a.jpg\" /></p>','/upload/scenicArea/1468483509896_14.jpg,','http://218.108.4.35:8080/upload/image/2015/9/12/20150921100747237c707.jpg',NULL,'',NULL,'2','120.22247625300008,30.382031082000026',NULL,NULL,NULL,NULL,NULL,5,'18042016883','皋城村金门槛61号','中餐'),(395,'2016-07-14 16:05:30','2016-11-08 07:00:08','gaotingshan','2b2d7fe7-1822-4c31-a670-627936b49e9e','登山游步道','1','景点','整条游步道，自西向东跨越黄鹤山、元宝山、皋亭山三个山体，最高峰皋亭山海拔361米。进游步道有6个入口，分别位于白莲精舍、钱王寨、点将台、雷诛营、师姑庵、龙居寺。','整条游步道，自西向东跨越黄鹤山、元宝山、皋亭山三个山体，最高峰皋亭山海拔361米。进游步道有6个入口，分别位于白莲精舍、钱王寨、点将台、雷诛营、师姑庵、龙居寺。		游步道上还建有七八十个休憩平台，小的平台设有石凳、石桌供游人休息；大一些的平台建有景观石，可凭栏远眺。		皋亭山游步道还将是杭州首条智慧登山赛事游步道，景区目前正在实施智慧登山项目，2016年下半年即可投入使用。届时游客朋友们可以在游客中心领取一张登山卡，或者租借一个智能手环，通过手机下载的皋亭山景区APP并对登山卡或者手环进行绑定，即可在APP上实现规划登山路线、计算登山时间、消耗卡路里等功能。同时也可团队组织一场登山赛事，进行竞技比赛，APP能实时显示登山排名及成绩。每登一次游步道，APP上都有记录并保存，以此鼓励市民多运动，有个好身体。		&nbsp;','<p>	整条游步道，自西向东跨越黄鹤山、元宝山、皋亭山三个山体，最高峰皋亭山海拔361米。进游步道有6个入口，分别位于白莲精舍、钱王寨、点将台、雷诛营、师姑庵、龙居寺。</p><p>	<img title=\"201511121648066699682\" alt=\"201511121648066699682\" src=\"http://218.108.4.35:8080/upload/image/2016/6/3/201606030925069898735.jpg\" /></p><p>	游步道上还建有七八十个休憩平台，小的平台设有石凳、石桌供游人休息；大一些的平台建有景观石，可凭栏远眺。</p><p>	<img title=\"201602030930231204c65\" alt=\"201602030930231204c65\" src=\"http://218.108.4.35:8080/upload/image/2016/6/54/201606030925063653227.jpg\" /><img title=\"201602030930190954da4\" alt=\"201602030930190954da4\" src=\"http://218.108.4.35:8080/upload/image/2016/6/4/20160603092505429a48d.jpg\" /></p><p>	皋亭山游步道还将是杭州首条智慧登山赛事游步道，景区目前正在实施智慧登山项目，2016年下半年即可投入使用。届时游客朋友们可以在游客中心领取一张登山卡，或者租借一个智能手环，通过手机下载的皋亭山景区APP并对登山卡或者手环进行绑定，即可在APP上实现规划登山路线、计算登山时间、消耗卡路里等功能。同时也可团队组织一场登山赛事，进行竞技比赛，APP能实时显示登山排名及成绩。每登一次游步道，APP上都有记录并保存，以此鼓励市民多运动，有个好身体。</p><p>	<img title=\"20160203093021747b1aa\" alt=\"20160203093021747b1aa\" src=\"http://218.108.4.35:8080/upload/image/2016/6/9/201606030925038375516.jpg\" /><img title=\"201602030930208268967\" alt=\"201602030930208268967\" src=\"http://218.108.4.35:8080/upload/image/2016/6/50/201606030924571452f94.jpg\" /></p><p>	&nbsp;</p>','/upload/scenicArea/1468483528210_08.jpg,','http://218.108.4.35:8080/upload/image/2016/6/9/201606030925038375516.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/0/20160603091628803c872.mp3',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,5,'','',''),(396,'2016-07-14 16:06:08','2016-11-08 07:00:08','gaotingshan','bdb30cfd-f66f-401c-8394-748056a0addb','紫金山庄','3','农家乐','特色菜：红红火火、饮水思源、千里相会','地址：皋城村金门槛72号	电话：88114797/13738098975	特色菜：	热菜•红红火火		冷菜•饮水思源		点心•千里相会','<p align=\"center\">	<img title=\"紫金山庄\" alt=\"紫金山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/13/201509211004246371b0b.jpg\" /> </p><p>	地址：皋城村金门槛72号</p><p>	电话：88114797/13738098975</p><p>	特色菜：</p><p align=\"center\">	热菜•红红火火</p><p align=\"center\">	<img title=\"40红红火火\" alt=\"40红红火火\" src=\"http://218.108.4.35:8080/upload/image/2015/11/43/20151112214158849e59f.jpg\" /></p><p align=\"center\">	冷菜•饮水思源</p><p align=\"center\">	<img title=\"41饮水思源\" alt=\"41饮水思源\" src=\"http://218.108.4.35:8080/upload/image/2015/11/35/20151112214159301560b.jpg\" /></p><p align=\"center\">	点心•千里相会</p><p align=\"center\">	<img title=\"42千里相会\" alt=\"42千里相会\" src=\"http://218.108.4.35:8080/upload/image/2015/11/38/20151112214159426b9d5.jpg\" /></p>','/upload/scenicArea/1468483549083_31.jpg,','http://218.108.4.35:8080/upload/image/2015/9/13/201509211004246371b0b.jpg',NULL,'',NULL,'2','120.22303994800006,30.38341021800005',NULL,NULL,NULL,NULL,NULL,5,'13738098975','皋城村金门槛72号',''),(397,'2016-07-14 16:06:30','2016-11-08 07:00:08','gaotingshan','d57a6cee-6127-484d-9376-79a549000e61','美华山庄','3','农家乐','特色菜：合家欢、芦衣顺母、真情实意','地址：皋城村金门槛97号	电话：88110568/13777818250	特色菜：	热菜•合家欢		冷菜•芦衣顺母		点心•真情实意','<p>	<img title=\"美华山庄\" alt=\"美华山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/52/20150921101119930447a.jpg\" /> </p><p>	地址：皋城村金门槛97号</p><p>	电话：88110568/13777818250</p><p>	特色菜：</p><p align=\"center\">	热菜•合家欢</p><p align=\"center\">	<img title=\"31合家欢\" alt=\"31合家欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/26/201511122141571648f85.jpg\" /></p><p align=\"center\">	冷菜•芦衣顺母</p><p align=\"center\">	<img title=\"32芦衣顺母\" alt=\"32芦衣顺母\" src=\"http://218.108.4.35:8080/upload/image/2015/11/39/20151112214157305d7ca.jpg\" /></p><p align=\"center\">	点心•真情实意</p><p align=\"center\">	<img title=\"33真情实意\" alt=\"33真情实意\" src=\"http://218.108.4.35:8080/upload/image/2015/11/27/20151112214157445057d.jpg\" /></p>','/upload/scenicArea/1468483588317_17.jpg,','http://218.108.4.35:8080/upload/image/2015/9/52/20150921101119930447a.jpg',NULL,'',NULL,'2','120.2216436980001,30.381077754000046',NULL,NULL,NULL,NULL,NULL,5,'13777818250','皋城村金门槛97号',''),(398,'2016-07-14 16:06:48','2016-11-08 07:00:08','gaotingshan','51908e36-b2f6-4bb9-b580-7f9a91dec88f','奶娘亭','1','景点','此山南麓原有一座奇特的孤墓，墓碑上写着“奶娘之墓”四字，据说是乾隆皇帝奶娘之墓，旁边还有一座小亭，人称“奶娘亭”。相传乾隆原是海宁陈阁老之子，出生那天恰好雍亲王夫人也生了孩子，雍亲王就让陈家抱孩子入王府看看，可送出来时小子变成了丫头。','此山南麓原有一座奇特的孤墓，墓碑上写着“奶娘之墓”四字，据说是乾隆皇帝奶娘之墓，旁边还有一座小亭，人称“奶娘亭”。相传乾隆原是海宁陈阁老之子，出生那天恰好雍亲王夫人也生了孩子，雍亲王就让陈家抱孩子入王府看看，可送出来时小子变成了丫头。陈阁老知此事性命攸关，命全家忍气吞声。但雍亲王调包后还想灭口，派人送鹤顶红毒酒到陈家，要奶娘喝下。奶娘死后，陈阁老葬其于此。乾隆下江南时知道了这段故事，曾多次来坟前祭奠。当然，这一传说实为无稽之谈，因为雍正根本不缺儿子，完全没必要偷换别人孩子；且满清视汉人为奴，皇室血统更是不容混淆的；何况毒死奶娘一人，并不能灭口。无非是乾隆六次南巡，四次到海宁视察钱塘江海塘工程，每次都住在陈阁老家的隅园中，清末好事者就编造出陈阁老之子传奇来。皋亭山之奶娘墓究竟是谁，实际上早已不可知，所以当地民间才捕风捉影附会为乾隆的奶娘。或许，这奶娘墓，还有更奇特的故事呢！','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	此山南麓原有一座奇特的孤墓，墓碑上写着“奶娘之墓”四字，据说是乾隆皇帝奶娘之墓，旁边还有一座小亭，人称“奶娘亭”。相传乾隆原是海宁陈阁老之子，出生那天恰好雍亲王夫人也生了孩子，雍亲王就让陈家抱孩子入王府看看，可送出来时小子变成了丫头。陈阁老知此事性命攸关，命全家忍气吞声。但雍亲王调包后还想灭口，派人送鹤顶红毒酒到陈家，要奶娘喝下。奶娘死后，陈阁老葬其于此。乾隆下江南时知道了这段故事，曾多次来坟前祭奠。当然，这一传说实为无稽之谈，因为雍正根本不缺儿子，完全没必要偷换别人孩子；且满清视汉人为奴，皇室血统更是不容混淆的；何况毒死奶娘一人，并不能灭口。无非是乾隆六次南巡，四次到海宁视察钱塘江海塘工程，每次都住在陈阁老家的隅园中，清末好事者就编造出陈阁老之子传奇来。皋亭山之奶娘墓究竟是谁，实际上早已不可知，所以当地民间才捕风捉影附会为乾隆的奶娘。或许，这奶娘墓，还有更奇特的故事呢！</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"奶娘亭~1\" alt=\"奶娘亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/35/2015111009212255511bd.jpg\" /></p>','/upload/scenicArea/1468483606538_18.jpg,','http://218.108.4.35:8080/upload/image/2015/11/35/2015111009212255511bd.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/61/201606030916308467460.mp3',NULL,'2','120.21863674600002,30.38389163900007',NULL,NULL,NULL,NULL,NULL,5,'','',''),(399,'2016-07-14 16:07:06','2016-11-08 07:00:08','gaotingshan','d47cfb16-6a54-4522-84e2-84317a04f4a3','绿豪轩茶庄','3','农家乐、茶室','特色菜：岛国之旅、心宽体胖、百里负米','地址：皋城村金门槛96号	电话：88111798/13606701570	特色菜：	热菜•岛国之旅	&nbsp;	冷菜•心宽体胖		点心•百里负米','<p align=\"center\">	<img title=\"绿豪轩\" alt=\"绿豪轩\" src=\"http://218.108.4.35:8080/upload/image/2015/9/49/2015092110091379378c2.jpg\" /> </p><p>	地址：皋城村金门槛96号</p><p>	电话：88111798/13606701570</p><p>	特色菜：</p><p align=\"center\">	热菜•岛国之旅</p><p align=\"center\">	<img title=\"07岛国之旅\" alt=\"07岛国之旅\" src=\"http://218.108.4.35:8080/upload/image/2015/11/44/20151112214151018d2da.jpg\" />&nbsp;</p><p align=\"center\">	冷菜•心宽体胖</p><p align=\"center\">	<img title=\"08心宽体胖\" alt=\"08心宽体胖\" src=\"http://218.108.4.35:8080/upload/image/2015/11/2/20151112214151158f789.jpg\" /></p><p align=\"center\">	点心•百里负米</p><p align=\"center\">	<img title=\"09百里负米\" alt=\"09百里负米\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/201511122141513450842.jpg\" /></p>','/upload/scenicArea/1468483624618_16.jpg,','http://218.108.4.35:8080/upload/image/2015/9/49/2015092110091379378c2.jpg',NULL,'',NULL,'2','120.21399413600011,30.37078834600004',NULL,NULL,NULL,NULL,NULL,5,'13606701570','皋城村金门槛96号',''),(400,'2016-07-14 16:07:21','2016-11-08 07:00:08','gaotingshan','3fca0f1c-6ca6-467b-9f4c-8dd06a6df633','林云山庄','3','农家乐','特色菜：皋城熏鸡、皋城农家菜','地址：皋城村金门槛30号	电话：85283997/13968096203	特色菜：皋城熏鸡、皋城农家菜','<p align=\"center\">	<img title=\"林云山庄\" alt=\"林云山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/52/20150921100343615c350.jpg\" /></p><p>	地址：皋城村金门槛30号</p><p>	电话：85283997/13968096203</p><p>	特色菜：皋城熏鸡、皋城农家菜</p>','/upload/scenicArea/1468483640109_14.jpg,','http://218.108.4.35:8080/upload/image/2015/9/52/20150921100343615c350.jpg',NULL,'',NULL,'2','120.22457129000008,30.381566548000023',NULL,NULL,NULL,NULL,NULL,5,'13968096203','皋城村金门槛30号',''),(401,'2016-07-14 16:07:36','2016-11-08 07:00:08','gaotingshan','ed960e27-e6e3-4978-925d-91fc286c0b27','皋亭','1','景点','皋亭，是皋亭山的主亭。而追古溯源，皋亭还是远古神名，“皋”之意为水边高地，“亭”则指人所聚集，因此皋亭神是皋亭山被海水环绕的四五千年前，聚居于皋亭山的上古族群信仰之神。','皋亭，是皋亭山的主亭。而追古溯源，皋亭还是远古神名，“皋”之意为水边高地，“亭”则指人所聚集，因此皋亭神是皋亭山被海水环绕的四五千年前，聚居于皋亭山的上古族群信仰之神。无论是皋亭还是皋亭神，其始都已古不可追，据清初《乾隆杭州府志》卷十七《仁和县山川》记载：“皋亭山，杭人亦曰东皋。旧有亭，在其顶，故曰皋亭。今亭已毁，故址规模存焉。”可知皋亭山上原有的古皋亭，清初以前就早已坍塌了，仅有故址地基规模尚存。为展现皋亭山古老神圣而底蕴深厚的人文历史，特复原皋亭，以重现历史面貌。','<p style=\"line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	<br /></p><p style=\"line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	皋亭，是皋亭山的主亭。而追古溯源，皋亭还是远古神名，“皋”之意为水边高地，“亭”则指人所聚集，因此皋亭神是皋亭山被海水环绕的四五千年前，聚居于皋亭山的上古族群信仰之神。无论是皋亭还是皋亭神，其始都已古不可追，据清初《乾隆杭州府志》卷十七《仁和县山川》记载：“皋亭山，杭人亦曰东皋。旧有亭，在其顶，故曰皋亭。今亭已毁，故址规模存焉。”可知皋亭山上原有的古皋亭，清初以前就早已坍塌了，仅有故址地基规模尚存。为展现皋亭山古老神圣而底蕴深厚的人文历史，特复原皋亭，以重现历史面貌。</p><p style=\"text-align:center;line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	<img title=\"皋亭~1\" alt=\"皋亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/50/20151110092205096ab17.jpg\" /></p>','/upload/scenicArea/1468483654477_10.jpg,','http://218.108.4.35:8080/upload/image/2015/11/50/20151110092205096ab17.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/11/20160603091632999e132.mp3',NULL,'2','120.21618959600005,30.389287980000063',NULL,NULL,NULL,NULL,NULL,5,'','',''),(402,'2016-07-14 16:07:51','2016-11-08 07:00:08','gaotingshan','226a812f-64e4-480f-ace4-9a564193ae17','水远亭','1','景点','水远亭位于皋亭山脊，向北可遥望佛日山，往南则可远眺钱塘江。皋亭山曾是钱塘江的北岸，数千年来，与钱塘江越来越远，现在已相隔数十里，这既是时间的距离，也是沧海桑田的见证。','水远亭位于皋亭山脊，向北可遥望佛日山，往南则可远眺钱塘江。皋亭山曾是钱塘江的北岸，数千年来，与钱塘江越来越远，现在已相隔数十里，这既是时间的距离，也是沧海桑田的见证。故登皋亭山，于水远亭望钱塘江，山高水远，抚今思昔，别有一番滋味。清钱塘人朱枫《游皋亭山》诗：“忆别皋亭去，游踪久寂寥。十年孤艇子，又泊半山桥。坞竹寒逾翠，崖霜晓未消。闲心皆可乐，木叶下萧萧。登览浑难尽，孤亭接海天。潮声连澉浦，云气荡沙田。水远浮鸥外，林疏落日边。归船疑列岫，北郭晚凝烟。”写尽了孤亭、水远、木叶萧萧、归船列岫之情境。今特建水远亭以复旧观，供游人登临望远，北看山岭，南观江流，俯瞰杭城。','<p>	<br /></p><p>	水远亭位于皋亭山脊，向北可遥望佛日山，往南则可远眺钱塘江。皋亭山曾是钱塘江的北岸，数千年来，与钱塘江越来越远，现在已相隔数十里，这既是时间的距离，也是沧海桑田的见证。故登皋亭山，于水远亭望钱塘江，山高水远，抚今思昔，别有一番滋味。清钱塘人朱枫《游皋亭山》诗：“忆别皋亭去，游踪久寂寥。十年孤艇子，又泊半山桥。坞竹寒逾翠，崖霜晓未消。闲心皆可乐，木叶下萧萧。登览浑难尽，孤亭接海天。潮声连澉浦，云气荡沙田。水远浮鸥外，林疏落日边。归船疑列岫，北郭晚凝烟。”写尽了孤亭、水远、木叶萧萧、归船列岫之情境。今特建水远亭以复旧观，供游人登临望远，北看山岭，南观江流，俯瞰杭城。</p><p style=\"text-align:center;\">	<img title=\"水远亭~1\" alt=\"水远亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/43/201511100924339996c40.jpg\" /></p>','/upload/scenicArea/1468483669515_24.jpg,','http://218.108.4.35:8080/upload/image/2015/11/43/201511100924339996c40.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/9/20160603091633233d0b4.mp3',NULL,'2','120.2209276000001,30.391586760000052',NULL,NULL,NULL,NULL,NULL,5,'','',''),(403,'2016-07-14 16:08:07','2016-11-08 07:00:08','gaotingshan','62ee5102-90f6-4b0f-9382-9d09fc624c11','万鹤亭','1','景点','相传古时黄鹤山下石磵颇幽邃，有周姓老人发现里面有一尊太上老君石像，便捧回家，置于精舍的龛上，又塑八仙像，及鹤、鹿各二，在老君石像两旁。','相传古时黄鹤山下石磵颇幽邃，有周姓老人发现里面有一尊太上老君石像，便捧回家，置于精舍的龛上，又塑八仙像，及鹤、鹿各二，在老君石像两旁。周老人每日清晨都向老君石像礼拜。一日，发现石像竟然出现笑容，而且八仙及鹤、鹿等像也隐若在动，便以为吉祥。谁知午时，有一道士挥扇进来祝贺：“君大有瑞应，但此像不宜久留，当以见还。”随即捧走石像。老人赶紧去夺回，却已空无所有，唯见一道白气冲天而去。老人豁然悟道，遂弃家云游，不知所终。据说太上老君石像升天时，磵边松花突然盛开，万鹤徊翔于花间，成为美丽奇观，当地百姓惊异不已。明代著名文人朱国祯《涌幢小品·老君像》文中记载了此事。古时这里曾建有万鹤亭以纪，但古亭早已无存。今特在传奇发生地重建万鹤亭，略展皋亭山古老仙道文化的昔日遗韵，可以遥想当年美丽奇观。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	相传古时黄鹤山下石磵颇幽邃，有周姓老人发现里面有一尊太上老君石像，便捧回家，置于精舍的龛上，又塑八仙像，及鹤、鹿各二，在老君石像两旁。周老人每日清晨都向老君石像礼拜。一日，发现石像竟然出现笑容，而且八仙及鹤、鹿等像也隐若在动，便以为吉祥。谁知午时，有一道士挥扇进来祝贺：“君大有瑞应，但此像不宜久留，当以见还。”随即捧走石像。老人赶紧去夺回，却已空无所有，唯见一道白气冲天而去。老人豁然悟道，遂弃家云游，不知所终。据说太上老君石像升天时，磵边松花突然盛开，万鹤徊翔于花间，成为美丽奇观，当地百姓惊异不已。明代著名文人朱国祯《涌幢小品·老君像》文中记载了此事。古时这里曾建有万鹤亭以纪，但古亭早已无存。今特在传奇发生地重建万鹤亭，略展皋亭山古老仙道文化的昔日遗韵，可以遥想当年美丽奇观。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"万鹤亭~1\" alt=\"万鹤亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/37/20151110092525214da82.jpg\" /></p>','/upload/scenicArea/1468483685552_15.jpg,','http://218.108.4.35:8080/upload/image/2015/11/37/20151110092525214da82.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/63/201606030916335290f6d.mp3',NULL,'2','120.22499312600007,30.39214421300005',NULL,NULL,NULL,NULL,NULL,5,'','',''),(404,'2016-07-14 16:08:29','2016-11-08 07:00:08','gaotingshan','489d59c5-156e-42bd-afe2-a5d9f59e6a16','龙居寺','1','景点','龙居寺，龙居寺曾是杭州三大“千年古刹”（灵隐寺、径山寺）之一，史建于五代时期吴越国。原名“涌泉院”，后因宋高宗赵构南渡时曾留宿本寺，故名龙居寺，清乾隆皇帝也曾到此。','龙居寺，龙居寺曾是杭州三大“千年古刹”（灵隐寺、径山寺）之一，史建于五代时期吴越国。原名“涌泉院”，后因宋高宗赵构南渡时曾留宿本寺，故名龙居寺，清乾隆皇帝也曾到此。目前龙居寺在原址扩建，占地约216亩，重现历史光辉。整体将安照“一轴、三核、五区、九片”进行院落式寺院功能布局，龙居寺的建成将打破传统寺院的布局，非常震撼，值得期待。龙居寺借鉴台湾中台禅寺的发展理念和经营模式，将艺术、学术、佛教、文化和国学等有效融为一体，做精内涵、做深文化、做优环境，力争把龙居寺打造成为全国一流的禅文化交流中和研修基地、成为全国乃至全球有影响力的“杭州禅文化交流中心”和“东方禅文化展示交流基地”。','<p>	龙居寺，龙居寺曾是杭州三大“千年古刹”（灵隐寺、径山寺）之一，史建于五代时期吴越国。原名“涌泉院”，后因宋高宗赵构南渡时曾留宿本寺，故名龙居寺，清乾隆皇帝也曾到此。目前龙居寺在原址扩建，占地约216亩，重现历史光辉。整体将安照“一轴、三核、五区、九片”进行院落式寺院功能布局，龙居寺的建成将打破传统寺院的布局，非常震撼，值得期待。龙居寺借鉴台湾中台禅寺的发展理念和经营模式，将艺术、学术、佛教、文化和国学等有效融为一体，做精内涵、做深文化、做优环境，力争把龙居寺打造成为全国一流的禅文化交流中和研修基地、成为全国乃至全球有影响力的“杭州禅文化交流中心”和“东方禅文化展示交流基地”。</p><p>	<img title=\"6401\" alt=\"6401\" src=\"http://218.108.4.35:8080/upload/image/2016/6/57/20160603093915037d9b4.jpg\" /><img title=\"640\" alt=\"640\" src=\"http://218.108.4.35:8080/upload/image/2016/6/55/201606030939146167222.jpg\" /><img title=\"3\" alt=\"3\" src=\"http://218.108.4.35:8080/upload/image/2016/6/40/2016060309391414829a8.jpg\" /><img title=\"2\" alt=\"2\" src=\"http://218.108.4.35:8080/upload/image/2016/6/36/20160603093913696977b.jpg\" /></p>','/upload/scenicArea/1468483706472_15.jpg,','http://218.108.4.35:8080/upload/image/2016/6/57/20160603093915037d9b4.jpg',NULL,'',NULL,'2','120.2277789200001,30.389458142000024',NULL,NULL,NULL,NULL,NULL,5,'','',''),(405,'2016-07-14 15:58:19','2016-11-08 07:00:08','gaotingshan','fb03f22e-2ba8-48c9-a8b9-a824fd4a9132','班荆茶庄','3','茶室、农家乐','特色菜：父子同欢、最忆江南、玉丰年年糕','地址：丁兰路沿山66号&nbsp;	电话：88112009/13757161410	特色菜：	热菜•子同欢		冷菜•最忆江南		点心•玉丰年年糕','<p align=\"center\">	<img title=\"班荆茶庄\" alt=\"班荆茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/31/20150921094316862888e.jpg\" /> </p><p>	地址：丁兰路沿山66号&nbsp;</p><p>	电话：88112009/13757161410</p><p>	特色菜：</p><p align=\"center\">	热菜•子同欢</p><p align=\"center\">	<img title=\"04父子同欢\" alt=\"04父子同欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/56/20151112214149629c108.jpg\" /></p><p align=\"center\">	冷菜•最忆江南</p><p align=\"center\">	<img title=\"05最忆江南\" alt=\"05最忆江南\" src=\"http://218.108.4.35:8080/upload/image/2015/11/19/20151112214150082021a.jpg\" /></p><p align=\"center\">	点心•玉丰年年糕</p><p align=\"center\">	<img title=\"06玉丰年年糕\" alt=\"06玉丰年年糕\" src=\"http://218.108.4.35:8080/upload/image/2015/11/16/2015111221415055050ee.jpg\" /></p>','/upload/scenicArea/1468483097072_02.jpg,','http://218.108.4.35:8080/upload/image/2015/9/31/20150921094316862888e.jpg',NULL,'',NULL,'2','120.21404267700006,30.369566255000052',NULL,NULL,NULL,NULL,NULL,5,'13757161410','丁兰路沿山66号 ',''),(406,'2016-07-14 16:09:22','2016-11-08 07:00:08','gaotingshan','f42d4217-0d8f-4764-9096-b9c72620a510','竹缘茶庄','3','茶室、农家乐','皋亭山脚下生态主题山庄，集餐饮娱乐于一体。春来品新茗，夏至观竹海，秋分赏桂雨，冬末踏残雪；厌倦了城市的喧哗时，集三五好友来此小恬，我们不仅提供原汁农家美食，还有棋牌、桌球、乒乓、卡拉OK、客房、烧烤等配套服务，享受大自然的同时您的身心同样得到放松。','&nbsp;	&nbsp;	&nbsp;	&nbsp;','<p align=\"center\">	<img title=\"竹缘茶庄\" alt=\"竹缘茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/2/2015092110055945109f0.jpg\" /> </p><p>	<img title=\"竹缘山庄4\" alt=\"竹缘山庄4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/37/20160713103800990b7df.jpg\" /><img title=\"竹缘山庄3\" alt=\"竹缘山庄3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/19/20160713103800225fc82.jpg\" /><img title=\"竹缘山庄2\" alt=\"竹缘山庄2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/5/20160713103759336dd73.jpg\" /><img title=\"竹缘山庄1\" alt=\"竹缘山庄1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/36/20160713103758338b6ab.jpg\" /></p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p>','/upload/scenicArea/1468483728561_30.jpg,','http://218.108.4.35:8080/upload/image/2015/9/2/2015092110055945109f0.jpg',NULL,'',NULL,'2','120.22273418700001,30.38319487600006',NULL,NULL,NULL,NULL,NULL,5,'13588498396','皋城村金门槛71号','农家乐'),(407,'2016-07-14 16:09:37','2016-11-08 07:00:08','gaotingshan','39f28ca4-edb1-42a1-91e1-c051fc08a173','茶祖峒','1','景点','茶，是中华文化的产物，是中国对世界的贡献。考古资料证明，至迟六千年前杭州湾一带已栽培茶树；而世界最早的八千年前茶子，就出土于皋亭山南的钱塘江对岸。','茶，是中华文化的产物，是中国对世界的贡献。考古资料证明，至迟六千年前杭州湾一带已栽培茶树；而世界最早的八千年前茶子，就出土于皋亭山南的钱塘江对岸，证明杭州湾一带是茶文化起源地。清翟樊《茶子》诗：“昔数香林茶，今称龙井荈。地望悉城西，城东著名鲜。不知其种子，乃在半山选。俗何昧本初，第羡所播衍。”是说无论宋代首屈一指的香林茶，还是名扬四海的龙井茶，都源自皋亭半山，当地人不知这最初源头，只艳羡后来名茶。这是说皋亭山古茶乃杭茶之祖，源自一个古老的传说。茶祖，是古茶农最崇拜的祖先神，是人类生活在森林中时的原始信仰，古茶农认为茶树是茶祖留下的取之不尽财富，茶祖会庇佑子孙万代幸福，故每年清明开采茶叶时，都要恭敬地用第一把青茶祭茶祖，以示感恩，祈求保佑。特于皋亭山上立一尊茶祖像，让当地茶农与饮茶思源者有追古寻根的祭祀场所，也使茶文化起源地的杭州湾，展现出古老而神圣的一面。“茶峒”，是古老茶区传说中的茶祖地。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	茶，是中华文化的产物，是中国对世界的贡献。考古资料证明，至迟六千年前杭州湾一带已栽培茶树；而世界最早的八千年前茶子，就出土于皋亭山南的钱塘江对岸，证明杭州湾一带是茶文化起源地。清翟樊《茶子》诗：“昔数香林茶，今称龙井荈。地望悉城西，城东著名鲜。不知其种子，乃在半山选。俗何昧本初，第羡所播衍。”是说无论宋代首屈一指的香林茶，还是名扬四海的龙井茶，都源自皋亭半山，当地人不知这最初源头，只艳羡后来名茶。这是说皋亭山古茶乃杭茶之祖，源自一个古老的传说。茶祖，是古茶农最崇拜的祖先神，是人类生活在森林中时的原始信仰，古茶农认为茶树是茶祖留下的取之不尽财富，茶祖会庇佑子孙万代幸福，故每年清明开采茶叶时，都要恭敬地用第一把青茶祭茶祖，以示感恩，祈求保佑。特于皋亭山上立一尊茶祖像，让当地茶农与饮茶思源者有追古寻根的祭祀场所，也使茶文化起源地的杭州湾，展现出古老而神圣的一面。“茶峒”，是古老茶区传说中的茶祖地。</p><p align=\"center\">	<img title=\"茶~1\" alt=\"茶~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/7/201511100916320836b9f.jpg\" /></p><p style=\"text-align:center;\" align=\"center\">	<br /></p><p>	<br /></p>','/upload/scenicArea/1468483776719_04.jpg,','http://218.108.4.35:8080/upload/image/2015/11/7/201511100916320836b9f.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/8/20160603091631111eb7e.mp3',NULL,'2','120.21959564500002,30.383068623000042',NULL,NULL,NULL,NULL,NULL,5,'','',''),(408,'2016-08-03 10:10:43','2016-11-08 07:00:08','gaotingshan','22f245cd-3709-4143-9aa1-d51ddd460df6','千桃园','1','景点','桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。','&nbsp; &nbsp;&nbsp;	&nbsp;“桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。每当桃花盛开，嫣红一片，不啻仙境，陶冶了董双成绝色灵气，又吃了桃花炼成的丹丸，遂升天为蟠桃仙子，这里也就有了“桃源”之称。宋高宗《桃花吟》道：“皋亭山下旧桃源，刘阮忘归我也然。循辇有香春草细，翩翩清兴若登仙。”清阮元则诗云：“皋亭山下多春风，千树万树桃花红。”每年一度红遍山下的皋亭桃花，当时蔚为盛景，“皋亭观桃”便成为杭人的风雅乐事。皋亭山桃花以品种丰富著称，民间相传有66种之多，据说若看遍所有桃花，就会非常有福气。而皋亭山人还擅用桃花制美食，甜而不腻的桃花糕，粉糯可爱的皋亭寿桃，幽香绵柔的桃花酒……各种可辟邪的桃木工艺品，形成了皋亭特色的桃文化。','<p style=\"white-space:normal;\" class=\"MsoNormal\">	&nbsp; &nbsp;&nbsp;</p><p style=\"white-space:normal;\" class=\"MsoNormal\">	&nbsp;“桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。每当桃花盛开，嫣红一片，不啻仙境，陶冶了董双成绝色灵气，又吃了桃花炼成的丹丸，遂升天为蟠桃仙子，这里也就有了“桃源”之称。宋高宗《桃花吟》道：“皋亭山下旧桃源，刘阮忘归我也然。循辇有香春草细，翩翩清兴若登仙。”清阮元则诗云：“皋亭山下多春风，千树万树桃花红。”每年一度红遍山下的皋亭桃花，当时蔚为盛景，“皋亭观桃”便成为杭人的风雅乐事。皋亭山桃花以品种丰富著称，民间相传有66种之多，据说若看遍所有桃花，就会非常有福气。而皋亭山人还擅用桃花制美食，甜而不腻的桃花糕，粉糯可爱的皋亭寿桃，幽香绵柔的桃花酒……各种可辟邪的桃木工艺品，形成了皋亭特色的桃文化。</p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园2\" alt=\"千桃园2\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/20151107174728156caa6.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园1\" alt=\"千桃园1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/2/20151107174727391c0db.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园\" alt=\"千桃园\" src=\"http://218.108.4.35:8080/upload/image/2015/11/51/201511071747264408e87.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\">	<br /><img title=\"201602030951496077076\" alt=\"201602030951496077076\" src=\"http://218.108.4.35:8080/upload/image/2016/6/29/2016060309203712451ea.jpg\" /><img title=\"201602030951513237f0b\" alt=\"201602030951513237f0b\" src=\"http://218.108.4.35:8080/upload/image/2016/6/51/201606030920365315dde.jpg\" /><img title=\"20160203095148593f8a5\" alt=\"20160203095148593f8a5\" src=\"http://218.108.4.35:8080/upload/image/2016/6/20/201606030920346903798.jpg\" /><img title=\"20160203095147953d1f5\" alt=\"20160203095147953d1f5\" src=\"http://218.108.4.35:8080/upload/image/2016/6/33/201606030920340821c69.jpg\" /><img title=\"20160203095150777006d\" alt=\"20160203095150777006d\" src=\"http://218.108.4.35:8080/upload/image/2016/6/45/20160603092015487c7cc.jpg\" /></p>','/upload/scenicArea/1470190240829_33.jpg,/upload/scenicArea/1470190240283_11.jpg,/upload/scenicArea/1470190239253_21.jpg,','http://218.108.4.35:8080/upload/image/2015/11/51/201511071747264408e87.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/9/20160603091627851a625.mp3',NULL,'2','120.22917994700003,30.382530580000036',NULL,NULL,NULL,NULL,NULL,5,'','',''),(409,'2016-07-14 16:10:14','2016-11-08 07:00:08','gaotingshan','12e3853b-bf29-4083-beda-d726d2c64233','赤岸桥','1','景点','赤岸，是个古老的地名，在南宋《咸淳临安志》中就有记载：“赤岸河，在赤岸南。自运河入，通高塘、横塘、诸河。','&nbsp;	赤岸，是个古老的地名，在南宋《咸淳临安志》中就有记载：“赤岸河，在赤岸南。自运河入，通高塘、横塘、诸河。”赤岸河是皋亭山南面的上塘河一段，北岸因土赤，故名赤岸。赤岸在南宋时设有班荆馆，是朝廷接待北国使臣的官驿；还有高规格的道教宫观承天宫，宁宗皇帝亲笔御书“承天”二字。南宋时，赤岸河有水路可到余杭门外；赤岸河南岸，则有通道，经走马塘，入临安城。赤岸桥始建于何时，由于史书缺载，今已无考，但可以肯定的是，至迟清时已有赤岸桥架在上塘河上，连接南北两岸，直通杭州城。清吴上尊《赤岸桥》诗云：“极目苍波里，微茫淡月痕。人声喧赤岸，灯火向黄昏。趁渡施双桨，冲寒对一樽。芦花飞作雪，知近谢安村。”描绘了当时赤岸桥一带的热闹景象。今赤岸桥为独拱大石桥，乃历史的实物延续。','<p class=\"MsoNormal\" align=\"left\">	&nbsp;</p><p class=\"MsoNormal\">	赤岸，是个古老的地名，在南宋《咸淳临安志》中就有记载：“赤岸河，在赤岸南。自运河入，通高塘、横塘、诸河。”赤岸河是皋亭山南面的上塘河一段，北岸因土赤，故名赤岸。赤岸在南宋时设有班荆馆，是朝廷接待北国使臣的官驿；还有高规格的道教宫观承天宫，宁宗皇帝亲笔御书“承天”二字。南宋时，赤岸河有水路可到余杭门外；赤岸河南岸，则有通道，经走马塘，入临安城。赤岸桥始建于何时，由于史书缺载，今已无考，但可以肯定的是，至迟清时已有赤岸桥架在上塘河上，连接南北两岸，直通杭州城。清吴上尊《赤岸桥》诗云：“极目苍波里，微茫淡月痕。人声喧赤岸，灯火向黄昏。趁渡施双桨，冲寒对一樽。芦花飞作雪，知近谢安村。”描绘了当时赤岸桥一带的热闹景象。今赤岸桥为独拱大石桥，乃历史的实物延续。</p><p class=\"MsoNormal\" align=\"center\">	<img title=\"赤岸桥\" alt=\"赤岸桥\" src=\"http://218.108.4.35:8080/upload/image/2015/9/44/201509101556047428d3f.jpg\" /></p><p class=\"MsoNormal\">	<br /></p>','/upload/scenicArea/1468483813176_07.jpg,','http://218.108.4.35:8080/upload/image/2015/9/44/201509101556047428d3f.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/46/201606030916264007c5a.mp3',NULL,'2','120.21515442000009,30.36803598800003',NULL,NULL,NULL,NULL,NULL,4,'','',''),(410,'2016-07-14 16:10:32','2016-11-08 07:00:08','gaotingshan','cee43f01-955d-489b-8e5e-e6fe103ef83a','耻春亭','1','景点','金农（1687-1764），杭州人，清初著名书画家，扬州八怪之首。字寿门，号冬心、稽留山民、钱塘钓叟等。博学多才，精鉴古，工诗书画，独创扁笔书体“漆书”令人叹服。','金农（1687-1764），杭州人，清初著名书画家，扬州八怪之首。字寿门，号冬心、稽留山民、钱塘钓叟等。博学多才，精鉴古，工诗书画，独创扁笔书体“漆书”令人叹服。受满清抑汉政策而不得志，以遗民心态布衣终身。无子，妻亡后游历四方，晚寓扬州卖书画自给。乾隆二十八年（1763）秋九月，殁于扬州佛舍，第二年由杭州名士杭世俊集资，才得以送回杭州，由其关门弟子扬州八怪最年轻画家罗聘扶柩，归葬黄鹤山。金农自叙为钱塘江边山中人，确切地点无考，归葬于此地，给出了某种暗示。金农善用淡墨干笔作花卉小品，尤工画梅，特喜野生之江梅，以梅在凌冬开花为傲，为自诩；而视那些争宠于清朝的文人为春天之花，故家有“耻春亭”，并自称为“耻春翁”，以示鄙视与决不同流合污。金农是杭州的骄傲，不仅书画卓绝，风骨清高更令人敬仰，郑板桥称誉道：“杭州只有金农好。”惜金农墓今已无存，特建“耻春亭”以供凭吊，此乃杭州唯一的金农纪念场所。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	金农（1687-1764），杭州人，清初著名书画家，扬州八怪之首。字寿门，号冬心、稽留山民、钱塘钓叟等。博学多才，精鉴古，工诗书画，独创扁笔书体“漆书”令人叹服。受满清抑汉政策而不得志，以遗民心态布衣终身。无子，妻亡后游历四方，晚寓扬州卖书画自给。乾隆二十八年（1763）秋九月，殁于扬州佛舍，第二年由杭州名士杭世俊集资，才得以送回杭州，由其关门弟子扬州八怪最年轻画家罗聘扶柩，归葬黄鹤山。金农自叙为钱塘江边山中人，确切地点无考，归葬于此地，给出了某种暗示。金农善用淡墨干笔作花卉小品，尤工画梅，特喜野生之江梅，以梅在凌冬开花为傲，为自诩；而视那些争宠于清朝的文人为春天之花，故家有“耻春亭”，并自称为“耻春翁”，以示鄙视与决不同流合污。金农是杭州的骄傲，不仅书画卓绝，风骨清高更令人敬仰，郑板桥称誉道：“杭州只有金农好。”惜金农墓今已无存，特建“耻春亭”以供凭吊，此乃杭州唯一的金农纪念场所。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"耻春亭~1\" alt=\"耻春亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/11/20151110091855182b6df.jpg\" /></p>','/upload/scenicArea/1468483830508_05.jpg,','http://218.108.4.35:8080/upload/image/2015/11/11/20151110091855182b6df.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/13/2016060309163167362c2.mp3',NULL,'2','120.20768448800004,30.378722718000063',NULL,NULL,NULL,NULL,NULL,5,'','',''),(411,'2016-07-14 16:10:57','2016-11-08 07:00:08','gaotingshan','bdd1ba6a-a359-40ad-b9b6-ea33584929d0','4D骑游体验馆','2','景点','为了能让大家更好的了解我们皋亭山的文化， 我们也相应的推出了一系列产品。在我们游客中心内，设有一个皋亭山骑游体验馆《梦回皋亭 》，这是目前我们杭州第一个用骑游的方式带你穿越千年的4D馆，咱们可以在这里做到健身、 休闲、游览全不误！','为了能让大家更好的了解我们皋亭山的文化，在我们游客中心内，设有一个皋亭山骑游体验馆《梦回皋亭》，这是目前我们杭州第一个用骑游的方式带你穿越千年的4D馆，咱们可以在这里做到健身、 休闲、游览全不误！而且是玩得是穿越哦！&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	&nbsp;	4D骑游体验馆体验价格：成人40元/人次，儿童20元/人次&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;	线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据后进馆体验。','<p>	为了能让大家更好的了解我们皋亭山的文化，在我们游客中心内，设有一个皋亭山骑游体验馆《梦回皋亭》，这是目前我们杭州第一个用骑游的方式带你穿越千年的4D馆，咱们可以在这里做到健身、 休闲、游览全不误！而且是玩得是穿越哦！&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	&nbsp;<img title=\"2015110613160603013f0\" alt=\"2015110613160603013f0\" src=\"http://218.108.4.35:8080/upload/image/2016/6/58/2016060311124033018a8.jpg\" /></p><p>	4D骑游体验馆体验价格：成人40元/人次，儿童20元/人次&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据后进馆体验。</p>','/upload/scenicArea/1468483855639_01.jpg,','http://218.108.4.35:8080/upload/image/2016/6/58/2016060311124033018a8.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/36/2016060309162590180dc.mp3',NULL,'2','120.21425319900004,30.36761660800005',NULL,NULL,NULL,NULL,NULL,4,'0571-86656677','皋亭山景区游客服务中心',''),(412,'2016-07-14 16:11:10','2016-11-08 07:00:08','gaotingshan','7d557d67-a910-4fd1-86b9-f2daf1e8cdb1','承天亭','1','景点','承天宫为道教宫观，主尊供奉“后土神”。在道教中，后土神是女娲与主宰山川大地的土地女神之合体。女娲，即华夏民族传说中最古老的创世神，其补天造人，沐日浴月而天成，故谓之“承天”；而后土，相传造就平地，使草木始生，万物萌发，培育五谷，以活人类。','承天宫为道教宫观，主尊供奉“后土神”。在道教中，后土神是女娲与主宰山川大地的土地女神之合体。女娲，即华夏民族传说中最古老的创世神，其补天造人，沐日浴月而天成，故谓之“承天”；而后土，相传造就平地，使草木始生，万物萌发，培育五谷，以活人类。承天宫中“后土神”，是二位补天造地的大始祖神合体，与主持天界的玉皇大帝相配合，又成为道教尊神“四御”中的第四位天神，故全称为“承天效法后土皇地祗”，俗称“后土娘娘”，亦称“女娲娘娘”。据南宋《咸淳临安志》记载：“承天宫：在仁和县赤岸，嘉熙中建。宁宗皇帝御书‘承天’二字。”可知皋亭山下赤岸一带古有“后土神”信仰，宋代皇帝笃信道教，故御书“承天”匾额以赐。今在此建亭以纪念。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	承天宫为道教宫观，主尊供奉“后土神”。在道教中，后土神是女娲与主宰山川大地的土地女神之合体。女娲，即华夏民族传说中最古老的创世神，其补天造人，沐日浴月而天成，故谓之“承天”；而后土，相传造就平地，使草木始生，万物萌发，培育五谷，以活人类。承天宫中“后土神”，是二位补天造地的大始祖神合体，与主持天界的玉皇大帝相配合，又成为道教尊神“四御”中的第四位天神，故全称为“承天效法后土皇地祗”，俗称“后土娘娘”，亦称“女娲娘娘”。据南宋《咸淳临安志》记载：“承天宫：在仁和县赤岸，嘉熙中建。宁宗皇帝御书‘承天’二字。”可知皋亭山下赤岸一带古有“后土神”信仰，宋代皇帝笃信道教，故御书“承天”匾额以赐。今在此建亭以纪念。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"承天亭~1\" alt=\"承天亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/14/20151110092006677032b.jpg\" /></p>','/upload/scenicArea/1468483869352_04.jpg,','http://218.108.4.35:8080/upload/image/2015/11/14/20151110092006677032b.jpg',NULL,'http://218.108.4.35:8080/upload/attachment/2016/6/38/201606030916327494ee0.mp3',NULL,'2','120.21076748100006,30.386789485000065',NULL,NULL,NULL,NULL,NULL,5,'','',''),(413,'2016-07-14 16:11:27','2016-11-08 07:00:08','gaotingshan','1ab5981a-b5d2-41e3-a1d6-fb373b6eda2c','皋亭山茶庄','3','农家乐、茶室','特色菜：团团圆圆、喜庆有余、寿比南山','地址：皋城村金门槛86号	电话：88117178/13588001168	特色菜：	热菜•团团圆圆	 	冷菜•喜庆有余 	 	点心•寿比南山','<p align=\"center\">	<img title=\"皋亭山茶庄\" alt=\"皋亭山茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/9/201509211002216359d1a.jpg\" /> </p><p>	地址：皋城村金门槛86号</p><p>	电话：88117178/13588001168</p><p>	特色菜：</p><p align=\"center\">	热菜•团团圆圆</p><p align=\"center\">	<img title=\"37团团圆圆\" alt=\"37团团圆圆\" src=\"http://218.108.4.35:8080/upload/image/2015/11/25/20151112214158397929c.jpg\" /> </p><p align=\"center\">	<span style=\"text-align:center;white-space:normal;\">冷菜</span><span style=\"text-align:center;white-space:normal;\">•喜庆有余</span> </p><p align=\"center\">	<img title=\"38喜庆有余\" alt=\"38喜庆有余\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/2015111221415853735ce.jpg\" /> </p><p align=\"center\">	<span style=\"text-align:center;white-space:normal;\">点心•寿比南山</span> </p><p align=\"center\">	<img title=\"39寿比南山\" alt=\"39寿比南山\" src=\"http://218.108.4.35:8080/upload/image/2015/11/36/201511122141586933840.jpg\" /> </p>','/upload/scenicArea/1468483885513_11.jpg,','http://218.108.4.35:8080/upload/image/2015/9/9/201509211002216359d1a.jpg',NULL,'',NULL,'2','120.22238730200001,30.38066235200006',NULL,NULL,NULL,NULL,NULL,5,'13588001168','皋城村金门槛86号',''),(414,'2016-08-09 14:05:04','2016-11-08 07:00:07','gaotingshan','25188aea-4bf1-456b-86d7-1a04cdaa251b','寺外桃源农家乐','3','农家乐','寺外桃源农家乐，坐落于杭州市中心东北近18公里的江干区丁桥镇皋亭山景区内，离著名的佛教圣地龙居寺仅300米，故名“寺外桃源”。农庄背靠皋亭山，空气清新，风景优美，内设大小包厢6个，100多平方米大厅一个，共可容纳150余人就餐。清雅幽静的寺外桃源农家乐，是您乡村旅游、观光、休闲、度假的最佳选择。','寺外桃源农家乐，坐落于杭州市中心东北近18公里的江干区丁桥镇皋亭山景区内，离著名的佛教圣地龙居寺仅300米，故名“寺外桃源”。农庄背靠皋亭山，空气清新，风景优美，内设大小包厢6个，100多平方米大厅一个，共可容纳150余人就餐。清雅幽静的寺外桃源农家乐，是您乡村旅游、观光、休闲、度假的最佳选择。	人均消费：40','<p style=\"background:#FFFFFF;line-height:17.85pt;\" class=\"MsoNormal\">	<span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\">寺外桃源农家乐，坐落于杭州市中心东北近<span style=\"font-family:Verdana;\">18</span><span style=\"font-family:宋体;\">公里的江干区丁桥镇皋亭山景区内，离著名的佛教圣地龙居寺仅</span><span style=\"font-family:Verdana;\">300</span><span style=\"font-family:宋体;\">米，故名</span><span style=\"font-family:Verdana;\">“</span><span style=\"font-family:宋体;\">寺外桃源</span><span style=\"font-family:Verdana;\">”</span><span style=\"font-family:宋体;\">。农庄背靠皋亭山，空气清新，风景优美，内设大小包厢</span><span style=\"font-family:Verdana;\">6</span><span style=\"font-family:宋体;\">个，</span><span style=\"font-family:Verdana;\">100</span><span style=\"font-family:宋体;\">多平方米大厅一个，共可容纳</span><span style=\"font-family:Verdana;\">150</span><span style=\"font-family:宋体;\">余人就餐。清雅幽静的寺外桃源农家乐，是您乡村旅游、观光、休闲、度假的最佳选择。</span></span></p><span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\"><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;font-weight:bold;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\">人均消费：</span><span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\">40</span></p><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\"><img title=\"寺外桃源1\" alt=\"寺外桃源1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/51/20160713105547314f6fc.jpg\" /></span></p><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\"><img title=\"寺外桃源2\" alt=\"寺外桃源2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/35/2016071310554810900d9.jpg\" /></span></p><!--EndFragment--></span><span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\"><?xml:namespace prefix = o ns = \"urn:schemas-microsoft-com:office:office\" /><o:p></o:p></span><!--EndFragment-->',',,','http://218.108.4.35:8080/upload/image/2016/7/18/20160713105530450fd46.jpg',NULL,'',NULL,'2','120.23003753700004,30.386621955000066',NULL,NULL,NULL,NULL,NULL,3,'18969000580','杭州市江干区丁桥镇皋城村龙居4号（天鹤路与天秤路交叉口往北100米）','农家乐'),(415,'2016-07-13 18:04:42','2016-11-08 07:00:07','gaotingshan','fd5296b8-74cf-46ec-9882-33b984c31888','桃宝茶社','0',NULL,'桃宝茶社（杭州皋亭山景区吉祥物专卖店）以品茶聚会、彩绘手工、场地租赁、承接各类会议以及销售纪念品、食品、饮料等为主。人均消费：20元/人起\n','桃宝茶社（杭州皋亭山景区吉祥物专卖店）以品茶聚会、彩绘手工、场地租赁、承接各类会议以及销售纪念品、食品、饮料等为主。人均消费：20元/人起','<span style=\"font-family:宋体;font-size:12pt;mso-spacerun:&quot;yes&quot;;mso-font-kerning:0.0000pt;\"><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:12pt;mso-spacerun:&quot;yes&quot;;mso-font-kerning:0.0000pt;\">桃宝茶社（杭州皋亭山景区吉祥物专卖店）以品茶聚会、彩绘手工、场地租赁、承接各类会议以及销售纪念品、食品、饮料等为主。人均消费：20元/人起</span></p><!--EndFragment--><p>	<img title=\"桃宝店1\" alt=\"桃宝店1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/63/2016071310423899860ac.jpg\" /></p><p>	<img title=\"桃宝店2\" alt=\"桃宝店2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/39/20160713104239746f4af.jpg\" /></p><p>	<img title=\"桃宝店3\" alt=\"桃宝店3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/61/201607131042402614fc4.jpg\" /></p><p>	<img title=\"桃宝店4\" alt=\"桃宝店4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/27/20160713104241150e49e.jpg\" /></p></span><!--EndFragment-->',NULL,'http://218.108.4.35:8080/upload/image/2016/7/63/2016071310423899860ac.jpg',NULL,'',NULL,'2','120.22990164300006,30.38228508700007',NULL,NULL,NULL,NULL,NULL,0,'13958187684','杭州市江干区丁兰街道皋亭山景区千桃园正大门牌坊直下湖边','茶庄'),(416,'2016-08-09 14:04:09','2016-11-08 07:00:08','gaotingshan','ce722de7-1c26-4e75-9f66-8f8a6352b90d','牛庄','3','农家乐','吃饭 喝茶 棋牌，人均消费50-100','','<p>	<img title=\"牛庄1\" alt=\"牛庄1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/32/20160713111558328c9f6.jpg\" /></p><p>	<img title=\"牛庄2\" alt=\"牛庄2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/48/201607131115593741382.jpg\" /></p><p>	<img title=\"牛庄3\" alt=\"牛庄3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/11/20160713111600216fedb.jpg\" /></p><p>	<img title=\"牛庄4\" alt=\"牛庄4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/14/201607131115442889f97.jpg\" /></p><p>	<img title=\"牛庄5\" alt=\"牛庄5\" src=\"http://218.108.4.35:8080/upload/image/2016/7/6/201607131116010748a89.jpg\" /></p>',',,','http://218.108.4.35:8080/upload/image/2016/7/32/20160713111558328c9f6.jpg',NULL,'',NULL,'2','120.2157581780001,30.373874429000068',NULL,NULL,NULL,NULL,NULL,0,'88111187','杭州市江干区丁桥镇沿山村三组山羊坞38号','农家乐'),(417,'2016-08-09 14:06:12','2016-11-08 07:00:08','gaotingshan','d7a8161c-d808-4a1f-8cf4-d5781852f1e2','山水人家','3','农家乐','提供餐饮棋牌。人均消费50-60元','','<p>	<img title=\"山水人家1\" alt=\"山水人家1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/54/20160713111236043fb0d.jpg\" /></p><p>	<img title=\"山水人家2\" alt=\"山水人家2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/29/201607131112364339a26.jpg\" /></p><p>	<img title=\"山水人家3\" alt=\"山水人家3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/46/201607131112368706d71.jpg\" /></p>',',,','http://218.108.4.35:8080/upload/image/2016/7/54/20160713111236043fb0d.jpg',NULL,'',NULL,'2','120.22584392800002,30.381072480000057',NULL,NULL,NULL,NULL,NULL,3,'15867130985','江岸区丁兰街道皋城村金门槛37号','农家乐'),(418,'2016-07-26 17:26:16','2016-07-26 17:26:16','gaotingshan','wc001','厕所(皋亭神祠)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.2078115,30.38297435',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(419,'2016-07-26 17:33:21','2016-07-26 17:33:21','gaotingshan','wc002','厕所(规划体验馆)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.228967843,30.3821054490001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(420,'2016-07-26 17:28:50','2016-07-26 17:28:50','gaotingshan','wc003','厕所(千桃园)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.226680203,30.3802489940001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(421,'2016-07-26 17:29:08','2016-07-26 17:29:08','gaotingshan','wc004','厕所(小雅秀坊)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.22723438,30.379968456',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(422,'2016-07-26 17:29:24','2016-07-26 17:29:24','gaotingshan','wc005','厕所(儿童乐园)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.230272533,30.3837470730001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(423,'2016-07-26 17:29:39','2016-07-26 17:29:39','gaotingshan','wc006','厕所(孝道馆)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.232461602, 30.3860621210001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(424,'2016-07-26 17:30:00','2016-07-26 17:30:00','gaotingshan','wc007','厕所(农耕文化园)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.220163833,30.3833220710001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(425,'2016-07-26 17:30:26','2016-07-26 17:30:26','gaotingshan','wc008','厕所(水远亭)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.218802706,30.391217253',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(426,'2016-07-26 17:30:41','2016-07-26 17:30:41','gaotingshan','wc009','厕所(万鹤亭)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.225220936,30.392456113',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(427,'2016-07-26 17:30:55','2016-07-26 17:30:55','gaotingshan','wc010','厕所(帐篷谷)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.230634987,30.388454724',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(428,'2016-07-26 17:31:24','2016-07-26 17:31:24','gaotingshan','wc011','厕所(骑行道入口)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.21337933,30.378074982',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(429,'2016-07-26 17:31:44','2016-07-26 17:31:44','gaotingshan','wc012','厕所(游客中心)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.213888783,30.3680893420001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(430,'2016-07-26 17:32:03','2016-07-26 17:32:03','gaotingshan','wc013','厕所(竹园)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.214179734,30.371130394',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(431,'2016-07-26 17:32:24','2016-07-26 17:32:24','gaotingshan','wc014','厕所(金门槛西)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.224892028,30.378435557',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(432,'2016-07-26 17:32:42','2016-07-26 17:32:42','gaotingshan','wc015','厕所(文化礼堂)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.22427124,30.38129172',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(433,'2016-07-26 17:32:55','2016-07-26 17:32:55','gaotingshan','wc016','厕所(山村驿站)','6','厕所',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.221163047,30.3808469460001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(434,'2016-07-26 09:52:42','2016-07-26 09:52:42','gaotingshan','customer01','游客服务中心','7','游客中心',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.214364675,30.367827602',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(435,'2016-07-26 09:52:57','2016-07-26 09:52:57','gaotingshan','customer02','游客分中心','7','游客中心',NULL,'暂无','暂无',',,',NULL,NULL,NULL,NULL,'2','120.23061008,30.3883522890001',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,''),(436,'2016-08-15 15:35:18','2016-11-08 07:00:07','gaotingshan','05aaaabf-fec7-4652-8b07-0d3c21aa7612','杭州德珠商务酒店','4','酒店','杭州德珠商务酒店位于丁桥明珠街，毗邻丁兰广场、半山国家森林公园、虎山公园、皋亭山公园等。\n','入住价格：￥195营业时间：24小时房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具酒店地址：杭州 江干区 丁桥明珠街271-273号 ，近惠兰雅路。杭州德珠商务酒店位于丁桥明珠街，毗邻丁兰广场、半山国家森林公园、虎山公园、皋亭山公园等。杭州德珠商务酒店现有多样房型，客房舒适温馨，设备一应俱全，服务细致，让您感受到诚挚与温馨的快捷和便利。	免费停车场大堂免费报纸免费洗漱用品(6样以上)免费瓶装水免费洗漱用品(6样以内)客房WIFI覆盖热水洗浴','<p>	入住价格：￥195<br />营业时间：24小时<br />房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具<br />酒店地址：杭州 江干区 丁桥明珠街271-273号 ，近惠兰雅路。<br />杭州德珠商务酒店位于丁桥明珠街，毗邻丁兰广场、半山国家森林公园、虎山公园、皋亭山公园等。<br />杭州德珠商务酒店现有多样房型，客房舒适温馨，设备一应俱全，服务细致，让您感受到诚挚与温馨的快捷和便利。</p><p>	免费停车场<br />大堂免费报纸<br />免费洗漱用品(6样以上)<br />免费瓶装水<br />免费洗漱用品(6样以内)<br />客房WIFI覆盖<br />热水洗浴</p><p>	<img title=\"杭州德珠商务酒店 (3)\" alt=\"杭州德珠商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/40/20151105094823508ff92.jpg\" /><img title=\"杭州德珠商务酒店 (2)\" alt=\"杭州德珠商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/4/20151105094823336a26c.jpg\" /><img title=\"杭州德珠商务酒店 (1)\" alt=\"杭州德珠商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/63/20151105094821932a510.jpg\" /></p>','/upload/scenicArea/1471246516829_杭州德珠商务酒店.jpg,','http://218.108.4.35:8080/upload/image/2015/11/63/20151105094821932a510.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,3,'0571-28915666','杭州 江干区 丁桥明珠街271-273号 ，近惠兰雅路。','酒店'),(437,'2016-08-15 15:35:05','2016-11-08 07:00:07','gaotingshan','59013c4b-40c0-43c4-894b-13c97eda72a6','杭州杭尚商务酒店','4','酒店','杭州杭尚商务酒店集洗浴、住宿、棋牌、足浴、保健按摩等一体，客房温馨舒适，配设韩国沐浴设备、超大空间等。酒店有专业的管理团队，让在您享受酒店设备时还有热情耐心的服务让您身心得到彻底的放松。','入住价格：￥188	杭州杭尚商务酒店位于临丁路，地理位置优越，出行便利，交通十分便捷。杭州杭尚商务酒店集洗浴、住宿、棋牌、足浴、保健按摩等一体，客房温馨舒适，配设韩国沐浴设备、超大空间等。酒店有专业的管理团队，让在您享受酒店设备时还有热情耐心的服务让您身心得到彻底的放松。同时，酒店可供应点餐、美味小炒、地方特色美食，方便您的用餐。酒店还提供洗浴、足浴、汗蒸、保健按摩，让您抖落一身的风尘、卸去一路的疲惫、畅享旅行的欢乐。		&nbsp;','<p>	入住价格：￥188</p><p>	杭州杭尚商务酒店位于临丁路，地理位置优越，出行便利，交通十分便捷。杭州杭尚商务酒店集洗浴、住宿、棋牌、足浴、保健按摩等一体，客房温馨舒适，配设韩国沐浴设备、超大空间等。酒店有专业的管理团队，让在您享受酒店设备时还有热情耐心的服务让您身心得到彻底的放松。同时，酒店可供应点餐、美味小炒、地方特色美食，方便您的用餐。酒店还提供洗浴、足浴、汗蒸、保健按摩，让您抖落一身的风尘、卸去一路的疲惫、畅享旅行的欢乐。</p><p>	<img title=\"杭州杭尚商务酒店 (3)\" alt=\"杭州杭尚商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/2015110509550510093ed.jpg\" /><img title=\"杭州杭尚商务酒店 (2)\" alt=\"杭州杭尚商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/20/20151105095504928ce0f.jpg\" /><img title=\"杭州杭尚商务酒店 (1)\" alt=\"杭州杭尚商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg\" /></p><p>	<br />&nbsp;</p>','/upload/scenicArea/1471246501775_杭州杭尚商务酒店.jpg,','http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,4,'0571-28102888','杭州杭尚商务酒店位于临丁路','酒店'),(438,'2016-08-15 15:35:52','2016-11-08 07:00:07','gaotingshan','27f317ad-36d1-475b-b18c-3c97639d9406','丁兰主题酒店','4','酒店','丁兰主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，\n兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。','营业时间：24小时房间类型：豪华套房，免费WIFI,热水洗浴，洗漱用具不含早餐；免费WiFi服务+热水洗浴各房型有无窗户情况请咨询商家豪华套房：1张大床 1.5m*2.0m	丁兰主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。','<p>	营业时间：24小时<br />房间类型：豪华套房，免费WIFI,热水洗浴，洗漱用具<br />不含早餐；免费WiFi服务+热水洗浴<br />各房型有无窗户情况请咨询商家<br />豪华套房：1张大床 1.5m*2.0m</p><p>	丁兰主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，<br />兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。</p><p>	<img title=\"丁兰主题酒店 (2)\" alt=\"丁兰主题酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/47/2015110510002380815c6.jpg\" /><img title=\"丁兰主题酒店 (1)\" alt=\"丁兰主题酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/57/20151105100022841882c.jpg\" /></p>','/upload/scenicArea/1471246548793_丁兰主题酒店.jpg,','http://218.108.4.35:8080/upload/image/2015/11/57/20151105100022841882c.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,3,'13777472581','江干区丁桥丁兰广场A幢3单元1107号','酒店'),(439,'2016-08-15 15:36:09','2016-11-08 07:00:08','gaotingshan','60c20a19-1835-493e-b5c5-d25fae04a00c','杭州尚途酒店公寓','4','酒店','杭州尚途酒店公寓位于杭州市江干区丁桥核心商圈，公寓周边生活配套资源丰富，商业氛围浓郁，紧邻横店电影城、物美购物商场、星巴克咖啡、酷迪KTV、思搏汀健身俱乐部等，\n ','入住价格：￥168营业时间：24小时房间类型：各种房间，免费WIFI,热水洗浴，洗漱用具免费WiFi服务热水洗浴免费洗漱用品(6样以内)行李寄存 叫醒服务询商家酒店介绍杭州尚途酒店公寓位于杭州市江干区丁桥核心商圈，公寓周边生活配套资源丰富，商业氛围浓郁，紧邻横店电影城、物美购物商场、星巴克咖啡、酷迪KTV、思搏汀健身俱乐部等，毗邻半山家森林公园、虎山公园、皋山公园、千桃园旅游景区，交通极为便利。 杭州尚途酒店公寓设计风格温馨时尚，以现代化的视角诠释居住内涵。每套公寓内皆配置设备齐全的厨房用具和电器，兼具国际酒店的豪华与私家公寓的便捷。 杭州尚途酒店公寓—专心、专一、专属只为您的时尚旅途！','<p>	入住价格：￥168<br />营业时间：24小时<br />房间类型：各种房间，免费WIFI,热水洗浴，洗漱用具<br />免费WiFi服务<br />热水洗浴<br />免费洗漱用品(6样以内)<br />行李寄存 叫醒服务询商家<br />酒店介绍<br />杭州尚途酒店公寓位于杭州市江干区丁桥核心商圈，公寓周边生活配套资源丰富，商业氛围浓郁，紧邻横店电影城、物美购物商场、星巴克咖啡、酷迪KTV、思搏汀健身俱乐部等，<br />毗邻半山家森林公园、虎山公园、皋山公园、千桃园旅游景区，交通极为便利。 杭州尚途酒店公寓设计风格温馨时尚，以现代化的视角诠释居住内涵。<br />每套公寓内皆配置设备齐全的厨房用具和电器，兼具国际酒店的豪华与私家公寓的便捷。 杭州尚途酒店公寓—专心、专一、专属只为您的时尚旅途！</p><p>	<img title=\"杭州杭尚商务酒店 (3)\" alt=\"杭州杭尚商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/2015110509550510093ed.jpg\" /><img title=\"杭州杭尚商务酒店 (2)\" alt=\"杭州杭尚商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/20/20151105095504928ce0f.jpg\" /><img title=\"杭州杭尚商务酒店 (1)\" alt=\"杭州杭尚商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg\" /></p>','/upload/scenicArea/1471246568028_杭州尚途酒店公寓.jpg,','http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,3,'15168422100','杭州 江干区 丁桥蕙兰雅路丁兰广场，近横店电影城。','酒店'),(440,'2016-08-15 15:36:27','2016-11-08 07:00:08','gaotingshan','07fffe2e-86c1-4a8c-9814-e67f685ad723','杭州和风假日酒店','4','酒店','杭州和风假日酒店位于杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号) ，交通十分便捷。客房整洁，宽敞明亮，环境卫生，配套设施齐全，服务周到，方便入住。','入住价格：￥145营业时间：24小时房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具注：免费停车场客房WIFI覆盖普通分体空调热水洗浴行李寄存叫醒服务可免费携带宠物酒店介绍杭州和风假日酒店位于杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号) ，交通十分便捷。客房整洁，宽敞明亮，环境卫生，配套设施齐全，服务周到，方便入住。','<p>	入住价格：￥145<br />营业时间：24小时<br />房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具<br />注：<br />免费停车场<br />客房WIFI覆盖<br />普通分体空调<br />热水洗浴<br />行李寄存<br />叫醒服务<br />可免费携带宠物<br />酒店介绍<br />杭州和风假日酒店位于杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号) ，交通十分便捷。客房整洁，宽敞明亮，环境卫生，配套设施齐全，服务周到，方便入住。</p><p>	<img title=\"杭州和风假日酒店 (3)\" alt=\"杭州和风假日酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/58/20151105100903227b6e5.jpg\" /><img title=\"杭州和风假日酒店 (2)\" alt=\"杭州和风假日酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/3/201511051009027277c32.jpg\" /><img title=\"杭州和风假日酒店 (1)\" alt=\"杭州和风假日酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/15/201511051009018548102.jpg\" /></p>','/upload/scenicArea/1471246585516_杭州和风假日酒店.jpg,','http://218.108.4.35:8080/upload/image/2015/11/58/20151105100903227b6e5.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,3,'0571-88023832','杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号)','酒店'),(441,'2016-08-15 15:36:41','2016-11-08 07:00:08','gaotingshan','8f496ef8-bb91-4532-8a71-ee526030a01e','杭州珺逸主题酒店','4','酒店','杭州珺逸主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。','入住价格：￥229营业时间：24小时房间类型：豪华单间，免费WIFI注：豪华单间：1张大床 1.8m*2.0m法定节假日入住请详询商家酒店介绍杭州珺逸主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。周围有电影城，KTV，小酒吧，火锅城，夜宵一条街，物美超市，应有尽有，是您想居住的第一选择！欢迎您的预定！','<p>	入住价格：￥229<br />营业时间：24小时<br />房间类型：豪华单间，免费WIFI<br />注：<br />豪华单间：1张大床 1.8m*2.0m<br />法定节假日入住请详询商家<br />酒店介绍<br />杭州珺逸主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。周围有电影城，KTV，小酒吧，火锅城，夜宵一条街，物美超市，应有尽有，是您想居住的第一选择！欢迎您的预定！</p><p>	<img title=\"杭州珺逸主题酒店 (3)\" alt=\"杭州珺逸主题酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/42/20151105094115740860a.jpg\" /><img title=\"杭州珺逸主题酒店 (2)\" alt=\"杭州珺逸主题酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/5/201511050941154743407.jpg\" /><img title=\"杭州珺逸主题酒店 (1)\" alt=\"杭州珺逸主题酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/9/201511050941152256e3d.jpg\" /></p>','/upload/scenicArea/1471246599603_杭州珺逸主题酒店.jpg,','http://218.108.4.35:8080/upload/image/2015/11/42/20151105094115740860a.jpg',NULL,'',NULL,'2',',',NULL,NULL,NULL,NULL,NULL,3,'0571-86537899','惠兰雅路366号6F(丁兰广场)','酒店');

/*Table structure for table `gts_scenic_index` */

DROP TABLE IF EXISTS `gts_scenic_index`;

CREATE TABLE `gts_scenic_index` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `code` varchar(32) DEFAULT NULL COMMENT '编码',
  `name` varchar(64) DEFAULT NULL COMMENT '名称',
  `img_url` varchar(256) DEFAULT NULL COMMENT '图片地址',
  `description` varchar(1024) DEFAULT NULL COMMENT '简介',
  `content` text COMMENT '详细介绍',
  `link_url` varchar(512) DEFAULT NULL COMMENT '链接地址',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='景区首页轮播详细';

/*Data for the table `gts_scenic_index` */

insert  into `gts_scenic_index`(`id`,`create_date`,`modify_date`,`code`,`name`,`img_url`,`description`,`content`,`link_url`) values (5,'2015-12-30 00:00:00','2015-12-30 00:00:00','bg-01','轮播图01','/upload/scenicIndex/bg-01.jpg','这个是首页的轮播图01','这个是首页的轮播图01',NULL),(6,'2015-12-30 00:00:00',NULL,'bg-02','轮播图02','/upload/scenicIndex/bg-02.jpg','只是手机端首页轮播图02','只是手机端首页轮播图02',NULL),(7,'2015-12-30 00:00:00',NULL,'bg-03','轮播图03','/upload/scenicIndex/bg-03.jpg','这个是首页轮播图03','这个是首页轮播图03',NULL);

/*Table structure for table `gts_setting` */

DROP TABLE IF EXISTS `gts_setting`;

CREATE TABLE `gts_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL COMMENT '配置参数创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '配置参数修改更新时间',
  `name` varchar(30) DEFAULT 'key' COMMENT '参数名称/参数项',
  `value` varchar(1024) DEFAULT '0' COMMENT '参数值',
  `type` int(4) DEFAULT '0' COMMENT '参数所属类型，一般用于参数项的分组或者分类，便于一起设置',
  `remark` varchar(60) DEFAULT '备注：' COMMENT '该参数的使用说明，须30字以内',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='GTS-系统配置/系统参数设置表';

/*Data for the table `gts_setting` */

insert  into `gts_setting`(`id`,`create_date`,`modify_date`,`name`,`value`,`type`,`remark`) values (1,'2015-11-17 16:51:10','2015-11-17 16:51:12','user_code','200',0,'用户积分标准');

/*Table structure for table `gts_user` */

DROP TABLE IF EXISTS `gts_user`;

CREATE TABLE `gts_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `time` datetime DEFAULT NULL COMMENT '注册时间',
  `type` int(4) DEFAULT '1' COMMENT '用户类型 1普通游客(手机app申请) 2临时游客(临时生成)',
  `name` varchar(100) DEFAULT NULL COMMENT '账户名',
  `tel` varchar(100) DEFAULT NULL COMMENT '用户联系方式',
  `email` varchar(100) DEFAULT NULL COMMENT '用户邮箱',
  `pwds` varchar(100) DEFAULT NULL COMMENT '账户密码',
  `real_name` varchar(100) DEFAULT NULL COMMENT '用户真实姓名',
  `nick_name` varchar(100) DEFAULT NULL COMMENT '用户昵称',
  `sex` int(1) DEFAULT '1' COMMENT '用户性别 1是男 0是女',
  `increased` int(11) DEFAULT NULL COMMENT '用户身高',
  `weight` int(11) DEFAULT NULL COMMENT '用户体重：卡路里：体重（kg）×距离（公里）×1.036，如：体重60公斤的人，长跑8公里，那么消耗的热量＝60×8×1.036＝497.28 kcal(千卡)',
  `head_img_url` varchar(256) DEFAULT '/upload/userHeadImage/head.png' COMMENT '用户头像',
  `company_id` int(11) DEFAULT '0' COMMENT '用户所在企业的ID 0表示没有企业',
  `device_status` int(4) DEFAULT '0' COMMENT '用户绑定卡的状态 0表示初始状态 1表示已经解绑某卡 2表示已经绑定某卡',
  `status` int(4) DEFAULT '1' COMMENT '用户状态 1没有激活 2成功激活',
  `rank` int(11) DEFAULT '1' COMMENT '用户等级',
  `role` int(11) DEFAULT '1' COMMENT '用户角色',
  `integral` int(11) DEFAULT NULL COMMENT '用户积分',
  `mileage` double DEFAULT NULL COMMENT '用户总里程',
  `consume` int(11) DEFAULT NULL COMMENT '用户总消耗',
  `qq` varchar(100) DEFAULT NULL COMMENT '用户qq',
  `weixin` varchar(100) DEFAULT NULL COMMENT '用户weixin',
  `weibo` varchar(100) DEFAULT NULL COMMENT '用户微博',
  `recinvcode` varchar(100) DEFAULT NULL COMMENT '用户的推荐人邀请码',
  `invcode` varchar(100) DEFAULT NULL COMMENT '用户邀请码',
  PRIMARY KEY (`id`) COMMENT '主键',
  UNIQUE KEY `user_UNIQUE` (`name`) COMMENT '用户名唯一索引'
) ENGINE=InnoDB AUTO_INCREMENT=934 DEFAULT CHARSET=utf8 COMMENT='GTS-用户表';

/*Data for the table `gts_user` */

insert  into `gts_user`(`id`,`time`,`type`,`name`,`tel`,`email`,`pwds`,`real_name`,`nick_name`,`sex`,`increased`,`weight`,`head_img_url`,`company_id`,`device_status`,`status`,`rank`,`role`,`integral`,`mileage`,`consume`,`qq`,`weixin`,`weibo`,`recinvcode`,`invcode`) values (1,'2016-09-12 14:20:15',1,'admin',NULL,NULL,NULL,'皋亭山管理员','皋亭山管理员',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(145,'2016-05-24 09:27:49',1,'bMqvnF1464431467581','15236033032',NULL,'e10adc3949ba59abbe56e057f20f883e','bobong','PDB',1,170,60,'/upload/userHeadImage/145_1466559243169.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464053269440'),(146,'2016-05-24 09:29:04',1,'ukBmYV1464053418373','13958119028',NULL,'9a5296cf914ef5b1705d31bc9675bba4','包子','包子',0,185,68,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464053344101'),(151,'2016-05-28 17:11:42',1,'fRmSYP1464677386132','15925692926',NULL,'e10adc3949ba59abbe56e057f20f883e','小傻狗','小傻狗',0,147,71,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464426702427'),(153,'2016-05-31 08:58:36',1,'AZkJgD1464656515588','18969021065',NULL,'e10adc3949ba59abbe56e057f20f883e','黑骑士','黑骑士',0,168,95,'/upload/userHeadImage/153_1464656337826.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464656316095'),(155,'2016-05-31 09:03:38',1,'15057182929','15057182929',NULL,'452d803ecc300578f06214a6584ef334','由由','由由',1,NULL,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464656618502'),(183,'2016-06-03 17:55:04',1,'15925695062','15925695062',NULL,'e10adc3949ba59abbe56e057f20f883e','Xmz','Xmz',0,162,53,'/upload/userHeadImage/183_1475110425367.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1464947704421'),(184,'2016-06-20 15:11:38',1,'18257155723','18257155723',NULL,'1aef84ba2868407f4da27f4c768da184','zj','zj',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1466406698743'),(244,'2016-06-30 11:23:29',1,'13757155559','13757155559',NULL,'e10adc3949ba59abbe56e057f20f883e','天信监理','天信监理',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467257009247'),(245,'2016-07-06 09:27:04',1,'13606511897','13606511897',NULL,'b12df5dcb07343f8f149d2692c400e76','jack chen','jack chen',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467768424677'),(246,'2016-07-06 09:36:58',1,'13646817060','13646817060',NULL,'4f737a17b8d18a3faf8c9ecff0fb9fd1','我们骄傲','我们骄傲',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467769018351'),(247,'2016-07-06 09:47:24',1,'15869198533','15869198533',NULL,'e10adc3949ba59abbe56e057f20f883e','雨飞葛','雨飞葛',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467769644661'),(248,'2016-07-08 14:54:49',1,'15715735272','15715735272',NULL,'e10adc3949ba59abbe56e057f20f883e','杜骚安','哈哈',1,200,100,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1467960889999'),(249,'2016-08-06 20:38:03',1,'13858192939','13858192939',NULL,'f86f38043675b5a16e68d442d03b4e1a','长风','长风',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1470487083471'),(250,'2016-08-11 15:17:44',1,'18958091658','18958091658',NULL,'e10adc3949ba59abbe56e057f20f883e','皋亭山宝','皋亭山宝',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1470899864547'),(251,'2016-08-11 20:31:46',1,'13588722869','13588722869',NULL,'8a8d22dfe66f67dfa1e243f40eaa68fe','雪火','雪火',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1470918706884'),(252,'2016-08-16 16:53:46',1,'13868139785','13868139785',NULL,'9a5a4425ccef85670e0cf82e6a210f6a','何亚新','何亚新',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1471337626813'),(253,'2016-08-24 10:23:21',1,'15255193991','15255193991',NULL,'e10adc3949ba59abbe56e057f20f883e','你好','你好',1,NULL,NULL,'/upload/userHeadImage/253_1472015026171.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1472005401589'),(254,'2016-08-28 14:29:53',1,'13606717129','13606717129',NULL,'f74a10e1d6b2f32a47b8bcb53dac5345','fulei','fulei',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1472365793902'),(265,'2016-09-18 23:21:06',1,'13958187684','13958187684',NULL,'119026225df5da2431c65bfad893e40d','洪敏','紫色幻想',0,160,42,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474212066883'),(266,'2016-09-19 18:52:36',1,'13588448537','13588448537',NULL,'25d55ad283aa400af464c76d713c07ad','陈芳','甜麻麻',0,160,47,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474282356810'),(267,'2016-09-19 22:03:08',1,'13185087716','13185087716',NULL,'008e3f5344742558225299d3b7851658','周洁','透明沙砾',0,160,58,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474293788140'),(268,'2016-09-20 08:52:18',1,'15189554413','15189554413',NULL,'e7f79d3e37f390bf1e8dd8134e68d1b1','加菲7906','加菲7906',1,170,65,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474332738929'),(269,'2016-09-20 08:53:38',1,'13666687648','13666687648',NULL,'d6698c945ea7199835397f5a888acdcf','崔晓君','崔崔',0,158,42,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474332818858'),(270,'2016-09-20 08:58:31',1,'18758865691','18758865691',NULL,'e10adc3949ba59abbe56e057f20f883e','麦苗','麦苗',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474333111406'),(271,'2016-09-20 09:14:52',1,'13735439566','13735439566',NULL,'b4b1193a3f9d0edbe592207688c67024','小超','小超',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474334092922'),(272,'2016-09-20 09:18:07',1,'18658866663','18658866663',NULL,'e10adc3949ba59abbe56e057f20f883e','小苦龙','小苦龙',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474334287865'),(273,'2016-09-20 09:20:30',1,'15967104659','15967104659',NULL,'e10adc3949ba59abbe56e057f20f883e','卢育娟','qqqq',0,158,51,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474334430962'),(274,'2016-09-20 09:22:12',1,'13777570777','13777570777',NULL,'731982a033a5cc815ac03c8504abb748','顾老爷','顾老爷',1,176,90,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474334532843'),(275,'2016-09-20 09:26:41',1,'15867118359','15867118359',NULL,'c33367701511b4f6020ec61ded352059','毛毛','毛毛',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474334801397'),(276,'2016-09-20 09:31:35',1,'15990011339','15990011339',NULL,'7988145b2ae6c642b4d70c7940d035a1','依旧是我','依旧是我',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474335095454'),(277,'2016-09-20 09:31:46',1,'15958103526','15958103526',NULL,'d1ef7f80d291ea05f20d22e484b026f2','徐游游','徐游游',0,163,46,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1474335106774'),(279,'2016-09-22 10:32:19',1,'13735845741','13735845741',NULL,'96e79218965eb72c92a549dd5a330112','谢谢','小谢',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(280,'2016-09-22 11:01:07',2,'13555555556','13555555556',NULL,'e10adc3949ba59abbe56e057f20f883e','小谢测试001','小谢测试001',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(282,'2016-09-26 16:28:46',1,'13588423900','13588423900',NULL,'f0279365dc03e220e11aca20ce85c37a','孙坚栋','黑骑士',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(283,'2016-09-28 12:48:10',1,'13958595275','13958595275',NULL,'f37e823016933259dbf26ff73dd25af7','jy575','jy575',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475038090146'),(288,'2016-09-29 09:52:28',1,'15990103287','15990103287',NULL,'e10adc3949ba59abbe56e057f20f883e','叶少康','叶少康',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475113948084'),(289,'2016-09-29 10:53:30',1,'15971104566','15971104566',NULL,'e10adc3949ba59abbe56e057f20f883e','张喜凡','张喜凡',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475117610115'),(290,'2016-09-29 11:04:58',1,'13797635354','13797635354',NULL,'e10adc3949ba59abbe56e057f20f883e','李韩飞','李韩飞',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475118298409'),(293,'2016-09-29 17:18:14',1,'13972228579','13972228579',NULL,'e10adc3949ba59abbe56e057f20f883e','这样一来','这样一来',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475140694467'),(294,'2016-10-02 08:19:12',1,'15957156368','15957156368',NULL,'f32738ab5ae4fca090dc514ba304a5a6','feiniu','feiniu',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475367552489'),(300,'2016-10-04 11:20:56',1,'15901869408','15901869408',NULL,'e10adc3949ba59abbe56e057f20f883e','1234','1234',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475551256343'),(302,'2016-10-04 13:20:37',1,'15397075927','15397075927',NULL,'bec2b6c0d84b64b3fb11f87e46706886','鲁新峰2号','鲁新峰2号',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475558437393'),(305,'2016-10-04 20:05:06',1,'15397076606','15397076606',NULL,'bec2b6c0d84b64b3fb11f87e46706886','不辣的','不辣的',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475582706456'),(306,'2016-10-05 10:12:10',1,'15305712936','15305712936',NULL,'e10adc3949ba59abbe56e057f20f883e','Maxb-nc','Maxb-nc',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475633530227'),(311,'2016-10-05 13:56:53',2,'15345678901','15345678901',NULL,'e10adc3949ba59abbe56e057f20f883e','cs1','cs1-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(312,'2016-10-05 14:01:05',2,'15310000000','15310000000',NULL,'e10adc3949ba59abbe56e057f20f883e','cs2','cs2-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(313,'2016-10-05 14:01:14',2,'15397071001','15397071001',NULL,'e10adc3949ba59abbe56e057f20f883e','c1','c1',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(314,'2016-10-05 14:01:36',2,'15397071002','15397071002',NULL,'e10adc3949ba59abbe56e057f20f883e','c2','c2',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(315,'2016-10-05 14:01:48',2,'15310000001','15310000001',NULL,'e10adc3949ba59abbe56e057f20f883e','cs3','cs3-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(316,'2016-10-05 14:01:58',2,'15397071003','15397071003',NULL,'e10adc3949ba59abbe56e057f20f883e','c3','c3',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(317,'2016-10-05 14:02:23',2,'15397071004','15397071004',NULL,'e10adc3949ba59abbe56e057f20f883e','c4','c4',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(318,'2016-10-05 14:02:25',2,'15310000002','15310000002',NULL,'e10adc3949ba59abbe56e057f20f883e','cs4','cs4-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(319,'2016-10-05 14:02:38',2,'15397071005','15397071005',NULL,'e10adc3949ba59abbe56e057f20f883e','c5','c5',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(320,'2016-10-05 14:02:59',2,'15397071006','15397071006',NULL,'e10adc3949ba59abbe56e057f20f883e','c6','c6',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(321,'2016-10-05 14:03:12',2,'15310000005','15310000005',NULL,'e10adc3949ba59abbe56e057f20f883e','cs5','cs5-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(322,'2016-10-05 14:03:16',2,'15397071007','15397071007',NULL,'e10adc3949ba59abbe56e057f20f883e','c7','c7',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(323,'2016-10-05 14:03:39',2,'15397071008','15397071008',NULL,'e10adc3949ba59abbe56e057f20f883e','c8','c8',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(324,'2016-10-05 14:03:43',2,'15310000006','15310000006',NULL,'e10adc3949ba59abbe56e057f20f883e','cs6','cs6-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(325,'2016-10-05 14:04:03',2,'15397071009','15397071009',NULL,'e10adc3949ba59abbe56e057f20f883e','c9','c9',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(326,'2016-10-05 14:04:21',2,'15397071010','15397071010',NULL,'e10adc3949ba59abbe56e057f20f883e','c10','c10',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(327,'2016-10-05 14:04:40',2,'15397071011','15397071011',NULL,'e10adc3949ba59abbe56e057f20f883e','c11','c11',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(328,'2016-10-05 14:04:59',2,'15397071012','15397071012',NULL,'e10adc3949ba59abbe56e057f20f883e','c12','c12',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(329,'2016-10-05 14:05:15',2,'15397071013','15397071013',NULL,'e10adc3949ba59abbe56e057f20f883e','c13','x13',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(330,'2016-10-05 14:05:35',2,'15397071014','15397071014',NULL,'e10adc3949ba59abbe56e057f20f883e','c14','c14',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(331,'2016-10-05 14:06:02',2,'15397071015','15397071015',NULL,'e10adc3949ba59abbe56e057f20f883e','c15','c15',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(332,'2016-10-05 14:06:25',2,'15310000007','15310000007',NULL,'e10adc3949ba59abbe56e057f20f883e','cs7','cs7-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(333,'2016-10-05 14:06:29',2,'15397071016','15397071016',NULL,'e10adc3949ba59abbe56e057f20f883e','c16','c16',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(334,'2016-10-05 14:06:42',2,'15397071017','15397071017',NULL,'e10adc3949ba59abbe56e057f20f883e','c17','c17',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(335,'2016-10-05 14:06:55',2,'15310000008','15310000008',NULL,'e10adc3949ba59abbe56e057f20f883e','cs8','cs8-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(336,'2016-10-05 14:07:07',2,'15397071018','15397071018',NULL,'e10adc3949ba59abbe56e057f20f883e','c18','c18',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(337,'2016-10-05 14:07:24',2,'15310000009','15310000009',NULL,'e10adc3949ba59abbe56e057f20f883e','cs9','cs9-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(338,'2016-10-05 14:07:58',2,'15310000010','15310000010',NULL,'e10adc3949ba59abbe56e057f20f883e','cs10','cs10-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(339,'2016-10-05 14:08:46',2,'15310000011','15310000011',NULL,'e10adc3949ba59abbe56e057f20f883e','cs11','cs11nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(340,'2016-10-05 14:09:15',2,'15310000012','15310000012',NULL,'e10adc3949ba59abbe56e057f20f883e','cs12','cs12nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(341,'2016-10-05 14:09:48',2,'15310000013','15310000013',NULL,'e10adc3949ba59abbe56e057f20f883e','cs13','cs13-nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(342,'2016-10-05 14:10:21',2,'15310000014','15310000014',NULL,'e10adc3949ba59abbe56e057f20f883e','cs14','cs14nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(343,'2016-10-05 14:11:18',2,'15310000015','15310000015',NULL,'e10adc3949ba59abbe56e057f20f883e','cs15','cs15nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(344,'2016-10-05 14:11:59',2,'15310000016','15310000016',NULL,'e10adc3949ba59abbe56e057f20f883e','cs16','cs16nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(345,'2016-10-05 14:12:35',2,'15300000000','15300000000',NULL,'e10adc3949ba59abbe56e057f20f883e','cs17','cs17nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(346,'2016-10-05 14:13:03',2,'15300000001','15300000001',NULL,'e10adc3949ba59abbe56e057f20f883e','cs18','cs18nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(347,'2016-10-05 14:13:33',2,'15300000003','15300000003',NULL,'e10adc3949ba59abbe56e057f20f883e','cs19','cs19nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(348,'2016-10-05 14:14:01',2,'15300000004','15300000004',NULL,'e10adc3949ba59abbe56e057f20f883e','cs20','cs20nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(349,'2016-10-05 14:14:28',2,'15300000005','15300000005',NULL,'e10adc3949ba59abbe56e057f20f883e','cs21','cs21nc',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(350,'2016-10-06 13:46:53',1,'13805709265','13805709265',NULL,'9a5a351ca5a4355c31a8308de8a62157','余礼斌','氧化铁111',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475732813983'),(351,'2016-10-06 19:32:21',1,'13071881155','13071881155',NULL,'e10adc3949ba59abbe56e057f20f883e','张志勇','汇日铭诚',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475753541928'),(352,'2016-10-06 20:39:13',1,'13957151917','13957151917',NULL,'1e587208868fe60eb8800bb5701c597a','东方宇','东方宇',1,172,74,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475757553038'),(353,'2016-10-06 21:00:05',1,'13968007077','13968007077',NULL,'36a1fa95b5cd54db7ab898f5e396812f','方芳','新滨笑笑',0,162,57,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475758805731'),(354,'2016-10-06 21:01:18',1,'13062626781','13062626781',NULL,'929334ebdafbfffee2ccee7f443b2731','刘志鹏','刘志鹏',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475758878656'),(355,'2016-10-06 21:17:06',1,'13588427111','13588427111',NULL,'79d5cdcdd8ae7d673c93d3c4a5f611cf','裴吕俊','永远的承诺',1,167,82,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475759826294'),(357,'2016-10-06 21:55:12',1,'13858055901','13858055901',NULL,'25f9e794323b453885f5181f1b624d0b','楼立忠','一切随缘',1,180,80,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475762112395'),(358,'2016-10-06 22:10:58',1,'18857180234','18857180234',NULL,'91b826e9cd92c6beb856932f05f4ad67','赵丹','可乐妈妈',0,158,52,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475763058420'),(359,'2016-10-06 22:15:58',1,'13634114170','13634114170',NULL,'73d22136dea3b77a39ef2497230548ba','潘永丽','潘永丽',0,165,55,'/upload/userHeadImage/359_1475766853747.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475763358515'),(360,'2016-10-06 22:59:10',1,'18357127774','18357127774',NULL,'100574ebb63ff3cf7a301bd0d898e058','女神-月月','女神-月月',0,156,58,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475765950925'),(362,'2016-10-07 00:15:07',1,'15268806325','15268806325',NULL,'73e60b2a681e011e92ecd898d116386e','权少','权少',1,170,52,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475770507472'),(363,'2016-10-07 05:48:52',1,'13208023869','13208023869',NULL,'e10adc3949ba59abbe56e057f20f883e','朱秀娟','秀娟',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475790532021'),(364,'2016-10-07 06:22:35',1,'15700114222','15700114222',NULL,'35e3fcb8c06ffd8dda4409c51705c5c5','黄腾','奇葩腾啊腾。',1,180,72,'/upload/userHeadImage/364_1476075399897.jpg',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475792555313'),(365,'2016-10-07 06:25:52',1,'13136161881','13136161881',NULL,'5b33be4769fff8ea487fbbc24b8df4f1','张明玉','男神一号',1,174,70,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475792752955'),(366,'2016-10-07 06:27:53',1,'13116788836','13116788836',NULL,'4da9a1028c9693d9ec5bde26e6016ab5','孙海龙','小龙',1,170,69,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475792873096'),(367,'2016-10-07 08:06:45',1,'13588465855','13588465855',NULL,'5661f4c92337c11d96432b8e1f7dd76f','5855','淮泽电器',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475798805537'),(368,'2016-10-07 08:07:52',1,'13735417866','13735417866',NULL,'e6fa7d69673c437c32c86302be6ad256','李燕','七色紫萝',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475798872767'),(369,'2016-10-07 08:18:14',1,'18072795266','18072795266',NULL,'6046f19ed6cc900ef8fe2f36c647a9fd','叮当','叮当',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475799494737'),(370,'2016-10-07 09:26:37',1,'13357166620','13357166620',NULL,'e61a3772b7c1f0a5e2fc712ea00030e2','周刚生','周刚生',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475803597220'),(371,'2016-10-07 09:30:02',1,'13758139215','13758139215',NULL,'26022d51dadc847b64c7b334d608be67','龟兔赛跑','龟兔赛跑',1,168,66,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475803802926'),(372,'2016-10-07 09:38:35',1,'15990057963','15990057963',NULL,'61c6904808ff284351f08039534d420b','生命在于嘚瑟','生命在于嘚瑟',0,160,65,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475804315398'),(373,'2016-10-07 09:59:33',1,'18905816719','18905816719',NULL,'7f2b703cf0cd1dba9b8b6227c3c3658d','捷莱红','捷莱红',0,156,50,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475805573355'),(374,'2016-10-07 10:02:59',1,'13777573217','13777573217',NULL,'8995d7c0459d84e6a9377cb90af32523','余丹001','余丹001',0,160,58,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475805779760'),(375,'2016-10-07 10:07:51',1,'13511292393','13511292393',NULL,'a84696be902f351409c444050e159955','女企伊伊','女企伊伊',0,160,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475806071800'),(376,'2016-10-07 10:19:34',1,'13819499115','13819499115',NULL,'25f9e794323b453885f5181f1b624d0b','玉簪螺鬃','玉簪螺鬃',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475806774933'),(377,'2016-10-07 11:05:35',1,'13805787233','13805787233',NULL,'25f9e794323b453885f5181f1b624d0b','俞忠伟','俞忠伟',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475809535983'),(378,'2016-10-07 11:42:28',2,'13958031248','13958031248',NULL,'e10adc3949ba59abbe56e057f20f883e','王磊','王磊',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(379,'2016-10-07 11:42:49',2,'15958168130','15958168130',NULL,'e10adc3949ba59abbe56e057f20f883e','郭光东','郭光东',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(380,'2016-10-07 11:43:11',2,'18668120175','18668120175',NULL,'e10adc3949ba59abbe56e057f20f883e','余泽琛','余泽琛',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(381,'2016-10-07 11:43:30',2,'18825591142','18825591142',NULL,'e10adc3949ba59abbe56e057f20f883e','李航 ','李航 ',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(383,'2016-10-07 11:57:18',2,'15715770223','15715770223',NULL,'e10adc3949ba59abbe56e057f20f883e','王泓翔','王泓翔',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(385,'2016-10-07 12:09:36',1,'13588402633','13588402633',NULL,'e10adc3949ba59abbe56e057f20f883e','董荣义','董荣义',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475813376261'),(386,'2016-10-07 12:34:38',1,'13732224579','13732224579',NULL,'686dbbb49c26139137dac07d4f0a9060','傅园峰','阿呸',1,178,76,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475814878542'),(387,'2016-10-07 14:01:04',1,'13666604382','13666604382',NULL,'fac6181a060704babbab0a11c255df06','沈佳娜','沈佳娜',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475820064115'),(388,'2016-10-07 15:05:04',1,'15968870613','15968870613',NULL,'3faf588571a9e50d923afca91b71d029','李宅呆哥','李宅呆哥',1,180,84,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475823904279'),(389,'2016-10-07 16:55:58',1,'18142028022','18142028022',NULL,'865b92c7a0b28ca9ac3da4e613ee8459','H7N9','H7N9',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475830558949'),(390,'2016-10-07 17:11:23',2,'13906501175','13906501175',NULL,'e10adc3949ba59abbe56e057f20f883e','熊辉伦','熊辉伦',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(391,'2016-10-07 17:11:46',2,'13967125617','13967125617',NULL,'e10adc3949ba59abbe56e057f20f883e','黄云','黄云',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(392,'2016-10-07 17:12:04',2,'15068103477','15068103477',NULL,'e10adc3949ba59abbe56e057f20f883e','孙敏华','孙敏华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(393,'2016-10-07 17:12:25',2,'15558181750','15558181750',NULL,'e10adc3949ba59abbe56e057f20f883e','王祥磊','王祥磊',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(394,'2016-10-07 17:12:43',2,'13777392259','13777392259',NULL,'e10adc3949ba59abbe56e057f20f883e','熊检平','熊检平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(395,'2016-10-07 17:44:00',1,'13867162075','13867162075',NULL,'c8ff77d0f8161c4fdaa91d0b86abaacb','庄波','庄波',1,176,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475833440583'),(396,'2016-10-08 07:47:32',1,'15968158717','15968158717',NULL,'a18d29a5dd56f79cc4c5ab038cb2b739','陈方舟','陈方舟',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475884052115'),(397,'2016-10-08 09:55:41',1,'15058170330','15058170330',NULL,'2415cc25c35a5279e0bd55e2ea9a7afe','叶弘亚','小叶子',0,162,63,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475891741027'),(398,'2016-10-08 09:56:57',1,'18968177333','18968177333',NULL,'d48337021436d5bbec90fa705ff5d3ff','木木','木木',0,160,50,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475891817488'),(399,'2016-10-08 10:10:00',1,'13003688383','13003688383',NULL,'e10adc3949ba59abbe56e057f20f883e','方坡','啵啵波',0,168,57,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475892600850'),(400,'2016-10-08 11:47:06',2,'13805742267','13805742267',NULL,'e10adc3949ba59abbe56e057f20f883e','杨永根','杨永根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(401,'2016-10-08 11:47:44',2,'18657108188','18657108188',NULL,'e10adc3949ba59abbe56e057f20f883e','陈铸锋','陈铸锋',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(402,'2016-10-08 11:48:32',2,'13958021345','13958021345',NULL,'e10adc3949ba59abbe56e057f20f883e','陈松跃','陈松跃',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(403,'2016-10-08 11:48:54',2,'13757151559','13757151559',NULL,'d5d0af2b793ee813c3f836b411636d7b','葛永校','葛永校',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(404,'2016-10-08 11:49:25',2,'13003651805','13003651805',NULL,'e10adc3949ba59abbe56e057f20f883e','楼叶青','楼叶青',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(405,'2016-10-08 11:57:07',2,'13967115983','13967115983',NULL,'e10adc3949ba59abbe56e057f20f883e','童丽生','童丽生',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(406,'2016-10-08 11:57:45',2,'13588105093','13588105093',NULL,'e10adc3949ba59abbe56e057f20f883e','寿祝华','寿祝华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(407,'2016-10-08 11:58:36',2,'13588056371','13588056371',NULL,'e10adc3949ba59abbe56e057f20f883e','范雪敏','范雪敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(408,'2016-10-08 12:00:01',2,'18668138872','18668138872',NULL,'e10adc3949ba59abbe56e057f20f883e','顾建文','顾建文',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(409,'2016-10-08 12:00:20',2,'15372090812','15372090812',NULL,'e10adc3949ba59abbe56e057f20f883e','杨美芳','杨美芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(410,'2016-10-08 12:00:40',2,'13738019088','13738019088',NULL,'e10adc3949ba59abbe56e057f20f883e','谢卫星','谢卫星',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(411,'2016-10-08 12:01:05',2,'13750836103','13750836103',NULL,'e10adc3949ba59abbe56e057f20f883e','陈水珍','陈水珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(412,'2016-10-08 12:14:43',2,'18667165989','18667165989',NULL,'e10adc3949ba59abbe56e057f20f883e','汪雪花','汪雪花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(413,'2016-10-08 12:15:03',2,'13606629522','13606629522',NULL,'e10adc3949ba59abbe56e057f20f883e','吴萍华','吴萍华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(414,'2016-10-08 12:15:31',2,'13738088093','13738088093',NULL,'e10adc3949ba59abbe56e057f20f883e','唐红旭','唐红旭',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(415,'2016-10-08 12:15:48',2,'15824486878','15824486878',NULL,'e10adc3949ba59abbe56e057f20f883e','史俊','史俊',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(416,'2016-10-08 12:16:09',2,'13958012789','13958012789',NULL,'e10adc3949ba59abbe56e057f20f883e','裘根娣','裘根娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(417,'2016-10-08 12:16:29',2,'13905856321','13905856321',NULL,'e10adc3949ba59abbe56e057f20f883e','潘伯英','潘伯英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(418,'2016-10-08 12:16:59',2,'13588074886','13588074886',NULL,'e10adc3949ba59abbe56e057f20f883e','余晓翔','余晓翔',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(422,'2016-10-08 12:30:10',2,'13175118666','13175118666',NULL,'e10adc3949ba59abbe56e057f20f883e','戴震','戴震',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(423,'2016-10-08 12:36:18',2,'13588094188','13588094188',NULL,'e10adc3949ba59abbe56e057f20f883e','陈伟康','陈伟康',1,173,76,'/upload/userHeadImage/423_1475931637470.jpg',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(424,'2016-10-08 12:36:56',2,'13777465105','13777465105',NULL,'e10adc3949ba59abbe56e057f20f883e','周炉燕','周炉燕',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(425,'2016-10-08 12:37:30',2,'13706513210','13706513210',NULL,'e10adc3949ba59abbe56e057f20f883e','赵鹏高','赵鹏高',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(427,'2016-10-08 12:40:56',2,'15858276181','15858276181',NULL,'e10adc3949ba59abbe56e057f20f883e','吴晓健','吴晓健',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(428,'2016-10-08 12:41:15',2,'18259232825','18259232825',NULL,'e10adc3949ba59abbe56e057f20f883e','颜盛龙','颜盛龙',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(429,'2016-10-08 12:41:38',2,'18657106976','18657106976',NULL,'e10adc3949ba59abbe56e057f20f883e','赵欣楠','赵欣楠',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(430,'2016-10-08 12:46:45',2,'17767075055','17767075055',NULL,'e10adc3949ba59abbe56e057f20f883e','王成照','王成照',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(431,'2016-10-08 12:49:12',2,'13805776429','13805776429',NULL,'e10adc3949ba59abbe56e057f20f883e','王惠玲','王惠玲',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(432,'2016-10-08 12:49:32',2,'13221005016','13221005016',NULL,'e10adc3949ba59abbe56e057f20f883e','徐美娟','徐美娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(434,'2016-10-08 12:50:37',2,'13000000001','13000000001',NULL,'e10adc3949ba59abbe56e057f20f883e','汪平','汪平',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(435,'2016-10-08 12:50:58',2,'13000000002','13000000002',NULL,'e10adc3949ba59abbe56e057f20f883e','王婉琴','王婉琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(436,'2016-10-08 12:51:27',1,'15868103666','15868103666',NULL,'e10adc3949ba59abbe56e057f20f883e','刘辉','刘辉',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475902287973'),(437,'2016-10-08 12:55:02',1,'15988865314','15988865314',NULL,'0bb690018e51a0c59220a5a1f948dc7a','胡艳汶','胡艳汶',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475902502312'),(438,'2016-10-08 13:00:29',2,'15700108262','15700108262',NULL,'e10adc3949ba59abbe56e057f20f883e','曹海里','曹海里',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(439,'2016-10-08 13:00:53',2,'13777466183','13777466183',NULL,'e10adc3949ba59abbe56e057f20f883e','吴东锦','吴东锦',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(440,'2016-10-08 13:01:37',2,'15558002909','15558002909',NULL,'e10adc3949ba59abbe56e057f20f883e','吴小雪','吴小雪',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(441,'2016-10-08 13:02:02',2,'13588464849','13588464849',NULL,'e10adc3949ba59abbe56e057f20f883e','蔡青江','蔡青江',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(442,'2016-10-08 13:02:19',2,'13738185541','13738185541',NULL,'e10adc3949ba59abbe56e057f20f883e','石家政','石家政',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(443,'2016-10-08 13:02:41',2,'13588882519','13588882519',NULL,'e10adc3949ba59abbe56e057f20f883e','张林','张林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(444,'2016-10-08 13:03:05',2,'15268561231','15268561231',NULL,'e10adc3949ba59abbe56e057f20f883e','程巧英','程巧英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(445,'2016-10-08 14:59:30',1,'13606502913','13606502913',NULL,'e10adc3949ba59abbe56e057f20f883e','楼月凤','楼月凤',0,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475909970630'),(446,'2016-10-08 15:13:22',1,'15658833735','15658833735',NULL,'067a76ac757e97cb7ba2e8b882d01947','严睿晟','严睿晟',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475910802601'),(451,'2016-10-08 15:19:29',2,'13000000802','13000000802',NULL,'e10adc3949ba59abbe56e057f20f883e','张建璜','张建璜',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(452,'2016-10-08 15:21:33',2,'13000000803','13000000803',NULL,'e10adc3949ba59abbe56e057f20f883e','吴希兮','吴希兮',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(453,'2016-10-08 15:22:29',2,'13000000804','13000000804',NULL,'e10adc3949ba59abbe56e057f20f883e','陈中鸣','陈中鸣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(454,'2016-10-08 15:24:29',2,'13000000805','13000000805',NULL,'e10adc3949ba59abbe56e057f20f883e','顾霞程','顾霞程',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(455,'2016-10-08 15:25:39',2,'13000000806','13000000806',NULL,'e10adc3949ba59abbe56e057f20f883e','王小青','王小青',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(456,'2016-10-08 15:26:44',2,'13000000807','13000000807',NULL,'e10adc3949ba59abbe56e057f20f883e','孙志强','孙志强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(457,'2016-10-08 15:28:22',2,'13000000808','13000000808',NULL,'e10adc3949ba59abbe56e057f20f883e','沈玲娟','沈玲娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(458,'2016-10-08 15:29:33',2,'13000000809','13000000809',NULL,'e10adc3949ba59abbe56e057f20f883e','吕征','吕征',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(459,'2016-10-08 15:31:13',2,'13000000810','13000000810',NULL,'e10adc3949ba59abbe56e057f20f883e','邬水民','邬水民',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(460,'2016-10-08 15:32:18',2,'13000000811','13000000811',NULL,'e10adc3949ba59abbe56e057f20f883e','吴春根','吴春根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(461,'2016-10-08 15:33:17',2,'13000000812','13000000812',NULL,'e10adc3949ba59abbe56e057f20f883e','何钟户','何钟户',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(462,'2016-10-08 15:34:23',2,'13000000813','13000000813',NULL,'e10adc3949ba59abbe56e057f20f883e','俞吴根','俞吴根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(463,'2016-10-08 15:35:45',2,'13000000814','13000000814',NULL,'e10adc3949ba59abbe56e057f20f883e','余莉娟','余莉娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(464,'2016-10-08 15:36:52',2,'13000000815','13000000815',NULL,'e10adc3949ba59abbe56e057f20f883e','王建萍','王建萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(465,'2016-10-08 15:38:05',2,'13000000816','13000000816',NULL,'e10adc3949ba59abbe56e057f20f883e','俞炳有','俞炳有',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(466,'2016-10-08 15:39:05',2,'13000000817','13000000817',NULL,'e10adc3949ba59abbe56e057f20f883e','陈丽之','陈丽之',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(467,'2016-10-08 15:40:19',2,'13000000818','13000000818',NULL,'e10adc3949ba59abbe56e057f20f883e','童腊梅','童腊梅',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(468,'2016-10-08 15:41:25',2,'13000000819','13000000819',NULL,'e10adc3949ba59abbe56e057f20f883e','吴志康','吴志康',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(469,'2016-10-08 15:42:43',2,'13000000820','13000000820',NULL,'e10adc3949ba59abbe56e057f20f883e','王秋康','王秋康',1,170,60,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(470,'2016-10-08 15:43:21',2,'13000000901','13000000901',NULL,'e10adc3949ba59abbe56e057f20f883e','吴家平','吴家平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(471,'2016-10-08 15:43:42',2,'13000000821','13000000821',NULL,'e10adc3949ba59abbe56e057f20f883e','许逍妹','许逍妹',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(472,'2016-10-08 15:43:46',2,'18956501101','18956501101',NULL,'e10adc3949ba59abbe56e057f20f883e','徐惠林','徐惠林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(473,'2016-10-08 15:44:26',2,'13000000822','13000000822',NULL,'e10adc3949ba59abbe56e057f20f883e','周培莉','周培莉',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(474,'2016-10-08 15:44:59',2,'18956501102','18956501102',NULL,'e10adc3949ba59abbe56e057f20f883e','寿丽琴','寿丽琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(475,'2016-10-08 15:45:19',2,'13000000823','13000000823',NULL,'e10adc3949ba59abbe56e057f20f883e','陆炳轰','陆炳轰',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(476,'2016-10-08 15:46:15',2,'13000000824','13000000824',NULL,'e10adc3949ba59abbe56e057f20f883e','包磊敏','包磊敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(477,'2016-10-08 15:46:16',2,'18956501103','18956501103',NULL,'e10adc3949ba59abbe56e057f20f883e','李国潮','李国潮',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(478,'2016-10-08 15:47:04',2,'13000000825','13000000825',NULL,'e10adc3949ba59abbe56e057f20f883e','阮建康','阮建康',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(479,'2016-10-08 15:47:20',2,'13738116873','13738116873',NULL,'e10adc3949ba59abbe56e057f20f883e','李丽','李丽',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(480,'2016-10-08 15:47:49',2,'13000000826','13000000826',NULL,'e10adc3949ba59abbe56e057f20f883e','李志忠','李志忠',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(481,'2016-10-08 15:48:06',2,'18956501104','18956501104',NULL,'e10adc3949ba59abbe56e057f20f883e','严兰英','严兰英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(482,'2016-10-08 15:48:34',2,'13000000827','13000000827',NULL,'e10adc3949ba59abbe56e057f20f883e','王亚丽','王亚丽',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(483,'2016-10-08 15:49:10',2,'13000000828','13000000828',NULL,'e10adc3949ba59abbe56e057f20f883e','徐连英','徐连英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(484,'2016-10-08 15:49:13',2,'18956501105','18956501105',NULL,'e10adc3949ba59abbe56e057f20f883e','万传光','万传光',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(485,'2016-10-08 15:50:12',2,'18956501106','18956501106',NULL,'e10adc3949ba59abbe56e057f20f883e','吕玲仙','吕玲仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(486,'2016-10-08 15:50:14',2,'13000000829','13000000829',NULL,'e10adc3949ba59abbe56e057f20f883e','方美金','方美金',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(487,'2016-10-08 15:50:47',1,'15156883751','15156883751',NULL,'25f9e794323b453885f5181f1b624d0b','丹龙谷','丹龙谷',1,175,75,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475913047393'),(488,'2016-10-08 15:51:09',2,'18956501107','18956501107',NULL,'e10adc3949ba59abbe56e057f20f883e','丁恂元','丁恂元',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(489,'2016-10-08 15:51:12',2,'13000000830','13000000830',NULL,'e10adc3949ba59abbe56e057f20f883e','蔡国咸','蔡国咸',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(490,'2016-10-08 15:51:52',2,'18956501108','18956501108',NULL,'e10adc3949ba59abbe56e057f20f883e','王金汉','王金汉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(491,'2016-10-08 15:52:00',2,'13000000831','13000000831',NULL,'e10adc3949ba59abbe56e057f20f883e','傅建娟','傅建娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(492,'2016-10-08 15:52:33',2,'13000000902','13000000902',NULL,'e10adc3949ba59abbe56e057f20f883e','方松凯','方松凯',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(493,'2016-10-08 15:52:38',2,'18956501109','18956501109',NULL,'e10adc3949ba59abbe56e057f20f883e','刘建国','刘建国',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(494,'2016-10-08 15:52:46',2,'13000000832','13000000832',NULL,'e10adc3949ba59abbe56e057f20f883e','李园妹','李园妹',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(495,'2016-10-08 15:53:22',2,'18956501110','18956501110',NULL,'e10adc3949ba59abbe56e057f20f883e','刘侠明','刘侠明',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(496,'2016-10-08 15:53:30',2,'13000000833','13000000833',NULL,'e10adc3949ba59abbe56e057f20f883e','李雅琴','李雅琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(497,'2016-10-08 15:53:39',2,'13000000903','13000000903',NULL,'e10adc3949ba59abbe56e057f20f883e','杨连娣','杨连娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(498,'2016-10-08 15:53:52',2,'15888890051','15888890051',NULL,'e10adc3949ba59abbe56e057f20f883e','崔海龙','崔海龙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(499,'2016-10-08 15:54:17',2,'13000000834','13000000834',NULL,'e10adc3949ba59abbe56e057f20f883e','吴美娟','吴美娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(500,'2016-10-08 15:54:17',2,'18958159358','18958159358',NULL,'e10adc3949ba59abbe56e057f20f883e','肖承昌','肖承昌',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(501,'2016-10-08 15:54:21',2,'18956501111','18956501111',NULL,'e10adc3949ba59abbe56e057f20f883e','郭龙龙','郭龙龙',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(502,'2016-10-08 15:54:40',2,'13184345678','13184345678',NULL,'e10adc3949ba59abbe56e057f20f883e','刘春敏','刘春敏',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(503,'2016-10-08 15:54:50',2,'13000000904','13000000904',NULL,'e10adc3949ba59abbe56e057f20f883e','陆金林','陆金林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(504,'2016-10-08 15:55:00',2,'13566059000','13566059000',NULL,'e10adc3949ba59abbe56e057f20f883e','邹仁台','邹仁台',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(505,'2016-10-08 15:55:19',2,'13000000835','13000000835',NULL,'e10adc3949ba59abbe56e057f20f883e','俞越敏','俞越敏',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(506,'2016-10-08 15:55:53',2,'18956501112','18956501112',NULL,'e10adc3949ba59abbe56e057f20f883e','高承祖','高承祖',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(507,'2016-10-08 15:55:55',2,'13000000905','13000000905',NULL,'e10adc3949ba59abbe56e057f20f883e','杨秀娟','杨秀娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(508,'2016-10-08 15:56:06',2,'13000000836','13000000836',NULL,'e10adc3949ba59abbe56e057f20f883e','吴良玉','吴良玉',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(509,'2016-10-08 15:56:35',2,'18956501113','18956501113',NULL,'e10adc3949ba59abbe56e057f20f883e','陈伟平','陈伟平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(510,'2016-10-08 15:56:52',2,'13000000906','13000000906',NULL,'e10adc3949ba59abbe56e057f20f883e','郑齐放','郑齐放',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(511,'2016-10-08 15:56:54',2,'18072795261','18072795261',NULL,'e10adc3949ba59abbe56e057f20f883e','丁金丽','丁金丽',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(512,'2016-10-08 15:57:05',2,'13000000837','13000000837',NULL,'e10adc3949ba59abbe56e057f20f883e','方吴龙','方吴龙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(513,'2016-10-08 15:57:14',2,'15757177987','15757177987',NULL,'e10adc3949ba59abbe56e057f20f883e','谢玉宇','谢玉宇',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(514,'2016-10-08 15:57:20',2,'18956501114','18956501114',NULL,'e10adc3949ba59abbe56e057f20f883e','仇玲芳','仇玲芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(515,'2016-10-08 15:57:49',2,'13000000907','13000000907',NULL,'e10adc3949ba59abbe56e057f20f883e','马国英','马国英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(516,'2016-10-08 15:58:10',2,'18956501115','18956501115',NULL,'e10adc3949ba59abbe56e057f20f883e','蒋建潮','蒋建潮',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(517,'2016-10-08 15:58:15',2,'13000000838','13000000838',NULL,'e10adc3949ba59abbe56e057f20f883e','郑蔡年','郑蔡年',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(518,'2016-10-08 15:58:46',2,'13000000908','13000000908',NULL,'e10adc3949ba59abbe56e057f20f883e','沈信娟','沈信娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(519,'2016-10-08 15:58:58',2,'13000000839','13000000839',NULL,'e10adc3949ba59abbe56e057f20f883e','方君昌','方君昌',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(520,'2016-10-08 15:59:00',2,'18956501116','18956501116',NULL,'e10adc3949ba59abbe56e057f20f883e','翁永兴','翁永兴',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(521,'2016-10-08 15:59:41',2,'13000000909','13000000909',NULL,'e10adc3949ba59abbe56e057f20f883e','刁卫群','刁卫群',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(522,'2016-10-08 15:59:43',2,'13000000840','13000000840',NULL,'e10adc3949ba59abbe56e057f20f883e','李阳晗','李阳晗',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(523,'2016-10-08 15:59:57',2,'18956501117','18956501117',NULL,'e10adc3949ba59abbe56e057f20f883e','张培娟','张培娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(524,'2016-10-08 16:00:33',2,'13000000841','13000000841',NULL,'e10adc3949ba59abbe56e057f20f883e','顾建珠','顾建珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(525,'2016-10-08 16:00:37',2,'13000000910','13000000910',NULL,'e10adc3949ba59abbe56e057f20f883e','汤火根','汤火根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(526,'2016-10-08 16:01:11',2,'18956501118','18956501118',NULL,'e10adc3949ba59abbe56e057f20f883e','沈善根','沈善根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(527,'2016-10-08 16:01:20',2,'13000000842','13000000842',NULL,'e10adc3949ba59abbe56e057f20f883e','袁静雲','袁静雲',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(528,'2016-10-08 16:01:28',2,'13000000911','13000000911',NULL,'e10adc3949ba59abbe56e057f20f883e','朱美珍','朱美珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(529,'2016-10-08 16:01:49',2,'18956501119','18956501119',NULL,'e10adc3949ba59abbe56e057f20f883e','潘杏妹','潘杏妹',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(530,'2016-10-08 16:02:19',2,'13000000912','13000000912',NULL,'e10adc3949ba59abbe56e057f20f883e','方以哲','方以哲',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(531,'2016-10-08 16:02:38',2,'18956501120','18956501120',NULL,'e10adc3949ba59abbe56e057f20f883e','张泽华','张泽华',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(532,'2016-10-08 16:02:46',2,'13000000843','13000000843',NULL,'e10adc3949ba59abbe56e057f20f883e','朱松东','朱松东',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(533,'2016-10-08 16:03:03',2,'13000000913','13000000913',NULL,'e10adc3949ba59abbe56e057f20f883e','王坤炎','王坤炎',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(534,'2016-10-08 16:03:29',2,'18956501121','18956501121',NULL,'e10adc3949ba59abbe56e057f20f883e','沈荣杰','沈荣杰',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(535,'2016-10-08 16:03:53',2,'13000000844','13000000844',NULL,'e10adc3949ba59abbe56e057f20f883e','万丈连','万丈连',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(536,'2016-10-08 16:04:01',2,'13000000914','13000000914',NULL,'e10adc3949ba59abbe56e057f20f883e','熊成华','熊成华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(537,'2016-10-08 16:04:15',2,'18956501122','18956501122',NULL,'e10adc3949ba59abbe56e057f20f883e','韩珍娣','韩珍娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(538,'2016-10-08 16:04:49',2,'13000000915','13000000915',NULL,'e10adc3949ba59abbe56e057f20f883e','熊成英','熊成英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(539,'2016-10-08 16:04:56',2,'18956501123','18956501123',NULL,'e10adc3949ba59abbe56e057f20f883e','陆德盛','陆德盛',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(540,'2016-10-08 16:07:46',2,'13000000845','13000000845',NULL,'e10adc3949ba59abbe56e057f20f883e','张炳春','张炳春',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(541,'2016-10-08 16:08:47',2,'13000000846','13000000846',NULL,'e10adc3949ba59abbe56e057f20f883e','郑东根','郑东根',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(542,'2016-10-08 16:09:13',2,'13000000916','13000000916',NULL,'e10adc3949ba59abbe56e057f20f883e','吴宝菊','吴宝菊',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(543,'2016-10-08 16:09:14',2,'18956501124','18956501124',NULL,'e10adc3949ba59abbe56e057f20f883e','汪伊黎','汪伊黎',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(544,'2016-10-08 16:09:51',2,'13000000847','13000000847',NULL,'e10adc3949ba59abbe56e057f20f883e','沈幼玲','沈幼玲',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(545,'2016-10-08 16:09:52',2,'18956501125','18956501125',NULL,'e10adc3949ba59abbe56e057f20f883e','任  引','任  引',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(546,'2016-10-08 16:10:02',2,'13000000917','13000000917',NULL,'e10adc3949ba59abbe56e057f20f883e','陈学渊','陈学渊',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(547,'2016-10-08 16:10:48',2,'18956501126','18956501126',NULL,'e10adc3949ba59abbe56e057f20f883e','韩永仙','韩永仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(548,'2016-10-08 16:10:56',2,'13000000848','13000000848',NULL,'e10adc3949ba59abbe56e057f20f883e','戴惠惠','戴惠惠',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(549,'2016-10-08 16:11:03',2,'13000000918','13000000918',NULL,'e10adc3949ba59abbe56e057f20f883e','李春梅','李春梅',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(550,'2016-10-08 16:11:27',2,'18956501127','18956501127',NULL,'e10adc3949ba59abbe56e057f20f883e','潘荷英','潘荷英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(551,'2016-10-08 16:11:59',2,'13000000919','13000000919',NULL,'e10adc3949ba59abbe56e057f20f883e','王水花','王水花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(552,'2016-10-08 16:12:04',2,'18956501128','18956501128',NULL,'e10adc3949ba59abbe56e057f20f883e','余巧珍','余巧珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(553,'2016-10-08 16:12:29',2,'13000000849','13000000849',NULL,'e10adc3949ba59abbe56e057f20f883e','高巧云','高巧云',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(554,'2016-10-08 16:12:46',2,'13000000920','13000000920',NULL,'e10adc3949ba59abbe56e057f20f883e','章荷英','章荷英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(555,'2016-10-08 16:12:50',2,'18956501129','18956501129',NULL,'e10adc3949ba59abbe56e057f20f883e','沈国芸','沈国芸',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(556,'2016-10-08 16:13:15',2,'13000000850','13000000850',NULL,'e10adc3949ba59abbe56e057f20f883e','徐君娜','徐君娜',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(557,'2016-10-08 16:13:42',2,'13000000921','13000000921',NULL,'e10adc3949ba59abbe56e057f20f883e','王美英','王美英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(558,'2016-10-08 16:14:24',2,'18956501130','18956501130',NULL,'e10adc3949ba59abbe56e057f20f883e','张  勤','张  勤',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(559,'2016-10-08 16:14:26',2,'13000000922','13000000922',NULL,'e10adc3949ba59abbe56e057f20f883e','李国英','李国英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(560,'2016-10-08 16:15:04',2,'13000000923','13000000923',NULL,'e10adc3949ba59abbe56e057f20f883e','刘春','刘春',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(561,'2016-10-08 16:15:05',2,'18956501131','18956501131',NULL,'e10adc3949ba59abbe56e057f20f883e','孙少庆','孙少庆',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(562,'2016-10-08 16:15:52',2,'13000000924','13000000924',NULL,'e10adc3949ba59abbe56e057f20f883e','董金顺','董金顺',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(563,'2016-10-08 16:16:36',2,'13000000925','13000000925',NULL,'e10adc3949ba59abbe56e057f20f883e','梁有生','梁有生',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(564,'2016-10-08 16:17:03',2,'18956501132','18956501132',NULL,'e10adc3949ba59abbe56e057f20f883e','赵宗娣','赵宗娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(565,'2016-10-08 16:17:28',2,'13000000926','13000000926',NULL,'e10adc3949ba59abbe56e057f20f883e','袁凤仙','袁凤仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(566,'2016-10-08 16:18:12',2,'18956501133','18956501133',NULL,'e10adc3949ba59abbe56e057f20f883e','刘梓英','刘梓英',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(567,'2016-10-08 16:18:14',2,'13000000927','13000000927',NULL,'e10adc3949ba59abbe56e057f20f883e','吴丽花','吴丽花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(568,'2016-10-08 16:19:02',2,'13000000928','13000000928',NULL,'e10adc3949ba59abbe56e057f20f883e','李雪鸿','李雪鸿',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(569,'2016-10-08 16:19:17',2,'18956501134','18956501134',NULL,'e10adc3949ba59abbe56e057f20f883e','王绍健','王绍健',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(570,'2016-10-08 16:19:42',2,'13000000929','13000000929',NULL,'e10adc3949ba59abbe56e057f20f883e','何伟渔','何伟渔',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(571,'2016-10-08 16:19:55',2,'18956501135','18956501135',NULL,'e10adc3949ba59abbe56e057f20f883e','吴小詹','吴小詹',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(572,'2016-10-08 16:20:27',2,'13000000930','13000000930',NULL,'e10adc3949ba59abbe56e057f20f883e','杜红雅','杜红雅',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(573,'2016-10-08 16:20:33',2,'18956501136','18956501136',NULL,'e10adc3949ba59abbe56e057f20f883e','陈桂英','陈桂英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(574,'2016-10-08 16:21:13',2,'18956501137','18956501137',NULL,'e10adc3949ba59abbe56e057f20f883e','陈高金','陈高金',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(575,'2016-10-08 16:21:57',2,'18956501138','18956501138',NULL,'e10adc3949ba59abbe56e057f20f883e','沈秀芳','沈秀芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(576,'2016-10-08 16:22:30',2,'18956501139','18956501139',NULL,'e10adc3949ba59abbe56e057f20f883e','蔡菊香','蔡菊香',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(577,'2016-10-08 16:23:02',2,'18956501140','18956501140',NULL,'e10adc3949ba59abbe56e057f20f883e','龚水娟','龚水娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(578,'2016-10-08 16:23:42',2,'18956501141','18956501141',NULL,'e10adc3949ba59abbe56e057f20f883e','钱雅琴','钱雅琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(579,'2016-10-08 16:24:14',2,'18956501142','18956501142',NULL,'e10adc3949ba59abbe56e057f20f883e','谢文香','谢文香',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(580,'2016-10-08 16:24:51',2,'18956501143','18956501143',NULL,'e10adc3949ba59abbe56e057f20f883e','严惠芳','严惠芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(581,'2016-10-08 16:25:33',2,'18956501144','18956501144',NULL,'e10adc3949ba59abbe56e057f20f883e','金建国','金建国',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(582,'2016-10-08 16:26:08',2,'18956501145','18956501145',NULL,'e10adc3949ba59abbe56e057f20f883e','虞福祥','虞福祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(583,'2016-10-08 16:26:47',2,'18956501146','18956501146',NULL,'e10adc3949ba59abbe56e057f20f883e','杨  娟','杨  娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(584,'2016-10-08 16:26:54',2,'13000000931','13000000931',NULL,'e10adc3949ba59abbe56e057f20f883e','王国平','王国平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(585,'2016-10-08 16:27:27',2,'18956501147','18956501147',NULL,'e10adc3949ba59abbe56e057f20f883e','杨莉萍','杨莉萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(586,'2016-10-08 16:28:04',2,'18956501148','18956501148',NULL,'e10adc3949ba59abbe56e057f20f883e','顾定雄','顾定雄',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(587,'2016-10-08 16:28:23',2,'13000000932','13000000932',NULL,'e10adc3949ba59abbe56e057f20f883e','周国有','周国有',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(588,'2016-10-08 16:28:38',1,'13588873973','13588873973',NULL,'128c518c998280fec38722d10ef5de32','戴戴戴','戴戴戴',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475915318757'),(590,'2016-10-08 16:28:44',2,'18956501149','18956501149',NULL,'e10adc3949ba59abbe56e057f20f883e','吴芝娟','吴芝娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(601,'2016-10-08 16:29:25',2,'13000000933','13000000933',NULL,'e10adc3949ba59abbe56e057f20f883e','陈建仙','陈建仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(602,'2016-10-08 16:29:27',2,'18956501150','18956501150',NULL,'e10adc3949ba59abbe56e057f20f883e','李  明','李  明',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(603,'2016-10-08 16:30:12',2,'13000000934','13000000934',NULL,'e10adc3949ba59abbe56e057f20f883e','俞小招','俞小招',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(604,'2016-10-08 16:31:03',2,'13000000935','13000000935',NULL,'e10adc3949ba59abbe56e057f20f883e','邵莲珠','邵莲珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(605,'2016-10-08 16:31:53',2,'13000000936','13000000936',NULL,'e10adc3949ba59abbe56e057f20f883e','胡根发','胡根发',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(606,'2016-10-08 16:32:39',2,'13000000937','13000000937',NULL,'e10adc3949ba59abbe56e057f20f883e','黄连根','黄连根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(607,'2016-10-08 16:33:37',2,'13000000938','13000000938',NULL,'e10adc3949ba59abbe56e057f20f883e','陈月仙','陈月仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(608,'2016-10-08 16:34:24',2,'13000000939','13000000939',NULL,'e10adc3949ba59abbe56e057f20f883e','沈瑞珠','沈瑞珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(609,'2016-10-08 16:35:08',2,'13000000940','13000000940',NULL,'e10adc3949ba59abbe56e057f20f883e','詹晓瑛','詹晓瑛',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(610,'2016-10-08 16:35:48',2,'13000000941','13000000941',NULL,'e10adc3949ba59abbe56e057f20f883e','陈芝芳','陈芝芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(611,'2016-10-08 16:36:34',2,'13000000942','13000000942',NULL,'e10adc3949ba59abbe56e057f20f883e','汪燕萍','汪燕萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(612,'2016-10-08 16:37:23',2,'13000000943','13000000943',NULL,'e10adc3949ba59abbe56e057f20f883e','王振华','王振华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(613,'2016-10-08 16:38:39',2,'13000000944','13000000944',NULL,'e10adc3949ba59abbe56e057f20f883e','王美华','王美华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(614,'2016-10-08 16:39:25',2,'13000000945','13000000945',NULL,'e10adc3949ba59abbe56e057f20f883e','钟永钦','钟永钦',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(615,'2016-10-08 16:40:13',2,'13000000946','13000000946',NULL,'e10adc3949ba59abbe56e057f20f883e','钟增强','钟增强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(616,'2016-10-08 16:41:03',2,'13000000947','13000000947',NULL,'e10adc3949ba59abbe56e057f20f883e','沈金寿','沈金寿',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(617,'2016-10-08 16:41:47',2,'13000000948','13000000948',NULL,'e10adc3949ba59abbe56e057f20f883e','黄天根','黄天根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(618,'2016-10-08 16:42:28',2,'13000000949','13000000949',NULL,'e10adc3949ba59abbe56e057f20f883e','徐美珠','徐美珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(619,'2016-10-08 16:43:11',2,'13000000950','13000000950',NULL,'e10adc3949ba59abbe56e057f20f883e','董美珍','董美珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(620,'2016-10-08 16:43:17',2,'13131001101','13131001101',NULL,'e10adc3949ba59abbe56e057f20f883e','石慧燕','石慧燕',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(621,'2016-10-08 16:44:04',2,'13131001102','13131001102',NULL,'e10adc3949ba59abbe56e057f20f883e','浦国林','浦国林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(622,'2016-10-08 16:44:44',2,'13131001103','13131001103',NULL,'e10adc3949ba59abbe56e057f20f883e','章锡华','章锡华',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(623,'2016-10-08 16:45:59',2,'13131001104','13131001104',NULL,'e10adc3949ba59abbe56e057f20f883e','孙燕','孙燕',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(624,'2016-10-08 16:46:51',2,'13131001105','13131001105',NULL,'e10adc3949ba59abbe56e057f20f883e','楼莲芝','楼莲芝',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(625,'2016-10-08 16:47:28',2,'13131001106','13131001106',NULL,'e10adc3949ba59abbe56e057f20f883e','许爱玉','许爱玉',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(626,'2016-10-08 16:48:10',2,'13131001107','13131001107',NULL,'e10adc3949ba59abbe56e057f20f883e','黄莉萍','黄莉萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(627,'2016-10-08 16:49:02',2,'13000000401','13000000401',NULL,'e10adc3949ba59abbe56e057f20f883e','王月英','王月英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(628,'2016-10-08 16:49:26',2,'13131001108','13131001108',NULL,'e10adc3949ba59abbe56e057f20f883e','金一波','金一波',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(629,'2016-10-08 16:50:01',2,'13131001109','13131001109',NULL,'e10adc3949ba59abbe56e057f20f883e','王雪奋','王雪奋',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(630,'2016-10-08 16:50:18',2,'13900000001','13900000001',NULL,'e10adc3949ba59abbe56e057f20f883e','陈世萍','陈世萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(631,'2016-10-08 16:50:45',2,'13131001110','13131001110',NULL,'e10adc3949ba59abbe56e057f20f883e','施秋英','施秋英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(632,'2016-10-08 16:50:51',2,'13900000002','13900000002',NULL,'e10adc3949ba59abbe56e057f20f883e','史谈云','史谈云',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(633,'2016-10-08 16:51:14',2,'13758266208','13758266208',NULL,'e10adc3949ba59abbe56e057f20f883e','阮野','阮野',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(634,'2016-10-08 16:51:18',2,'13131001111','13131001111',NULL,'e10adc3949ba59abbe56e057f20f883e','郑小玉','郑小玉',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(635,'2016-10-08 16:51:56',2,'13131001112','13131001112',NULL,'e10adc3949ba59abbe56e057f20f883e','于雪泳','于雪泳',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(636,'2016-10-08 16:53:12',2,'13131001113','13131001113',NULL,'e10adc3949ba59abbe56e057f20f883e','施爱国','施爱国',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(637,'2016-10-08 16:53:23',2,'13900000003','13900000003',NULL,'e10adc3949ba59abbe56e057f20f883e','凌晓珏','凌晓珏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(638,'2016-10-08 16:53:41',2,'15000000601','15000000601',NULL,'e10adc3949ba59abbe56e057f20f883e','楼文英','楼文英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(639,'2016-10-08 16:53:45',2,'13900000004','13900000004',NULL,'e10adc3949ba59abbe56e057f20f883e','龚根娣','龚根娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(640,'2016-10-08 16:53:58',2,'13131001114','13131001114',NULL,'e10adc3949ba59abbe56e057f20f883e','施祖国','施祖国',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(641,'2016-10-08 16:54:10',2,'13900000005','13900000005',NULL,'e10adc3949ba59abbe56e057f20f883e','陈瑛','陈瑛',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(642,'2016-10-08 16:54:36',2,'13900000006','13900000006',NULL,'e10adc3949ba59abbe56e057f20f883e','王柏其','王柏其',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(643,'2016-10-08 16:54:40',2,'13131001115','13131001115',NULL,'e10adc3949ba59abbe56e057f20f883e','孙文水','孙文水',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(644,'2016-10-08 16:54:58',2,'13900000007','13900000007',NULL,'e10adc3949ba59abbe56e057f20f883e','李宁','李宁',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(645,'2016-10-08 16:55:23',2,'13131001116','13131001116',NULL,'e10adc3949ba59abbe56e057f20f883e','孙荧荧','孙荧荧',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(646,'2016-10-08 16:55:24',2,'13900000008','13900000008',NULL,'e10adc3949ba59abbe56e057f20f883e','赵凌','赵凌',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(647,'2016-10-08 16:55:47',2,'13900000009','13900000009',NULL,'e10adc3949ba59abbe56e057f20f883e','杨玉梅','杨玉梅',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(648,'2016-10-08 16:55:49',2,'13000000402','13000000402',NULL,'e10adc3949ba59abbe56e057f20f883e','张正明','张正明',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(649,'2016-10-08 16:56:09',2,'13900000010','13900000010',NULL,'e10adc3949ba59abbe56e057f20f883e','于东伟','于东伟',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(650,'2016-10-08 16:56:22',2,'13131001117','13131001117',NULL,'e10adc3949ba59abbe56e057f20f883e','倪志燕','倪志燕',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(651,'2016-10-08 16:56:39',2,'15088672779','15088672779',NULL,'e10adc3949ba59abbe56e057f20f883e','陆春柳','陆春柳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(652,'2016-10-08 16:56:55',2,'13000000403','13000000403',NULL,'e10adc3949ba59abbe56e057f20f883e','盛静娴','盛静娴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(653,'2016-10-08 16:56:59',2,'13131001118','13131001118',NULL,'e10adc3949ba59abbe56e057f20f883e','章学强','章学强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(654,'2016-10-08 16:57:01',2,'18367175653','18367175653',NULL,'e10adc3949ba59abbe56e057f20f883e','林松川','林松川',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(655,'2016-10-08 16:57:38',2,'13131001119','13131001119',NULL,'e10adc3949ba59abbe56e057f20f883e','郁虎英','郁虎英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(656,'2016-10-08 16:58:02',2,'13000000404','13000000404',NULL,'e10adc3949ba59abbe56e057f20f883e','付荣春','付荣春',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(657,'2016-10-08 16:58:12',2,'13131001120','13131001120',NULL,'e10adc3949ba59abbe56e057f20f883e','郑庸发','郑庸发',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(658,'2016-10-08 16:58:51',2,'13131001121','13131001121',NULL,'e10adc3949ba59abbe56e057f20f883e','黄玉祥','黄玉祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(659,'2016-10-08 16:59:01',2,'13000000405','13000000405',NULL,'e10adc3949ba59abbe56e057f20f883e','朱庆英','朱庆英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(660,'2016-10-08 16:59:21',2,'13131001122','13131001122',NULL,'e10adc3949ba59abbe56e057f20f883e','赵廷尧','赵廷尧',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(661,'2016-10-08 17:00:47',2,'13131001123','13131001123',NULL,'e10adc3949ba59abbe56e057f20f883e','唐连英','唐连英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(662,'2016-10-08 17:01:01',2,'13000000406','13000000406',NULL,'e10adc3949ba59abbe56e057f20f883e','朱庆爱','朱庆爱',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(663,'2016-10-08 17:01:13',2,'13958111280','13958111280',NULL,'e10adc3949ba59abbe56e057f20f883e','李茹娟','李茹娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(664,'2016-10-08 17:01:29',2,'13131001124','13131001124',NULL,'e10adc3949ba59abbe56e057f20f883e','朱运发','朱运发',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(665,'2016-10-08 17:01:32',2,'15381096645','15381096645',NULL,'e10adc3949ba59abbe56e057f20f883e','陈青娟','陈青娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(666,'2016-10-08 17:01:46',2,'13000000407','13000000407',NULL,'e10adc3949ba59abbe56e057f20f883e','高杏花','高杏花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(667,'2016-10-08 17:02:01',2,'13131001125','13131001125',NULL,'e10adc3949ba59abbe56e057f20f883e','屠爱敏','屠爱敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(668,'2016-10-08 17:02:32',2,'13000000408','13000000408',NULL,'e10adc3949ba59abbe56e057f20f883e','沈杭英','沈杭英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(669,'2016-10-08 17:02:41',2,'13131001126','13131001126',NULL,'e10adc3949ba59abbe56e057f20f883e','沈金富','沈金富',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(670,'2016-10-08 17:03:09',2,'13131001127','13131001127',NULL,'e10adc3949ba59abbe56e057f20f883e','王振祥','王振祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(671,'2016-10-08 17:03:26',2,'13000000409','13000000409',NULL,'e10adc3949ba59abbe56e057f20f883e','高文珍','高文珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(672,'2016-10-08 17:03:41',2,'13131001128','13131001128',NULL,'e10adc3949ba59abbe56e057f20f883e','骆宗煌','骆宗煌',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(673,'2016-10-08 17:04:09',2,'13000000410','13000000410',NULL,'e10adc3949ba59abbe56e057f20f883e','许霞仙','许霞仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(674,'2016-10-08 17:04:12',2,'13131001129','13131001129',NULL,'e10adc3949ba59abbe56e057f20f883e','沈云龙','沈云龙',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(675,'2016-10-08 17:04:44',2,'13131001130','13131001130',NULL,'e10adc3949ba59abbe56e057f20f883e','周金水','周金水',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(676,'2016-10-08 17:05:31',2,'13000000411','13000000411',NULL,'e10adc3949ba59abbe56e057f20f883e','许凤仙','许凤仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(677,'2016-10-08 17:06:36',2,'13000000412','13000000412',NULL,'e10adc3949ba59abbe56e057f20f883e','周梁旗','周梁旗',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(678,'2016-10-08 17:07:23',2,'13000000413','13000000413',NULL,'e10adc3949ba59abbe56e057f20f883e','李敏光','李敏光',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(679,'2016-10-08 17:08:16',2,'13000000414','13000000414',NULL,'e10adc3949ba59abbe56e057f20f883e','陈萍','陈萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(680,'2016-10-08 17:09:51',2,'13000000415','13000000415',NULL,'e10adc3949ba59abbe56e057f20f883e','郁有根','郁有根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(681,'2016-10-08 17:11:37',2,'13000000416','13000000416',NULL,'e10adc3949ba59abbe56e057f20f883e','周宁','周宁',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(682,'2016-10-08 17:12:22',2,'13000000417','13000000417',NULL,'e10adc3949ba59abbe56e057f20f883e','贾红英','贾红英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(683,'2016-10-08 17:13:03',2,'13000000418','13000000418',NULL,'e10adc3949ba59abbe56e057f20f883e','王仁祥','王仁祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(684,'2016-10-08 17:13:33',2,'15000000602','15000000602',NULL,'e10adc3949ba59abbe56e057f20f883e','石棣溶','石棣溶',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(685,'2016-10-08 17:14:02',2,'13000000419','13000000419',NULL,'e10adc3949ba59abbe56e057f20f883e','叶信平','叶信平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(686,'2016-10-08 17:14:18',2,'15000000603','15000000603',NULL,'e10adc3949ba59abbe56e057f20f883e','蔡光荣','蔡光荣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(687,'2016-10-08 17:14:55',2,'13000000420','13000000420',NULL,'e10adc3949ba59abbe56e057f20f883e','张青','张青',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(688,'2016-10-08 17:15:45',2,'15000000604','15000000604',NULL,'e10adc3949ba59abbe56e057f20f883e','王大雷','王大雷',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(689,'2016-10-08 17:15:47',2,'13000000421','13000000421',NULL,'e10adc3949ba59abbe56e057f20f883e','于海溪','于海溪',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(690,'2016-10-08 17:16:25',2,'15000000605','15000000605',NULL,'e10adc3949ba59abbe56e057f20f883e','庄旅方','庄旅方',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(691,'2016-10-08 17:17:07',2,'15000000606','15000000606',NULL,'e10adc3949ba59abbe56e057f20f883e','方云燕','方云燕',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(692,'2016-10-08 17:17:43',2,'13000000422','13000000422',NULL,'e10adc3949ba59abbe56e057f20f883e','严柏万','严柏万',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(693,'2016-10-08 17:17:51',2,'15000000607','15000000607',NULL,'e10adc3949ba59abbe56e057f20f883e','傅顺仙','傅顺仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(694,'2016-10-08 17:18:09',2,'13126174211','13126174211',NULL,'e10adc3949ba59abbe56e057f20f883e','王国盛','王国盛',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(695,'2016-10-08 17:18:33',2,'15000000608','15000000608',NULL,'e10adc3949ba59abbe56e057f20f883e','汤水福','汤水福',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(696,'2016-10-08 17:18:40',2,'13000000423','13000000423',NULL,'e10adc3949ba59abbe56e057f20f883e','吴国麟','吴国麟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(697,'2016-10-08 17:18:51',2,'13126174212','13126174212',NULL,'e10adc3949ba59abbe56e057f20f883e','冯伟英','冯伟英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(698,'2016-10-08 17:19:16',2,'15000000609','15000000609',NULL,'e10adc3949ba59abbe56e057f20f883e','程建美','程建美',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(699,'2016-10-08 17:19:33',2,'13126174213','13126174213',NULL,'e10adc3949ba59abbe56e057f20f883e','阮美珠','阮美珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(700,'2016-10-08 17:19:38',2,'13000000424','13000000424',NULL,'e10adc3949ba59abbe56e057f20f883e','单良','单良',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(701,'2016-10-08 17:19:58',2,'15000000610','15000000610',NULL,'e10adc3949ba59abbe56e057f20f883e','杨建平','杨建平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(702,'2016-10-08 17:20:12',2,'13126174214','13126174214',NULL,'e10adc3949ba59abbe56e057f20f883e','闻琴','闻琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(703,'2016-10-08 17:20:19',2,'13000000425','13000000425',NULL,'e10adc3949ba59abbe56e057f20f883e','张宝根','张宝根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(704,'2016-10-08 17:20:35',2,'15000000611','15000000611',NULL,'e10adc3949ba59abbe56e057f20f883e','王施根','王施根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(705,'2016-10-08 17:20:50',2,'13126174215','13126174215',NULL,'e10adc3949ba59abbe56e057f20f883e','潘兴远','潘兴远',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(706,'2016-10-08 17:21:09',2,'13000000426','13000000426',NULL,'e10adc3949ba59abbe56e057f20f883e','张国荣','张国荣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(707,'2016-10-08 17:21:26',2,'13126174216','13126174216',NULL,'e10adc3949ba59abbe56e057f20f883e','周爱平','周爱平',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(708,'2016-10-08 17:21:57',2,'13126174217','13126174217',NULL,'e10adc3949ba59abbe56e057f20f883e','谢永跃','谢永跃',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(709,'2016-10-08 17:21:59',2,'13000000427','13000000427',NULL,'e10adc3949ba59abbe56e057f20f883e','袁燕萍','袁燕萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(710,'2016-10-08 17:22:10',2,'15000000612','15000000612',NULL,'e10adc3949ba59abbe56e057f20f883e','王秀珍','王秀珍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(711,'2016-10-08 17:22:30',2,'13126174218','13126174218',NULL,'e10adc3949ba59abbe56e057f20f883e','吕静','吕静',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(712,'2016-10-08 17:22:40',2,'13000000428','13000000428',NULL,'e10adc3949ba59abbe56e057f20f883e','杜小芳','杜小芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(713,'2016-10-08 17:22:51',2,'15000000613','15000000613',NULL,'e10adc3949ba59abbe56e057f20f883e','汪敏','汪敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(714,'2016-10-08 17:23:01',2,'13126174219','13126174219',NULL,'e10adc3949ba59abbe56e057f20f883e','马加平','马加平',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(715,'2016-10-08 17:23:34',2,'13126174220','13126174220',NULL,'e10adc3949ba59abbe56e057f20f883e','吴军','吴军',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(716,'2016-10-08 17:23:36',2,'13000000429','13000000429',NULL,'e10adc3949ba59abbe56e057f20f883e','刘建林','刘建林',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(717,'2016-10-08 17:23:41',2,'15000000614','15000000614',NULL,'e10adc3949ba59abbe56e057f20f883e','虞普昕','虞普昕',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(718,'2016-10-08 17:24:07',2,'13126174221','13126174221',NULL,'e10adc3949ba59abbe56e057f20f883e','劳水红','劳水红',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(719,'2016-10-08 17:24:22',2,'15000000615','15000000615',NULL,'e10adc3949ba59abbe56e057f20f883e','詹美英','詹美英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(720,'2016-10-08 17:24:26',2,'13000000430','13000000430',NULL,'e10adc3949ba59abbe56e057f20f883e','姜兰翠','姜兰翠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(721,'2016-10-08 17:24:38',2,'13126174222','13126174222',NULL,'e10adc3949ba59abbe56e057f20f883e','徐俊元','徐俊元',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(722,'2016-10-08 17:25:11',2,'13000000431','13000000431',NULL,'e10adc3949ba59abbe56e057f20f883e','任雅琳','任雅琳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(723,'2016-10-08 17:25:11',2,'15000000616','15000000616',NULL,'e10adc3949ba59abbe56e057f20f883e','楼郁花','楼郁花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(724,'2016-10-08 17:25:12',2,'13126174223','13126174223',NULL,'e10adc3949ba59abbe56e057f20f883e','单绍余','单绍余',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(725,'2016-10-08 17:25:31',2,'18258123935','18258123935',NULL,'e10adc3949ba59abbe56e057f20f883e','龙维金','龙维金',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(726,'2016-10-08 17:25:52',2,'13000000432','13000000432',NULL,'e10adc3949ba59abbe56e057f20f883e','宣国建','宣国建',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(727,'2016-10-08 17:26:04',2,'18767103598','18767103598',NULL,'e10adc3949ba59abbe56e057f20f883e','张万朋','张万朋',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(728,'2016-10-08 17:26:09',2,'15000000617','15000000617',NULL,'e10adc3949ba59abbe56e057f20f883e','陈荣兵','陈荣兵',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(729,'2016-10-08 17:26:14',2,'13126174224','13126174224',NULL,'e10adc3949ba59abbe56e057f20f883e','周志祥','周志祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(730,'2016-10-08 17:26:38',2,'13000000433','13000000433',NULL,'e10adc3949ba59abbe56e057f20f883e','吴爱娥','吴爱娥',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(731,'2016-10-08 17:26:54',2,'15000000618','15000000618',NULL,'e10adc3949ba59abbe56e057f20f883e','贺达生','贺达生',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(732,'2016-10-08 17:27:27',2,'15557165616','15557165616',NULL,'e10adc3949ba59abbe56e057f20f883e','张锐','张锐',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(733,'2016-10-08 17:27:32',2,'15000000619','15000000619',NULL,'e10adc3949ba59abbe56e057f20f883e','金荣福','金荣福',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(734,'2016-10-08 17:27:35',2,'13000000434','13000000434',NULL,'e10adc3949ba59abbe56e057f20f883e','张鸣仲','张鸣仲',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(735,'2016-10-08 17:27:47',2,'18629696886','18629696886',NULL,'e10adc3949ba59abbe56e057f20f883e','徐然','徐然',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(736,'2016-10-08 17:28:00',2,'13126174225','13126174225',NULL,'e10adc3949ba59abbe56e057f20f883e','沈力','沈力',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(737,'2016-10-08 17:28:12',2,'15000000620','15000000620',NULL,'e10adc3949ba59abbe56e057f20f883e','梁德富','梁德富',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(738,'2016-10-08 17:28:39',2,'13000000435','13000000435',NULL,'e10adc3949ba59abbe56e057f20f883e','陆衡法','陆衡法',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(739,'2016-10-08 17:28:40',2,'13126174226','13126174226',NULL,'e10adc3949ba59abbe56e057f20f883e','佘越舫','佘越舫',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(740,'2016-10-08 17:28:59',2,'15000000621','15000000621',NULL,'e10adc3949ba59abbe56e057f20f883e','张全美','张全美',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(741,'2016-10-08 17:29:26',2,'13126174227','13126174227',NULL,'e10adc3949ba59abbe56e057f20f883e','俞玉镁','俞玉镁',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(742,'2016-10-08 17:29:30',2,'13000000436','13000000436',NULL,'e10adc3949ba59abbe56e057f20f883e','赵永明','赵永明',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(743,'2016-10-08 17:29:35',2,'15000000622','15000000622',NULL,'e10adc3949ba59abbe56e057f20f883e','孙宏恩','孙宏恩',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(744,'2016-10-08 17:30:00',2,'13126174228','13126174228',NULL,'e10adc3949ba59abbe56e057f20f883e','俞志祥','俞志祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(745,'2016-10-08 17:30:07',2,'13000000437','13000000437',NULL,'e10adc3949ba59abbe56e057f20f883e','李玲玲','李玲玲',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(746,'2016-10-08 17:30:10',2,'15000000623','15000000623',NULL,'e10adc3949ba59abbe56e057f20f883e','樊胜男','樊胜男',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(747,'2016-10-08 17:30:40',2,'13126174229','13126174229',NULL,'e10adc3949ba59abbe56e057f20f883e','赵水泉','赵水泉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(748,'2016-10-08 17:30:52',2,'15000000624','15000000624',NULL,'e10adc3949ba59abbe56e057f20f883e','孔令耀','孔令耀',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(749,'2016-10-08 17:30:53',2,'13000000438','13000000438',NULL,'e10adc3949ba59abbe56e057f20f883e','姜坚强','姜坚强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(750,'2016-10-08 17:31:11',2,'13126174230','13126174230',NULL,'e10adc3949ba59abbe56e057f20f883e','冯成云','冯成云',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(751,'2016-10-08 17:31:37',2,'13000000439','13000000439',NULL,'e10adc3949ba59abbe56e057f20f883e','许桂英','许桂英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(752,'2016-10-08 17:31:37',2,'15000000625','15000000625',NULL,'e10adc3949ba59abbe56e057f20f883e','马礼平','马礼平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(753,'2016-10-08 17:32:15',2,'13000000440','13000000440',NULL,'e10adc3949ba59abbe56e057f20f883e','吴茵超','吴茵超',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(754,'2016-10-08 17:32:16',2,'15000000626','15000000626',NULL,'e10adc3949ba59abbe56e057f20f883e','叶敏','叶敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(755,'2016-10-08 17:32:57',2,'13000000441','13000000441',NULL,'e10adc3949ba59abbe56e057f20f883e','王荣根','王荣根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(756,'2016-10-08 17:33:14',1,'15167016553','15167016553',NULL,'ba0dd1cbf3338cbf5ff3ec875fe7804a','峰十三','峰十三',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475919194173'),(758,'2016-10-08 17:33:20',2,'15000000627','15000000627',NULL,'e10adc3949ba59abbe56e057f20f883e','王凯发','王凯发',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(763,'2016-10-08 17:33:49',2,'13000000442','13000000442',NULL,'e10adc3949ba59abbe56e057f20f883e','姚红卫','姚红卫',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(764,'2016-10-08 17:33:59',2,'15000000628','15000000628',NULL,'e10adc3949ba59abbe56e057f20f883e','孙雅君','孙雅君',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(765,'2016-10-08 17:34:38',2,'15000000629','15000000629',NULL,'e10adc3949ba59abbe56e057f20f883e','陈海云','陈海云',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(766,'2016-10-08 17:34:38',2,'13000000443','13000000443',NULL,'e10adc3949ba59abbe56e057f20f883e','罗伯媛','罗伯媛',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(767,'2016-10-08 17:35:18',2,'15000000630','15000000630',NULL,'e10adc3949ba59abbe56e057f20f883e','李玉环','李玉环',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(768,'2016-10-08 17:35:29',2,'13000000444','13000000444',NULL,'e10adc3949ba59abbe56e057f20f883e','张金根','张金根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(769,'2016-10-08 17:36:01',2,'15000000631','15000000631',NULL,'e10adc3949ba59abbe56e057f20f883e','王新中','王新中',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(770,'2016-10-08 17:36:07',2,'13000000445','13000000445',NULL,'e10adc3949ba59abbe56e057f20f883e','邹美娟','邹美娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(771,'2016-10-08 17:36:42',2,'15000000632','15000000632',NULL,'e10adc3949ba59abbe56e057f20f883e','邹杭辉','邹杭辉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(772,'2016-10-08 17:36:49',2,'13000000446','13000000446',NULL,'e10adc3949ba59abbe56e057f20f883e','张梅娟','张梅娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(773,'2016-10-08 17:37:25',2,'15000000633','15000000633',NULL,'e10adc3949ba59abbe56e057f20f883e','谢招娣','谢招娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(774,'2016-10-08 17:37:34',2,'13000000447','13000000447',NULL,'e10adc3949ba59abbe56e057f20f883e','黄有根','黄有根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(775,'2016-10-08 17:38:02',2,'15000000634','15000000634',NULL,'e10adc3949ba59abbe56e057f20f883e','徐忠良','徐忠良',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(776,'2016-10-08 17:38:17',2,'13000000448','13000000448',NULL,'e10adc3949ba59abbe56e057f20f883e','沈阿水','沈阿水',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(777,'2016-10-08 17:38:40',2,'15000000635','15000000635',NULL,'e10adc3949ba59abbe56e057f20f883e','胡毓平','胡毓平',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(778,'2016-10-08 17:39:05',2,'13000000449','13000000449',NULL,'e10adc3949ba59abbe56e057f20f883e','胡宝兰','胡宝兰',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(779,'2016-10-08 17:40:28',2,'13000000450','13000000450',NULL,'e10adc3949ba59abbe56e057f20f883e','胡慧玲','胡慧玲',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(780,'2016-10-08 17:42:47',2,'15000000636','15000000636',NULL,'e10adc3949ba59abbe56e057f20f883e','俞依霞','俞依霞',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(781,'2016-10-08 17:43:27',2,'15000000637','15000000637',NULL,'e10adc3949ba59abbe56e057f20f883e','冯福英','冯福英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(782,'2016-10-08 17:44:05',2,'15000000638','15000000638',NULL,'e10adc3949ba59abbe56e057f20f883e','唐玉山','唐玉山',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(783,'2016-10-08 17:44:46',2,'15000000639','15000000639',NULL,'e10adc3949ba59abbe56e057f20f883e','阮福泉','阮福泉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(784,'2016-10-08 17:49:24',2,'15115002511','15115002511',NULL,'e10adc3949ba59abbe56e057f20f883e','沈友林','沈友林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(785,'2016-10-08 17:49:59',2,'15115002512','15115002512',NULL,'e10adc3949ba59abbe56e057f20f883e','胡水传','胡水传',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(786,'2016-10-08 17:51:16',2,'15115002513','15115002513',NULL,'e10adc3949ba59abbe56e057f20f883e','支林娣','支林娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(787,'2016-10-08 17:51:51',2,'15115002514','15115002514',NULL,'e10adc3949ba59abbe56e057f20f883e','沈吾凤','沈吾凤',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(788,'2016-10-08 17:52:34',2,'15115002515','15115002515',NULL,'e10adc3949ba59abbe56e057f20f883e','胡水凤','胡水凤',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(789,'2016-10-08 17:53:02',2,'15115002516','15115002516',NULL,'e10adc3949ba59abbe56e057f20f883e','李美娟','李美娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(790,'2016-10-08 17:53:56',2,'18000000301','18000000301',NULL,'e10adc3949ba59abbe56e057f20f883e','汪锡泉','汪锡泉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(791,'2016-10-08 17:54:43',2,'18000000302','18000000302',NULL,'e10adc3949ba59abbe56e057f20f883e','谢玉玉','谢玉玉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(792,'2016-10-08 17:55:22',2,'18000000303','18000000303',NULL,'e10adc3949ba59abbe56e057f20f883e','徐妙康','徐妙康',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(793,'2016-10-08 17:56:02',2,'18000000304','18000000304',NULL,'e10adc3949ba59abbe56e057f20f883e','王桂林','王桂林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(794,'2016-10-08 17:56:41',2,'18000000305','18000000305',NULL,'e10adc3949ba59abbe56e057f20f883e','丁士贤','丁士贤',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(795,'2016-10-08 17:56:50',2,'15115002517','15115002517',NULL,'e10adc3949ba59abbe56e057f20f883e','陈银凤','陈银凤',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(796,'2016-10-08 17:57:17',2,'18000000306','18000000306',NULL,'e10adc3949ba59abbe56e057f20f883e','李大勇','李大勇',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(797,'2016-10-08 17:57:35',2,'15115002518','15115002518',NULL,'e10adc3949ba59abbe56e057f20f883e','张正卿','张正卿',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(798,'2016-10-08 17:57:52',2,'18000000307','18000000307',NULL,'e10adc3949ba59abbe56e057f20f883e','陶丽娜','陶丽娜',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(799,'2016-10-08 17:58:09',2,'15115002519','15115002519',NULL,'e10adc3949ba59abbe56e057f20f883e','马招多','马招多',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(800,'2016-10-08 17:58:33',2,'18000000308','18000000308',NULL,'e10adc3949ba59abbe56e057f20f883e','范瑜华','范瑜华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(801,'2016-10-08 17:58:55',2,'15115002520','15115002520',NULL,'e10adc3949ba59abbe56e057f20f883e','郭加强','郭加强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(802,'2016-10-08 17:59:17',2,'18000000309','18000000309',NULL,'e10adc3949ba59abbe56e057f20f883e','陈招美','陈招美',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(803,'2016-10-08 17:59:43',2,'15115002521','15115002521',NULL,'e10adc3949ba59abbe56e057f20f883e','章小琴','章小琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(804,'2016-10-08 18:00:14',2,'18000000310','18000000310',NULL,'e10adc3949ba59abbe56e057f20f883e','沈冬根','沈冬根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(805,'2016-10-08 18:00:39',2,'15115002522','15115002522',NULL,'e10adc3949ba59abbe56e057f20f883e','沈雪花','沈雪花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(806,'2016-10-08 18:01:17',2,'15115002523','15115002523',NULL,'e10adc3949ba59abbe56e057f20f883e','余小儿','余小儿',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(807,'2016-10-08 18:01:58',2,'18000000311','18000000311',NULL,'e10adc3949ba59abbe56e057f20f883e','许北初','许北初',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(808,'2016-10-08 18:02:00',2,'15115002524','15115002524',NULL,'e10adc3949ba59abbe56e057f20f883e','许福林','许福林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(809,'2016-10-08 18:03:05',2,'15115002525','15115002525',NULL,'e10adc3949ba59abbe56e057f20f883e','范宝强','范宝强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(810,'2016-10-08 18:03:34',2,'18000000312','18000000312',NULL,'e10adc3949ba59abbe56e057f20f883e','陈妙夫','陈妙夫',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(811,'2016-10-08 18:03:39',2,'15115002526','15115002526',NULL,'e10adc3949ba59abbe56e057f20f883e','朱炎林','朱炎林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(812,'2016-10-08 18:04:14',2,'18000000313','18000000313',NULL,'e10adc3949ba59abbe56e057f20f883e','吴关林','吴关林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(813,'2016-10-08 18:04:24',2,'15115002527','15115002527',NULL,'e10adc3949ba59abbe56e057f20f883e','陈金荣','陈金荣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(814,'2016-10-08 18:04:52',2,'18000000314','18000000314',NULL,'e10adc3949ba59abbe56e057f20f883e','沈元根','沈元根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(815,'2016-10-08 18:05:09',2,'15115002528','15115002528',NULL,'e10adc3949ba59abbe56e057f20f883e','潘国联','潘国联',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(816,'2016-10-08 18:05:29',2,'18000000315','18000000315',NULL,'e10adc3949ba59abbe56e057f20f883e','沈逸萍','沈逸萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(817,'2016-10-08 18:05:44',2,'15115002529','15115002529',NULL,'e10adc3949ba59abbe56e057f20f883e','王钧','王钧',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(818,'2016-10-08 18:06:06',2,'18000000316','18000000316',NULL,'e10adc3949ba59abbe56e057f20f883e','任金木','任金木',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(819,'2016-10-08 18:06:42',2,'18000000317','18000000317',NULL,'e10adc3949ba59abbe56e057f20f883e','王龙娟','王龙娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(820,'2016-10-08 18:07:20',2,'15115002530','15115002530',NULL,'e10adc3949ba59abbe56e057f20f883e','王顺林','王顺林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(821,'2016-10-08 18:07:24',2,'18000000318','18000000318',NULL,'e10adc3949ba59abbe56e057f20f883e','宋金亮','宋金亮',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(822,'2016-10-08 18:08:04',2,'18000000319','18000000319',NULL,'e10adc3949ba59abbe56e057f20f883e','蒋长兴','蒋长兴',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(823,'2016-10-08 18:08:59',2,'18000000320','18000000320',NULL,'e10adc3949ba59abbe56e057f20f883e','刘兔英','刘兔英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(824,'2016-10-08 18:22:28',2,'15140086011','15140086011',NULL,'e10adc3949ba59abbe56e057f20f883e','张卫娥','张卫娥',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(825,'2016-10-08 18:23:08',2,'15140086012','15140086012',NULL,'e10adc3949ba59abbe56e057f20f883e','童新美','童新美',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(826,'2016-10-08 18:24:00',2,'15140086013','15140086013',NULL,'e10adc3949ba59abbe56e057f20f883e','谢华林','谢华林',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(827,'2016-10-08 18:24:58',2,'15140086014','15140086014',NULL,'e10adc3949ba59abbe56e057f20f883e','孙华英','孙华英',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(828,'2016-10-08 18:25:44',2,'15140086015','15140086015',NULL,'e10adc3949ba59abbe56e057f20f883e','何宝康','何宝康',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(829,'2016-10-08 18:25:52',2,'15200000001','15200000001',NULL,'e10adc3949ba59abbe56e057f20f883e','沈宝根','沈宝根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(830,'2016-10-08 18:26:34',2,'15140086016','15140086016',NULL,'e10adc3949ba59abbe56e057f20f883e','魏根荣','魏根荣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(831,'2016-10-08 18:27:10',2,'15140086017','15140086017',NULL,'e10adc3949ba59abbe56e057f20f883e','胡仁泉','胡仁泉',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(832,'2016-10-08 18:27:47',2,'15200000002','15200000002',NULL,'e10adc3949ba59abbe56e057f20f883e','陈杭文','陈杭文',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(833,'2016-10-08 18:27:52',2,'15140086018','15140086018',NULL,'e10adc3949ba59abbe56e057f20f883e','周美芬','周美芬',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(834,'2016-10-08 18:28:27',2,'15200000003','15200000003',NULL,'e10adc3949ba59abbe56e057f20f883e','吕水炎','吕水炎',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(835,'2016-10-08 18:28:35',2,'15140086019','15140086019',NULL,'e10adc3949ba59abbe56e057f20f883e','杜爱花','杜爱花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(836,'2016-10-08 18:29:07',2,'15140086020','15140086020',NULL,'e10adc3949ba59abbe56e057f20f883e','鲁金花','鲁金花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(837,'2016-10-08 18:29:12',2,'15200000004','15200000004',NULL,'e10adc3949ba59abbe56e057f20f883e','胡菊仙','胡菊仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(838,'2016-10-08 18:29:37',2,'15140086021','15140086021',NULL,'e10adc3949ba59abbe56e057f20f883e','施慧芳','施慧芳',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(839,'2016-10-08 18:29:48',2,'15200000005','15200000005',NULL,'e10adc3949ba59abbe56e057f20f883e','许妙根','许妙根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(840,'2016-10-08 18:30:09',2,'15140086022','15140086022',NULL,'e10adc3949ba59abbe56e057f20f883e','秦土根','秦土根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(841,'2016-10-08 18:30:22',2,'15200000006','15200000006',NULL,'e10adc3949ba59abbe56e057f20f883e','王菊芬','王菊芬',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(842,'2016-10-08 18:30:43',2,'15140086023','15140086023',NULL,'e10adc3949ba59abbe56e057f20f883e','陈培仙','陈培仙',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(843,'2016-10-08 18:30:59',2,'15200000007','15200000007',NULL,'e10adc3949ba59abbe56e057f20f883e','孙国梁','孙国梁',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(844,'2016-10-08 18:31:18',2,'15140086024','15140086024',NULL,'e10adc3949ba59abbe56e057f20f883e','凌根娣','凌根娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(845,'2016-10-08 18:31:36',2,'15200000008','15200000008',NULL,'e10adc3949ba59abbe56e057f20f883e','邵明娣','邵明娣',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(846,'2016-10-08 18:31:47',2,'15140086025','15140086025',NULL,'e10adc3949ba59abbe56e057f20f883e','单老虎','单老虎',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(847,'2016-10-08 18:32:11',2,'15200000009','15200000009',NULL,'e10adc3949ba59abbe56e057f20f883e','罗杭秋','罗杭秋',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(848,'2016-10-08 18:32:15',2,'15140086026','15140086026',NULL,'e10adc3949ba59abbe56e057f20f883e','王金祥','王金祥',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(849,'2016-10-08 18:32:44',2,'15200000010','15200000010',NULL,'e10adc3949ba59abbe56e057f20f883e','韩广兴','韩广兴',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(850,'2016-10-08 18:32:48',2,'15140086027','15140086027',NULL,'e10adc3949ba59abbe56e057f20f883e','蒋招英','蒋招英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(851,'2016-10-08 18:33:17',2,'15140086028','15140086028',NULL,'e10adc3949ba59abbe56e057f20f883e','章沛英','章沛英',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(852,'2016-10-08 18:33:23',2,'15200000011','15200000011',NULL,'e10adc3949ba59abbe56e057f20f883e','吴惠赟','吴惠赟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(853,'2016-10-08 18:34:15',2,'15140086029','15140086029',NULL,'e10adc3949ba59abbe56e057f20f883e','王月林','王月林',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(854,'2016-10-08 18:34:30',2,'15200000012','15200000012',NULL,'e10adc3949ba59abbe56e057f20f883e','陈爱娟','陈爱娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(855,'2016-10-08 18:34:47',2,'15140086030','15140086030',NULL,'e10adc3949ba59abbe56e057f20f883e','倪玉凤','倪玉凤',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(856,'2016-10-08 18:35:04',2,'15200000013','15200000013',NULL,'e10adc3949ba59abbe56e057f20f883e','任有兴','任有兴',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(857,'2016-10-08 18:35:14',2,'15140086031','15140086031',NULL,'e10adc3949ba59abbe56e057f20f883e','任志华','任志华',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(858,'2016-10-08 18:35:40',2,'15200000014','15200000014',NULL,'e10adc3949ba59abbe56e057f20f883e','翟欢荣','翟欢荣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(859,'2016-10-08 18:35:45',2,'15140086032','15140086032',NULL,'e10adc3949ba59abbe56e057f20f883e','邱菊华','邱菊华',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(860,'2016-10-08 18:36:15',2,'15140086033','15140086033',NULL,'e10adc3949ba59abbe56e057f20f883e','范招芝','范招芝',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(861,'2016-10-08 18:36:19',2,'15200000015','15200000015',NULL,'e10adc3949ba59abbe56e057f20f883e','徐肇垒','徐肇垒',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(862,'2016-10-08 18:36:50',2,'15140086034','15140086034',NULL,'e10adc3949ba59abbe56e057f20f883e','马建强','马建强',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(863,'2016-10-08 18:36:56',2,'15200000016','15200000016',NULL,'e10adc3949ba59abbe56e057f20f883e','侯桂花','侯桂花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(864,'2016-10-08 18:37:30',2,'15140086035','15140086035',NULL,'e10adc3949ba59abbe56e057f20f883e','翁珠美','翁珠美',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(865,'2016-10-08 18:37:33',2,'15200000017','15200000017',NULL,'e10adc3949ba59abbe56e057f20f883e','冯谓娟','冯谓娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(866,'2016-10-08 18:38:09',2,'15200000018','15200000018',NULL,'e10adc3949ba59abbe56e057f20f883e','尹宝珠','尹宝珠',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(867,'2016-10-08 18:38:44',2,'15200000019','15200000019',NULL,'e10adc3949ba59abbe56e057f20f883e','曹莉萍','曹莉萍',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(868,'2016-10-08 18:39:20',2,'15200000020','15200000020',NULL,'e10adc3949ba59abbe56e057f20f883e','张桂花','张桂花',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(869,'2016-10-08 18:39:57',2,'15200000021','15200000021',NULL,'e10adc3949ba59abbe56e057f20f883e','丁善琴','丁善琴',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(870,'2016-10-08 18:40:36',2,'15200000022','15200000022',NULL,'e10adc3949ba59abbe56e057f20f883e','阮宝根','阮宝根',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(871,'2016-10-08 18:41:10',2,'15200000023','15200000023',NULL,'e10adc3949ba59abbe56e057f20f883e','潘英娣','潘英娣',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(872,'2016-10-08 18:41:53',2,'15200000024','15200000024',NULL,'e10adc3949ba59abbe56e057f20f883e','龚琪','龚琪',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(873,'2016-10-08 18:42:28',2,'15200000025','15200000025',NULL,'e10adc3949ba59abbe56e057f20f883e','周明敏','周明敏',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(874,'2016-10-08 20:01:44',2,'13738124029','13738124029',NULL,'e10adc3949ba59abbe56e057f20f883e','童裕恩','童裕恩',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(875,'2016-10-08 20:02:54',2,'13738170413','13738170413',NULL,'e10adc3949ba59abbe56e057f20f883e','程煜茹','程煜茹',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(876,'2016-10-08 20:03:28',2,'13588886674','13588886674',NULL,'e10adc3949ba59abbe56e057f20f883e','包文娟','包文娟',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(877,'2016-10-08 20:04:03',2,'13777892870','13777892870',NULL,'e10adc3949ba59abbe56e057f20f883e','洪霞','洪霞',0,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(878,'2016-10-08 20:04:56',2,'18958096206','18958096206',NULL,'e10adc3949ba59abbe56e057f20f883e','程顺德','程顺德',1,NULL,NULL,'/upload/userHeadImage/head.png',0,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(879,'2016-10-08 22:48:14',1,'13758215491','13758215491',NULL,'e10adc3949ba59abbe56e057f20f883e','人世一纤尘','人世一纤尘',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475938094371'),(880,'2016-10-09 06:55:01',1,'15168386839','15168386839',NULL,'b9ff627c2d47c1aa2dde407120c477f0','飞起来','飞起来',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475967301465'),(892,'2016-10-09 06:55:59',1,'18768103824','18768103824',NULL,'9eff599d76c2bdd5748e3745f24018b9','大丰方冰','大丰方冰',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475967359404'),(898,'2016-10-09 07:23:18',1,'13893170136','13893170136',NULL,'d917744dc087bdc494e961966e5eece7','笑对abc','笑对abc',1,165,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475968998349'),(899,'2016-10-09 07:23:28',1,'15257073653','15257073653',NULL,'acb150cfad478a234c9e598d2de21bb5','王斌奎','王斌奎',1,173,69,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1475969008670'),(915,'2016-10-09 17:18:33',1,'15888021321','15888021321',NULL,'e10adc3949ba59abbe56e057f20f883e','朱建超','朱建超',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476004713433'),(916,'2016-10-09 17:23:56',1,'18986314585','18986314585',NULL,'e10adc3949ba59abbe56e057f20f883e','唐喆','唐喆喆',1,170,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476005036612'),(917,'2016-10-09 17:27:11',1,'15925696926','15925696926',NULL,'e10adc3949ba59abbe56e057f20f883e','豆丽丽','豆丽丽',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476005231027'),(918,'2016-10-09 17:29:41',1,'15072202897','15072202897',NULL,'e10adc3949ba59abbe56e057f20f883e','xhh','xhh',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476005381411'),(919,'2016-10-09 17:31:27',1,'15965692926','15965692926',NULL,'e10adc3949ba59abbe56e057f20f883e','123','123',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476005487598'),(920,'2016-10-09 17:33:40',1,'18575505970','18575505970',NULL,'e10adc3949ba59abbe56e057f20f883e','xiaotao','xiaotao',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476005620487'),(921,'2016-10-09 18:37:44',1,'15925695063','15925695063',NULL,'e10adc3949ba59abbe56e057f20f883e','123','123',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476009464871'),(922,'2016-10-10 20:08:54',1,'18758162194','18758162194',NULL,'c9b05d404b65046691ae359f0c4e3214','蜻蜓点水雨初晴','蜻蜓点水雨初晴',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476101334633'),(929,'2016-10-17 16:30:50',1,'18096634130','18096634130',NULL,'e10adc3949ba59abbe56e057f20f883e','猫科','猫科',1,165,60,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476693050270'),(930,'2016-10-18 18:30:14',1,'13580870974','13580870974',NULL,'e10adc3949ba59abbe56e057f20f883e','不提了','不提了',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1476786614794'),(931,'2016-10-27 17:39:20',1,'13652660453','13652660453',NULL,'e10adc3949ba59abbe56e057f20f883e','linnan','linnan',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1477561160145'),(932,'2016-10-29 21:13:18',1,'15980470505','15980470505',NULL,'3e206b859576d786d8d0887066e8996d','橙橙ww','橙橙ww',1,173,62,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1477746798354'),(933,'2016-11-04 10:19:03',1,'15158891198','15158891198',NULL,'e10adc3949ba59abbe56e057f20f883e','吴老师','吴老师',1,NULL,NULL,'/upload/userHeadImage/head.png',1,0,1,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'1478225943842');

/*Table structure for table `gts_user_favorite` */

DROP TABLE IF EXISTS `gts_user_favorite`;

CREATE TABLE `gts_user_favorite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `enabled` int(1) DEFAULT '1',
  `user_id` int(11) DEFAULT NULL COMMENT '用户ID',
  `type` varchar(8) DEFAULT NULL COMMENT '收藏夹类型',
  `type_id` int(11) DEFAULT NULL COMMENT '收藏对象的ID',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=177 DEFAULT CHARSET=utf8 COMMENT='用户收藏夹';

/*Data for the table `gts_user_favorite` */

insert  into `gts_user_favorite`(`id`,`create_date`,`modify_date`,`enabled`,`user_id`,`type`,`type_id`) values (41,'2016-06-13 17:18:48',NULL,1,NULL,'area',NULL),(47,'2016-06-14 16:26:47',NULL,1,145,'area',1),(48,'2016-06-14 16:31:54',NULL,1,145,'area',2),(49,'2016-06-14 16:38:18',NULL,1,145,'area',4),(52,'2016-06-15 10:02:24',NULL,1,145,'area',4),(55,'2016-06-16 17:44:24',NULL,1,148,'area',2),(56,'2016-06-16 17:45:20',NULL,1,145,'area',3),(57,'2016-06-16 19:40:44',NULL,1,145,'area',1),(58,'2016-06-20 15:42:09',NULL,1,145,'area',6),(59,'2016-06-20 15:42:33',NULL,1,145,'area',6),(65,'2016-06-22 15:14:33',NULL,1,148,'area',1),(66,'2016-06-22 15:22:46',NULL,1,148,'area',1),(67,'2016-06-22 15:22:54',NULL,1,148,'area',1),(68,'2016-06-22 15:23:05',NULL,1,148,'area',1),(70,'2016-06-22 16:08:38',NULL,1,145,'area',1),(71,'2016-06-22 16:19:50',NULL,1,145,'area',3),(72,'2016-06-22 16:44:56',NULL,1,145,'area',1),(127,'2016-07-15 16:03:46',NULL,1,158,'area',392),(128,'2016-07-15 16:05:51',NULL,1,158,'area',384),(129,'2016-07-15 17:38:35',NULL,1,158,'area',409),(134,'2016-07-29 13:37:54',NULL,1,157,'area',407),(135,'2016-07-29 13:38:30',NULL,1,157,'area',410),(137,'2016-08-01 14:25:10',NULL,1,158,'area',418),(152,'2016-08-08 10:06:50',NULL,1,183,'area',384),(153,'2016-08-08 10:06:56',NULL,1,183,'area',388),(154,'2016-08-09 10:47:40',NULL,1,156,'area',381),(155,'2016-08-09 11:11:09',NULL,1,156,'area',394),(156,'2016-08-09 13:39:14',NULL,1,156,'area',384),(157,'2016-08-09 13:39:20',NULL,1,156,'area',388),(158,'2016-08-10 09:28:42',NULL,1,185,'area',381),(159,'2016-08-28 14:12:43',NULL,1,156,'area',440),(160,'2016-08-28 14:25:19',NULL,1,162,'area',381),(161,'2016-08-29 17:58:08',NULL,1,156,'area',391),(162,'2016-08-29 17:59:05',NULL,1,156,'area',382),(163,'2016-09-19 14:46:16',NULL,1,156,'area',387),(164,'2016-09-19 14:46:30',NULL,1,156,'area',403),(165,'2016-09-22 15:45:25',NULL,1,185,'area',392),(166,'2016-09-28 17:36:18',NULL,1,164,'area',384),(167,'2016-09-28 19:43:19',NULL,1,157,'area',384),(168,'2016-09-28 22:37:53',NULL,1,157,'area',388),(169,'2016-09-29 08:55:40',NULL,1,183,'area',394),(170,'2016-09-29 12:56:04',NULL,1,185,'area',382),(171,'2016-09-29 14:27:16',NULL,1,162,'area',384),(172,'2016-10-10 08:46:58',NULL,1,469,'area',384),(173,'2016-10-10 17:15:10',NULL,1,306,'area',381),(174,'2016-10-17 14:22:08',NULL,1,916,'area',409),(175,'2016-10-26 11:09:14',NULL,1,183,'area',387),(176,'2016-10-28 13:56:35',NULL,1,916,'area',384);

/*Table structure for table `gts_user_seek_help` */

DROP TABLE IF EXISTS `gts_user_seek_help`;

CREATE TABLE `gts_user_seek_help` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL COMMENT '用户id',
  `user_name` varchar(64) DEFAULT NULL COMMENT '用户名称',
  `axis_x` double DEFAULT NULL COMMENT 'x坐标',
  `axis_y` double DEFAULT NULL COMMENT 'y坐标',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=127 DEFAULT CHARSET=utf8 COMMENT='用户求助';

/*Data for the table `gts_user_seek_help` */

insert  into `gts_user_seek_help`(`id`,`create_date`,`modify_date`,`user_id`,`user_name`,`axis_x`,`axis_y`) values (1,'2016-06-15 15:36:08',NULL,148,'haha',NULL,NULL),(2,'2016-06-15 15:39:08',NULL,148,'haha',NULL,NULL),(3,'2016-06-15 15:49:53',NULL,148,'haha',NULL,NULL),(4,'2016-06-15 15:51:30',NULL,148,'haha',NULL,NULL),(5,'2016-06-15 15:53:59',NULL,148,'haha',NULL,NULL),(6,'2016-06-15 15:55:09',NULL,148,'haha',NULL,NULL),(7,'2016-06-15 15:57:15',NULL,148,'haha',NULL,NULL),(8,'2016-06-15 15:57:43',NULL,148,'haha',NULL,NULL),(9,'2016-06-15 15:58:38',NULL,148,'haha',NULL,NULL),(10,'2016-06-15 15:59:41',NULL,148,'haha',NULL,NULL),(11,'2016-06-15 15:59:48',NULL,148,'haha',NULL,NULL),(12,'2016-06-15 16:00:37',NULL,148,'haha',NULL,NULL),(13,'2016-06-15 16:01:12',NULL,148,'haha',NULL,NULL),(14,'2016-06-15 16:02:31',NULL,148,'haha',NULL,NULL),(15,'2016-06-15 16:10:24',NULL,148,'haha',NULL,NULL),(16,'2016-06-15 16:10:44',NULL,148,'haha',120.254544,30.314004),(17,'2016-06-16 10:48:14',NULL,145,'bobong',120.216309,30.37835),(18,'2016-06-16 11:01:52',NULL,145,'bobong',120.216309,30.37835),(19,'2016-06-16 11:20:59',NULL,145,'bobong',120.216309,30.37835),(20,'2016-06-16 15:02:51',NULL,154,'maxb',120.216309,30.37835),(21,'2016-06-16 15:02:55',NULL,154,'maxb',120.216309,30.37835),(22,'2016-06-16 16:32:48',NULL,145,'bobong',NULL,NULL),(23,'2016-06-16 16:53:05',NULL,145,'bobong',120.216309,30.37835),(24,'2016-06-17 10:39:54',NULL,145,'bobong',120.216309,30.37835),(25,'2016-06-17 11:30:45',NULL,145,'bobong',120.216309,30.37835),(26,'2016-06-20 14:02:29',NULL,158,NULL,NULL,NULL),(27,'2016-06-20 14:15:33',NULL,148,NULL,NULL,NULL),(28,'2016-06-20 14:15:55',NULL,148,NULL,NULL,NULL),(29,'2016-06-20 14:16:00',NULL,148,NULL,NULL,NULL),(30,'2016-06-20 14:32:20',NULL,148,NULL,NULL,NULL),(31,'2016-06-20 15:59:16',NULL,184,NULL,120.254712,30.313341),(32,'2016-06-20 17:21:44',NULL,148,NULL,NULL,NULL),(33,'2016-06-20 17:23:16',NULL,148,NULL,NULL,NULL),(34,'2016-06-21 20:13:11',NULL,184,'zj',120.254748,30.31362),(35,'2016-06-22 09:35:28',NULL,145,'bobong',0,0),(36,'2016-06-22 09:36:03',NULL,184,'zj',120.25471,30.313592),(37,'2016-06-23 11:03:49',NULL,168,NULL,NULL,NULL),(38,'2016-06-23 16:38:54',NULL,166,NULL,120.254706,30.313436),(39,'2016-06-23 16:42:11',NULL,169,NULL,120.254706,30.313436),(40,'2016-06-24 14:20:29',NULL,168,NULL,120.25422723176361,30.3141742214659),(41,'2016-06-27 18:53:06',NULL,156,'测试0011',0,0),(42,'2016-06-27 20:29:29',NULL,148,NULL,116.39099833333333,39.905498333333334),(43,'2016-06-28 09:09:25',NULL,156,NULL,120.254731,30.313422),(44,'2016-06-28 09:09:27',NULL,156,NULL,120.254731,30.313422),(45,'2016-06-29 15:16:13',NULL,157,'测试002',120.230035,30.387774),(46,'2016-07-01 09:05:54',NULL,158,'Test3',0,0),(47,'2016-07-01 09:41:20',NULL,160,'测试005',120.254981,30.313437),(48,'2016-07-01 09:41:21',NULL,160,'测试005',120.254981,30.313437),(49,'2016-07-01 10:17:48',NULL,146,NULL,NULL,NULL),(50,'2016-07-01 10:17:56',NULL,146,NULL,NULL,NULL),(51,'2016-07-14 17:07:08',NULL,154,NULL,NULL,NULL),(52,'2016-07-15 18:12:03',NULL,158,'Test3',0,0),(53,'2016-07-21 13:35:58',NULL,154,'maxb',120.254717,30.313383),(54,'2016-07-21 13:35:59',NULL,154,'maxb',120.254717,30.313383),(55,'2016-07-21 17:46:06',NULL,154,'maxb',120.254881,30.313055),(56,'2016-07-22 14:10:23',NULL,154,NULL,NULL,NULL),(57,'2016-07-22 14:33:57',NULL,156,NULL,NULL,NULL),(58,'2016-07-22 16:58:07',NULL,158,NULL,NULL,NULL),(59,'2016-07-24 13:54:12',NULL,157,'测试002',0,0),(60,'2016-07-25 15:27:24',NULL,158,NULL,NULL,NULL),(61,'2016-07-26 13:12:48',NULL,158,NULL,NULL,NULL),(62,'2016-07-26 13:12:55',NULL,158,NULL,NULL,NULL),(63,'2016-07-26 13:20:03',NULL,158,'Test3',0,0),(64,'2016-07-27 13:19:19',NULL,159,'测试004',0,0),(65,'2016-07-27 17:32:51',NULL,154,'maxb',120.254688,30.31367),(66,'2016-07-28 15:53:27',NULL,154,'maxb',120.254877,30.313269),(67,'2016-07-28 16:17:40',NULL,156,'测试0011',120.254539,30.313555),(68,'2016-07-29 10:51:17',NULL,157,'测试002',-122.406417,37.785834),(69,'2016-08-01 16:18:33',NULL,158,NULL,NULL,NULL),(70,'2016-08-02 15:08:18',NULL,158,NULL,116.39099833333333,39.905498333333334),(71,'2016-08-02 15:36:07',NULL,158,NULL,116.39099833333333,39.905498333333334),(72,'2016-08-03 13:37:24',NULL,156,'测试0011',120.254707,30.313596),(73,'2016-08-12 09:52:17',NULL,156,'测试0011',0,0),(74,'2016-08-12 15:33:10',NULL,156,NULL,NULL,NULL),(75,'2016-08-12 16:40:57',NULL,156,'测试0011',0,0),(76,'2016-08-19 11:44:26',NULL,156,'测试0011',0,0),(77,'2016-08-19 11:44:27',NULL,156,'测试0011',0,0),(78,'2016-08-24 10:25:17',NULL,253,NULL,104.5075087166926,35.523383571318526),(79,'2016-08-24 13:03:53',NULL,253,NULL,NULL,NULL),(80,'2016-09-06 18:30:53',NULL,157,NULL,NULL,NULL),(81,'2016-09-08 09:41:05',NULL,183,'Xmm',0,0),(82,'2016-09-09 10:29:49',NULL,156,NULL,NULL,NULL),(83,'2016-09-09 10:29:53',NULL,156,NULL,NULL,NULL),(84,'2016-09-09 10:30:03',NULL,156,NULL,NULL,NULL),(85,'2016-09-09 10:30:10',NULL,156,NULL,NULL,NULL),(86,'2016-09-09 10:33:16',NULL,156,NULL,NULL,NULL),(87,'2016-09-09 10:33:24',NULL,156,NULL,NULL,NULL),(88,'2016-09-09 10:33:50',NULL,156,NULL,NULL,NULL),(89,'2016-09-09 10:33:59',NULL,156,NULL,NULL,NULL),(90,'2016-09-09 10:56:20',NULL,156,NULL,NULL,NULL),(91,'2016-09-09 11:05:01',NULL,156,NULL,NULL,NULL),(92,'2016-09-09 11:06:58',NULL,156,NULL,NULL,NULL),(93,'2016-09-09 11:08:23',NULL,156,NULL,NULL,NULL),(94,'2016-09-09 11:08:29',NULL,156,NULL,NULL,NULL),(95,'2016-09-09 11:08:39',NULL,156,NULL,NULL,NULL),(96,'2016-09-09 14:05:37',NULL,156,'测试1',120.254709,30.313731),(97,'2016-09-09 14:11:38',NULL,156,NULL,NULL,NULL),(98,'2016-09-09 16:36:59',NULL,156,NULL,116.39099833333333,39.905498333333334),(99,'2016-09-13 20:18:46',NULL,183,'Xmm',120.194492,30.297432),(100,'2016-09-16 14:14:22',NULL,143,NULL,NULL,NULL),(101,'2016-09-18 10:26:03',NULL,183,'Xm',120.254619,30.313702),(102,'2016-09-18 23:24:05',NULL,265,NULL,NULL,NULL),(103,'2016-09-19 18:27:34',NULL,156,'测试01',0,0),(104,'2016-09-21 16:58:21',NULL,263,'maxb',120.254654,30.313738),(105,'2016-09-22 15:48:00',NULL,185,'鲁新峰',120.227785,30.382724),(106,'2016-09-22 17:25:55',NULL,183,'Xm',0,0),(107,'2016-09-23 13:42:46',NULL,160,NULL,NULL,NULL),(108,'2016-09-23 13:50:34',NULL,160,NULL,NULL,NULL),(109,'2016-09-23 13:52:43',NULL,160,NULL,NULL,NULL),(110,'2016-09-23 13:52:46',NULL,160,NULL,NULL,NULL),(111,'2016-09-23 13:52:54',NULL,160,NULL,NULL,NULL),(112,'2016-09-28 14:21:37',NULL,143,NULL,NULL,NULL),(113,'2016-09-29 13:49:40',NULL,291,NULL,116.39099833333333,39.905498333333334),(114,'2016-09-29 13:49:49',NULL,291,NULL,116.39099833333333,39.905498333333334),(115,'2016-09-30 15:21:11',NULL,183,'Xm',120.254623,30.313765),(116,'2016-10-07 12:44:19',NULL,386,NULL,NULL,NULL),(117,'2016-10-07 12:44:22',NULL,386,NULL,NULL,NULL),(118,'2016-10-08 21:00:55',NULL,423,'陈伟康',120.379563,30.303401),(119,'2016-10-10 09:10:49',NULL,183,'Xm',120.254583,30.313882),(120,'2016-10-17 14:05:34',NULL,916,'唐喆喆',0,0),(121,'2016-10-18 10:36:59',NULL,916,'唐喆',0,0),(122,'2016-10-18 17:59:12',NULL,183,'Xm',-122.406417,37.785834),(123,'2016-10-26 11:07:28',NULL,183,'Xm',120.254763,30.313788),(124,'2016-10-26 13:30:21',NULL,183,'Xm',-122.406417,37.785834),(125,'2016-10-27 14:33:32',NULL,183,'Xmz',120.250201,30.316538),(126,'2016-10-28 13:48:42',NULL,183,'Xmz',0,0);

/*Table structure for table `outer_scenic_area` */

DROP TABLE IF EXISTS `outer_scenic_area`;

CREATE TABLE `outer_scenic_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `create_date` datetime DEFAULT NULL,
  `modify_date` datetime DEFAULT NULL,
  `out_id` varchar(64) DEFAULT NULL COMMENT '外部ID',
  `type` int(2) DEFAULT NULL COMMENT '分类',
  `secondType` int(2) DEFAULT NULL COMMENT '二级分类',
  `title` varchar(64) DEFAULT NULL COMMENT '标题',
  `imagePath` varchar(256) DEFAULT NULL COMMENT '图片地址',
  `audioPath` varchar(256) DEFAULT NULL COMMENT '视频、音频地址',
  `scoreAmount` int(2) DEFAULT NULL COMMENT '评分',
  `summary` varchar(1204) DEFAULT NULL COMMENT '摘要',
  `content` text COMMENT '详情',
  `potionX` varchar(64) DEFAULT NULL COMMENT 'x坐标',
  `potionY` varchar(64) DEFAULT NULL COMMENT 'y坐标',
  `telephone` varchar(32) DEFAULT NULL COMMENT '电话',
  `address` varchar(256) DEFAULT NULL COMMENT '地址',
  `keyword` varchar(256) DEFAULT NULL COMMENT '关键字',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5456 DEFAULT CHARSET=utf8 COMMENT='外部数据（景点、商业点）';

/*Data for the table `outer_scenic_area` */

insert  into `outer_scenic_area`(`id`,`create_date`,`modify_date`,`out_id`,`type`,`secondType`,`title`,`imagePath`,`audioPath`,`scoreAmount`,`summary`,`content`,`potionX`,`potionY`,`telephone`,`address`,`keyword`) values (5413,'2016-11-08 07:00:07',NULL,'3799c650-7382-4ce1-840a-07c87bb90115',0,NULL,'骑行赛道','http://218.108.4.35:8080/upload/image/2015/9/3/201509090954067942a83.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/26/201606030916302698035.mp3',5,'我们整条骑行道横贯在皋亭山半山腰，与七个登山入口中的五个相连接，和登山游步道共同组成了我们皋亭山山林康体游憩区，皋亭山很多人文景观遗址就在这条骑行道上。','<p class=\"MsoNormal\">	现在我们观光车即将要走的是目前浙江省内最专业，最有挑战性自行车骑行赛道，全长4.6公里，是一条坡度陡峭，道路弯曲，风景秀美的专业赛道，在2015年3月21日这一天，杭州市第八届骑游大会就是在我们皋亭山举办，当天吸引了来自省内和周边城市800多名骑行爱好者和专业选手，年龄最大的选手80岁。</p><p class=\"MsoNormal\">	我们整条骑行道横贯在皋亭山半山腰，与七个登山入口中的五个相连接，和登山游步道共同组成了我们皋亭山山林康体游憩区，皋亭山很多人文景观遗址就在这条骑行道上。</p><p class=\"MsoNormal\">	<img title=\"骑行道3\" alt=\"骑行道3\" src=\"http://218.108.4.35:8080/upload/image/2016/6/2/201606031056042536a38.jpg\" /><img title=\"盘山骑行道IMG_9832\" alt=\"盘山骑行道IMG_9832\" src=\"http://218.108.4.35:8080/upload/image/2016/6/25/201606031056037228a03.jpg\" /><img title=\"IMG_9797\" alt=\"IMG_9797\" src=\"http://218.108.4.35:8080/upload/image/2016/6/41/20160603105603051e00c.jpg\" /><img title=\"201509090954067942a83\" alt=\"201509090954067942a83\" src=\"http://218.108.4.35:8080/upload/image/2016/6/0/20160603105601819fe85.jpg\" /></p>','','','','',''),(5414,'2016-11-08 07:00:07',NULL,'05aaaabf-fec7-4652-8b07-0d3c21aa7612',1,NULL,'杭州德珠商务酒店','http://218.108.4.35:8080/upload/image/2015/11/63/20151105094821932a510.jpg','',3,'杭州德珠商务酒店位于丁桥明珠街，毗邻丁兰广场、半山国家森林公园、虎山公园、皋亭山公园等。','<p>	入住价格：￥195<br />营业时间：24小时<br />房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具<br />酒店地址：杭州 江干区 丁桥明珠街271-273号 ，近惠兰雅路。<br />杭州德珠商务酒店位于丁桥明珠街，毗邻丁兰广场、半山国家森林公园、虎山公园、皋亭山公园等。<br />杭州德珠商务酒店现有多样房型，客房舒适温馨，设备一应俱全，服务细致，让您感受到诚挚与温馨的快捷和便利。</p><p>	免费停车场<br />大堂免费报纸<br />免费洗漱用品(6样以上)<br />免费瓶装水<br />免费洗漱用品(6样以内)<br />客房WIFI覆盖<br />热水洗浴</p><p>	<img title=\"杭州德珠商务酒店 (3)\" alt=\"杭州德珠商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/40/20151105094823508ff92.jpg\" /><img title=\"杭州德珠商务酒店 (2)\" alt=\"杭州德珠商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/4/20151105094823336a26c.jpg\" /><img title=\"杭州德珠商务酒店 (1)\" alt=\"杭州德珠商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/63/20151105094821932a510.jpg\" /></p>','','','0571-28915666','杭州 江干区 丁桥明珠街271-273号 ，近惠兰雅路。','酒店'),(5415,'2016-11-08 07:00:07',NULL,'59013c4b-40c0-43c4-894b-13c97eda72a6',1,NULL,'杭州杭尚商务酒店','http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg','',4,'杭州杭尚商务酒店集洗浴、住宿、棋牌、足浴、保健按摩等一体，客房温馨舒适，配设韩国沐浴设备、超大空间等。酒店有专业的管理团队，让在您享受酒店设备时还有热情耐心的服务让您身心得到彻底的放松。','<p>	入住价格：￥188</p><p>	杭州杭尚商务酒店位于临丁路，地理位置优越，出行便利，交通十分便捷。杭州杭尚商务酒店集洗浴、住宿、棋牌、足浴、保健按摩等一体，客房温馨舒适，配设韩国沐浴设备、超大空间等。酒店有专业的管理团队，让在您享受酒店设备时还有热情耐心的服务让您身心得到彻底的放松。同时，酒店可供应点餐、美味小炒、地方特色美食，方便您的用餐。酒店还提供洗浴、足浴、汗蒸、保健按摩，让您抖落一身的风尘、卸去一路的疲惫、畅享旅行的欢乐。</p><p>	<img title=\"杭州杭尚商务酒店 (3)\" alt=\"杭州杭尚商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/2015110509550510093ed.jpg\" /><img title=\"杭州杭尚商务酒店 (2)\" alt=\"杭州杭尚商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/20/20151105095504928ce0f.jpg\" /><img title=\"杭州杭尚商务酒店 (1)\" alt=\"杭州杭尚商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg\" /></p><p>	<br />&nbsp;</p>','','','0571-28102888','杭州杭尚商务酒店位于临丁路','酒店'),(5416,'2016-11-08 07:00:07',NULL,'c8c2a5ec-0224-4cbb-b497-16a08c0cd585',1,NULL,'友怡晨茶庄','http://218.108.4.35:8080/upload/image/2015/9/60/20150921100125857e215.jpg','',5,'特色菜：婆媳合欢、骨肉至亲、调皮捣蛋','<p align=\"center\">	<img title=\"友晨怡茶庄\" alt=\"友晨怡茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/60/20150921100125857e215.jpg\" /> </p><p>	地址：皋城村金门槛23号</p><p>	电话：15906637093</p><p>	特色菜：</p><p align=\"center\">	热菜•婆媳合欢</p><p align=\"center\">	<img title=\"13婆媳合欢\" alt=\"13婆媳合欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/20151112214152328cc37.jpg\" /></p><p align=\"center\">	冷菜•骨肉至亲</p><p align=\"center\">	<img title=\"14骨肉至亲\" alt=\"14骨肉至亲\" src=\"http://218.108.4.35:8080/upload/image/2015/11/30/201511122141530153d21.jpg\" /></p><p align=\"center\">	点心•调皮捣蛋</p><p align=\"center\">	<img title=\"15调皮捣蛋\" alt=\"15调皮捣蛋\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/201511122141531716308.jpg\" /></p>','120.224998948','30.380967273000067','15906637093','皋城村金门槛23号',''),(5417,'2016-11-08 07:00:07',NULL,'25188aea-4bf1-456b-86d7-1a04cdaa251b',1,NULL,'寺外桃源农家乐','http://218.108.4.35:8080/upload/image/2016/7/18/20160713105530450fd46.jpg','',3,'寺外桃源农家乐，坐落于杭州市中心东北近18公里的江干区丁桥镇皋亭山景区内，离著名的佛教圣地龙居寺仅300米，故名“寺外桃源”。农庄背靠皋亭山，空气清新，风景优美，内设大小包厢6个，100多平方米大厅一个，共可容纳150余人就餐。清雅幽静的寺外桃源农家乐，是您乡村旅游、观光、休闲、度假的最佳选择。','<p style=\"background:#FFFFFF;line-height:17.85pt;\" class=\"MsoNormal\">	<span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\">寺外桃源农家乐，坐落于杭州市中心东北近<span style=\"font-family:Verdana;\">18</span><span style=\"font-family:宋体;\">公里的江干区丁桥镇皋亭山景区内，离著名的佛教圣地龙居寺仅</span><span style=\"font-family:Verdana;\">300</span><span style=\"font-family:宋体;\">米，故名</span><span style=\"font-family:Verdana;\">“</span><span style=\"font-family:宋体;\">寺外桃源</span><span style=\"font-family:Verdana;\">”</span><span style=\"font-family:宋体;\">。农庄背靠皋亭山，空气清新，风景优美，内设大小包厢</span><span style=\"font-family:Verdana;\">6</span><span style=\"font-family:宋体;\">个，</span><span style=\"font-family:Verdana;\">100</span><span style=\"font-family:宋体;\">多平方米大厅一个，共可容纳</span><span style=\"font-family:Verdana;\">150</span><span style=\"font-family:宋体;\">余人就餐。清雅幽静的寺外桃源农家乐，是您乡村旅游、观光、休闲、度假的最佳选择。</span></span></p><span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\"><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;font-weight:bold;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\">人均消费：</span><span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\">40</span></p><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\"><img title=\"寺外桃源1\" alt=\"寺外桃源1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/51/20160713105547314f6fc.jpg\" /></span></p><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:1.0000pt;\"><img title=\"寺外桃源2\" alt=\"寺外桃源2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/35/2016071310554810900d9.jpg\" /></span></p><!--EndFragment--></span><span style=\"color:#000000;font-family:Verdana;font-size:10.5pt;mso-spacerun:&quot;mso-font-kerning:0.0000pt;mso-fareast-font-family:宋体;mso-bidi-font-family:宋体;\"><?xml:namespace prefix = o ns = \"urn:schemas-microsoft-com:office:office\" /><o:p></o:p></span><!--EndFragment-->','120.23003753700004','30.386621955000066','18969000580','杭州市江干区丁桥镇皋城村龙居4号（天鹤路与天秤路交叉口往北100米）','农家乐'),(5418,'2016-11-08 07:00:07',NULL,'cf86568e-39b8-4043-91c5-1a109826f82e',0,NULL,'皋亭游船','http://218.108.4.35:8080/upload/image/2016/6/48/201606031131504736625.jpg','',4,'乘坐古色古香的水上巴士在沿山村赤岸桥码头出发，沿上塘古运河景观道缓缓前行，沿河的树木郁郁葱葱，首先映入眼帘的是古樟树，据说是龙居寺的和尚在种植的，有千年的历史，也可以隐隐约约看到几只白鹭挥舞着翅膀，','<p>	乘坐古色古香的水上巴士在沿山村赤岸桥码头出发，沿上塘古运河景观道缓缓前行，沿河的树木郁郁葱葱，首先映入眼帘的是古樟树，据说是龙居寺的和尚在种植的，有千年的历史，也可以隐隐约约看到几只白鹭挥舞着翅膀，从河面低飞而过，水忽然间有了动感，刹那间赋满了诗意；沿路有众善院、班荆馆、鲍家渡、水陆院、金门槛等等旧址，让我们的思绪回到了宋都南迁后，赤岸边的规模宏大、建造讲究，用于接待使者进出杭城的“国宾馆”——班荆馆，当时皋亭山下一片兴盛和繁华，以及苏东坡疏浚河道的临时指挥部“水陆院”（旧址），还有乾隆爷祭拜奶娘必走的“金门槛”。<br />水上观光游船：开通赤岸桥码头(游客中心)至皋城码头(千桃园一期)航线，行程约2公里，单程15分钟左右。运营时间9:00-15:00，间隔20分钟一班。上岸后，可到千桃园休息，或是租一辆公共自行车沿最美村庄骑行，也可徒步到美华山居、绿豪轩休闲茶庄品农家菜。若要返程，则需购买回程船票。</p><p>	<img title=\"赤岸桥-上塘河1\" alt=\"赤岸桥-上塘河1\" src=\"http://218.108.4.35:8080/upload/image/2016/6/48/201606031131504736625.jpg\" /><img title=\"20151106153317774e04f\" alt=\"20151106153317774e04f\" src=\"http://218.108.4.35:8080/upload/image/2016/6/39/20160603112712715b0d9.jpg\" /></p>','','','','',''),(5419,'2016-11-08 07:00:07',NULL,'73f768de-2880-4131-aa16-214e2ec077cc',0,NULL,'石鼓亭','http://218.108.4.35:8080/upload/image/2015/11/45/201511100929240814a45.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/12/20160603091634294897f.mp3',5,'相传西晋武帝时，古临平的皋亭山东南一座小山滑坡，露出了一只古老的石鼓，但无法敲击出声音来。于是武帝司马炎便向撰写过《博物志》的张华请教，非常博学的张华回答：“可将蜀中的桐木刻为鱼形，扣之则鸣矣。”','<span style=\"white-space:normal;\"><p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	相传西晋武帝时，古临平的皋亭山东南一座小山滑坡，露出了一只古老的石鼓，但无法敲击出声音来。于是武帝司马炎便向撰写过《博物志》的张华请教，非常博学的张华回答：“可将蜀中的桐木刻为鱼形，扣之则鸣矣。”如其言而为之，果然敲响了石鼓，而且声闻数里。从此以后，“桐扣石鼓”便传为千古灵奇之谈。人们又以“桐扣”，命名出土石鼓的山头，这就是桐扣山名之来历；又以“蜀桐”，代称击鼓的长形木鱼梆。“桐扣石鼓”非常古老，该故事是中华石鼓及木鱼梆的最早记载，证明皋亭山东南的桐扣山为中华石鼓文化与鱼梆的源头。从明代沈谦的《石鼓亭晚步》诗可知，桐扣山上原有石鼓亭，故以仿古建筑及模拟场景展示，以重现历史面貌，再寻千古灵奇。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"石鼓亭\" alt=\"石鼓亭\" src=\"http://218.108.4.35:8080/upload/image/2015/11/45/201511100929240814a45.jpg\" /></p></span>','120.23127277700007','30.390070836000064','','',''),(5420,'2016-11-08 07:00:07',NULL,'d4e7253c-717b-4f22-aef5-22942f0b32d1',0,NULL,'帐篷谷','http://218.108.4.35:8080/upload/image/2016/6/43/20160603110151681859e.jpg','',5,'杭城最古老的历史文化名山。位于杭城东北部，距西湖约18公里，距钱江新城约 15 公里，系天目山蜿蜒东来之余脉。被誉为“杭州的靠山”。每年春天的时候，这里的千株桃花次第开放，着实可爱。\n今年，这里又多了一个造兼具享受与野趣的旅行方式，皋亭山的山腰间，17个帐篷连成的帐篷谷，已经在3月1日开门迎客。','<p>	<img title=\"IMG_1329\" alt=\"IMG_1329\" src=\"http://218.108.4.35:8080/upload/image/2016/6/21/201606031101524923429.jpg\" /></p><p>	杭城最古老的历史文化名山。位于杭城东北部，距西湖约18公里，距钱江新城约 15 公里，系天目山蜿蜒东来之余脉。被誉为“杭州的靠山”。每年春天的时候，这里的千株桃花次第开放，着实可爱。<br />今年，这里又多了一个造兼具享受与野趣的旅行方式，皋亭山的山腰间，17个帐篷连成的帐篷谷，已经在3月1日开门迎客。</p><p>	<img title=\"IMG_1328\" alt=\"IMG_1328\" src=\"http://218.108.4.35:8080/upload/image/2016/6/43/20160603110151681859e.jpg\" /><br />每顶帐篷面积约40平方米，米黄色的帐篷外观，看起来很温馨，走入帐篷内色调也十分清新雅致，虽然面积不大，里面依旧规划出会客区，居住区和洗漱区三个区域。入住者可以通过帐篷本身进行的开合系统进行自由的分隔和打通，帐篷的侧边和顶部也有可以开合的观景窗，晚上，可以数着星星入睡。</p><p>	<img title=\"2016010715081189708f1\" alt=\"2016010715081189708f1\" src=\"http://218.108.4.35:8080/upload/image/2016/3/12/20160321103809802b9d4.jpg\" /><img title=\"20160314172105966d968\" alt=\"20160314172105966d968\" src=\"http://218.108.4.35:8080/upload/image/2016/3/27/201603211038050131175.jpg\" /><br />&nbsp; 平时它就是一个帐篷，拉上帘子是温馨居室，空调地暖样样全，冬暖夏凉，靠着茶几坐在软毯上饮茶笑谈感受家的氛围；拉开帘子是室外桃园，鸟语花香，可登高远眺、可回味童真尽情嬉乐，还可在夜晚漫天星星的陪伴下与家人朋友分享烧烤的乐趣。</p><p>	<img title=\"201603141721079316213\" alt=\"201603141721079316213\" src=\"http://218.108.4.35:8080/upload/image/2016/3/29/20160321103812111152e.jpg\" /><img title=\"201603141721072923515\" alt=\"201603141721072923515\" src=\"http://218.108.4.35:8080/upload/image/2016/3/5/20160321103811113550f.jpg\" /><br />居住区内考虑到家庭、朋友们聚会聊天，除了传统的空调设备，还帖心的安排了地暖设施，随时随地席地而坐和家人朋友促膝聊天；盥洗室有独立的卫生设备、淋浴设备和洗漱设备，多人同时使用也不成问题。窗外是自然风光，千亩桃园，清新空气，鸟语花香；可漫步山间游步道，亦可登高远眺山景风光。白天的时候，“帐篷谷”周围有登山道、骑行道、千桃园、杭州孝道文化馆等可以玩耍；入夜后，喝着啤酒、吃着烧烤、看着夜幕中的星星和眼前40方大荧屏的露天电影，最惬意恐怕也不过如此。<br />值得一提是，工作人员会在住客到来之前的保鲜时限内，将食材进行精洗、分类、分装，抵达帐篷的第一时间就可以从服务人员呈上的保鲜箱里拿到属于入住客人的定制食材套餐。<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 离开喧嚣的城市，徒步山野，野炊、星空、丰富多样的动植物共同打造出了惬意生动的景致，置身其中，感受大自然的和风细雨。而且，为增加露营的客人乐趣，这里还融合了韩式烧烤、登山、骑游和船游这些元素，适合举家徒步山野，也可以露营在帐篷里晚上仰望星空，体会大自然的曼妙。</p><p>	<img title=\"201603141721091791bf8\" alt=\"201603141721091791bf8\" src=\"http://218.108.4.35:8080/upload/image/2016/3/47/2016032110380903844e2.jpg\" /><img title=\"20160314172105966d968\" alt=\"20160314172105966d968\" src=\"http://218.108.4.35:8080/upload/image/2016/3/27/201603211038050131175.jpg\" /></p>','120.23059929500005','30.38875810500008','','',''),(5421,'2016-11-08 07:00:07',NULL,'c206fc71-bca5-4b6f-807a-301ae048b4e1',1,NULL,'上河舫花园餐厅','http://218.108.4.35:8080/upload/image/2015/9/53/20150921093644677bb0f.jpg','',5,'上河舫于2010年十月为杭州市价格协会诚信会员单位；2013年为杭州市三星农家乐；2014年为杭州市价格协会明码实价示范店，并已申报省市四星级农家乐的资料报送。同时能接待顾客400人以上用餐。休闲娱乐、集体旅游活动为一体的星级农家乐。','<p>	上河舫于2010年十月为杭州市价格协会诚信会员单位；2013年为杭州市三星农家乐；2014年为杭州市价格协会明码实价示范店，并已申报省市四星级农家乐的资料报送。同时能接待顾客400人以上用餐。休闲娱乐、集体旅游活动为一体的星级农家乐。</p><!--EndFragment--><p>	上河舫人均消费为80元左右。</p><p>	<img title=\"上河舫花园餐厅\" alt=\"上河舫花园餐厅\" src=\"http://218.108.4.35:8080/upload/image/2015/9/53/20150921093644677bb0f.jpg\" /></p><!--EndFragment--><p>	<br /></p>','120.2149598850001','30.36753936300005','13588479799','杭州市江干区丁桥镇上塘河南赤岸桥西侧','农家乐'),(5422,'2016-11-08 07:00:07',NULL,'fd5296b8-74cf-46ec-9882-33b984c31888',1,NULL,'桃宝茶社','http://218.108.4.35:8080/upload/image/2016/7/63/2016071310423899860ac.jpg','',0,'桃宝茶社（杭州皋亭山景区吉祥物专卖店）以品茶聚会、彩绘手工、场地租赁、承接各类会议以及销售纪念品、食品、饮料等为主。人均消费：20元/人起','<span style=\"font-family:宋体;font-size:12pt;mso-spacerun:&quot;yes&quot;;mso-font-kerning:0.0000pt;\"><p class=\"MsoNormal\">	<span style=\"font-family:宋体;font-size:12pt;mso-spacerun:&quot;yes&quot;;mso-font-kerning:0.0000pt;\">桃宝茶社（杭州皋亭山景区吉祥物专卖店）以品茶聚会、彩绘手工、场地租赁、承接各类会议以及销售纪念品、食品、饮料等为主。人均消费：20元/人起</span></p><!--EndFragment--><p>	<img title=\"桃宝店1\" alt=\"桃宝店1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/63/2016071310423899860ac.jpg\" /></p><p>	<img title=\"桃宝店2\" alt=\"桃宝店2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/39/20160713104239746f4af.jpg\" /></p><p>	<img title=\"桃宝店3\" alt=\"桃宝店3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/61/201607131042402614fc4.jpg\" /></p><p>	<img title=\"桃宝店4\" alt=\"桃宝店4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/27/20160713104241150e49e.jpg\" /></p></span><!--EndFragment-->','120.22990164300006','30.38228508700007','13958187684','杭州市江干区丁兰街道皋亭山景区千桃园正大门牌坊直下湖边','茶庄'),(5423,'2016-11-08 07:00:07',NULL,'a202d168-8db7-4005-a5f3-36c703c48eab',0,NULL,'孝道文化馆','http://218.108.4.35:8080/upload/image/2015/11/39/201511041108058346bff.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/34/20160603091629068c842.mp3',5,'根据南宋《咸淳临安志》记载，我国二十四孝之一的丁兰刻木事亲故事发生在皋亭山的姥山之东，一个叫丁兰的男孩子，小时候父母双亡，因为思念父母的养育之恩，于是用木头刻成双亲的雕像。有什么事，都会和木像去聊一聊，每日三餐敬过双亲后自己才食用，出门前一定禀告，回家后一定面见，从不懈怠。','<p>	<br /></p><p>	&nbsp;孝文化主题公园总面积近7万平方米，位于皋亭山景区千桃园内。选址于此，自然离不开丁兰孝行的故事。</p><p>	根据南宋《咸淳临安志》记载，我国二十四孝之一的丁兰刻木事亲故事发生在皋亭山的姥山之东，一个叫丁兰的男孩子，小时候父母双亡，因为思念父母的养育之恩，于是用木头刻成双亲的雕像。有什么事，都会和木像去聊一聊，每日三餐敬过双亲后自己才食用，出门前一定禀告，回家后一定面见，从不懈怠。</p><p>	久而久之，当地百姓为了弘扬丁兰的孝心，还建了丁桥、兰桥以为纪念。千百年来，皋亭山丁桥逐渐形成了杭州孝道文化的中心。</p><p>	孝文化主题公园分为孝廉广场、文化长廊等展示区域。以丁兰故事为创作主线，通过动态展示、互动参与孝道艺术文化等方式，展示中华孝文化历史发展及新老二十四孝故事，突出杭州本土孝文化遗迹景观及民间的孝文化内容。</p><p>	文化馆主体由两幢两层双坡顶仿古建筑组成，全馆分为七个部分，分别为序厅、孝经治天下、孝道行神州、孝迹映河山、孝礼伴岁月、孝心报春晖、孝艺丁丁坊。</p><p>	为了互动性更强，馆内采用“静态展陈+动态体验”模式，通过丰富的图片、文字、塑像、多媒体展示的同时，使用科技手段强化展陈效果。为增加互动体验，此外，孝道文化馆还专辟固定亲子体验区“孝艺丁丁坊”，小朋友们可以在玩乐中锻炼动手能力，学习中华孝文化。</p><p style=\"text-align:center;\">	<img title=\"孝道馆1\" alt=\"孝道馆1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/201511041111287754426.jpg\" /></p><p style=\"text-align:center;\">	<img title=\"孝道馆2\" alt=\"孝道馆2\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/201511041111289625281.jpg\" /></p><p style=\"text-align:center;\">	<img title=\"孝道馆3\" alt=\"孝道馆3\" src=\"http://218.108.4.35:8080/upload/image/2015/11/0/201511041111294926070.jpg\" /> </p>','120.23205493000012','30.385633992000066','','',''),(5424,'2016-11-08 07:00:07',NULL,'27f317ad-36d1-475b-b18c-3c97639d9406',1,NULL,'丁兰主题酒店','http://218.108.4.35:8080/upload/image/2015/11/57/20151105100022841882c.jpg','',3,'丁兰主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，\n兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。','<p>	营业时间：24小时<br />房间类型：豪华套房，免费WIFI,热水洗浴，洗漱用具<br />不含早餐；免费WiFi服务+热水洗浴<br />各房型有无窗户情况请咨询商家<br />豪华套房：1张大床 1.5m*2.0m</p><p>	丁兰主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，<br />兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。</p><p>	<img title=\"丁兰主题酒店 (2)\" alt=\"丁兰主题酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/47/2015110510002380815c6.jpg\" /><img title=\"丁兰主题酒店 (1)\" alt=\"丁兰主题酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/57/20151105100022841882c.jpg\" /></p>','','','13777472581','江干区丁桥丁兰广场A幢3单元1107号','酒店'),(5425,'2016-11-08 07:00:07',NULL,'aa531674-d6f3-4a87-aae6-3fa48ef60f91',0,NULL,'吴越松径','http://218.108.4.35:8080/upload/image/2015/11/1/201511101325395300c9b.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/47/201606030916351361b18.mp3',4,'“吴越松径”是一条千年古山道，位于赤岸北，现虽仅存二百米左右长度，却弥足珍贵。其采用非常古老的独脊碎石筑路法铺筑而成，路面以较大弧度分水，排水效果好，方法又简单易行。','<p style=\"white-space:normal;\">	&nbsp;</p><p style=\"white-space:normal;\">	“吴越松径”是一条千年古山道，位于赤岸北，现虽仅存二百米左右长度，却弥足珍贵。其采用非常古老的独脊碎石筑路法铺筑而成，路面以较大弧度分水，排水效果好，方法又简单易行。类似的筑路法，与始建于隋代的丽水“稽勾古道”，及可追溯到北宋以前的安吉独松关古驿道，形制样式几乎完全相同。这条古道原本越岭可达佛日寺，寺为后晋天福七年吴越国王钱弘佐建，同年钱弘佐还在赤岸建了众善院，因此古道也是吴越王往返之途。北宋苏轼《游佛日寺》诗云：“佛日知何处？皋亭有路通。钟闻四十里，门对两三峰。”秦观《游杭州佛日山净慧寺》诗：“五里乔松径，千年古道场。泉声与岚影，收拾入僧房。”佛日寺又名净慧寺，可知“五里乔松径”就是指由赤岸通往佛日寺的古山道。南宋楼钥《佛日山》诗：“晓出都城暮入山，杖藜萧散易开颜。松风五里未行尽，隐隐疏钟紫翠间。”入山之路松风五里，而今古道至佛日寺旧基，也约五里，长度契合。</p><p style=\"white-space:normal;\" align=\"center\">	<img title=\"吴越松~1\" alt=\"吴越松~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511101325395300c9b.jpg\" /></p><p>	<img title=\"吴越~1\" alt=\"吴越~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/18/20151110132538656ea65.jpg\" /> </p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"white-space:normal;\">	<br /></p><p style=\"margin-left:6.1pt;white-space:normal;\" class=\"MsoNormal\">	&nbsp;</p><div>	<br /></div>','120.22039573900008','30.38264626800003','','',''),(5426,'2016-11-08 07:00:08',NULL,'2f7b7667-5db2-40f7-8292-43c19234b4e8',1,NULL,'桃金阁','http://218.108.4.35:8080/upload/image/2015/9/27/20150921094237410aefb.jpg','',5,'特色菜：刀子嘴豆腐心、紫气东来、凤舞九天','<p>	<img title=\"桃金阁\" alt=\"桃金阁\" src=\"http://218.108.4.35:8080/upload/image/2015/9/27/20150921094237410aefb.jpg\" /></p><p>	<br /></p>&nbsp; &nbsp;地址：皋亭村龙居11号 <br />&nbsp; &nbsp;电话：13858147849<br />&nbsp; &nbsp;特色菜：刀子嘴豆腐心、紫气东来、凤舞九天<p>	<br /></p>','','','','',''),(5427,'2016-11-08 07:00:08',NULL,'db64a300-a2d0-439c-abb6-48d62faded35',0,NULL,'观光游览车','http://218.108.4.35:8080/upload/image/2016/6/40/2016060311071569343b5.jpg','',5,'坐上景区内观光游览车从千桃园对面的起点龙鹤路站出发，沿天鹤路进入风情小镇，出镇沿天鹤路进入丁沿路，沿骑行道到龙居寺，出骑行道后返回起点龙鹤路站。全程共设有7个站： 1、龙鹤路站，2、紫金街站， 3、吴越松径站 ，4、仁爱家园站， 5、友梅轩入口站， 6、茶祖峒入口站， 7、龙居寺站 。','<p>	皋亭山是杭城百山中最古老的历史文化名山，以其坐北朝南的巍峨之势和保境安民的功德，被誉为“杭州的靠山”，坐上景区内观光游览车从千桃园对面的起点龙鹤路站出发，沿天鹤路进入风情小镇，出镇沿天鹤路进入丁沿路，沿骑行道到龙居寺，出骑行道后返回起点龙鹤路站。全程共设有7个站： 1、龙鹤路站，2、紫金街站， 3、吴越松径站 ，4、仁爱家园站， 5、友梅轩入口站， 6、茶祖峒入口站， 7、龙居寺站 。既可观览沿途的山林美景，又可寻访那些有故事的人文景观。</p><p>	<img title=\"201511061332079122451\" alt=\"201511061332079122451\" src=\"http://218.108.4.35:8080/upload/image/2016/6/40/2016060311071569343b5.jpg\" /><img title=\"20160114154747494a2f4\" alt=\"20160114154747494a2f4\" src=\"http://218.108.4.35:8080/upload/image/2016/6/18/20160603110714586e206.jpg\" /><img title=\"20160114154745434eb30\" alt=\"20160114154745434eb30\" src=\"http://218.108.4.35:8080/upload/image/2016/6/46/201606031107139775df6.jpg\" /><br />运营时间：周一至周五9:00至16:00每一小时一班，周末及节假日9:00至16:30每小半时一班。<br />皋亭山环线观光车导游服务价格：20元/人次。<br />线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。<br />线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据。</p><p>	<img title=\"201601141547469941605\" alt=\"201601141547469941605\" src=\"http://218.108.4.35:8080/upload/image/2016/6/10/2016060311071740901b6.jpg\" /><img title=\"2016011415474655832f9\" alt=\"2016011415474655832f9\" src=\"http://218.108.4.35:8080/upload/image/2016/6/16/201606031107167709361.jpg\" /><img title=\"2016011415474584049ce\" alt=\"2016011415474584049ce\" src=\"http://218.108.4.35:8080/upload/image/2016/6/28/201606031107162552529.jpg\" /><img title=\"20160114154748055f587\" alt=\"20160114154748055f587\" src=\"http://218.108.4.35:8080/upload/image/2016/6/32/20160603110715163d15a.jpg\" /></p>','','','','',''),(5428,'2016-11-08 07:00:08',NULL,'d5d190c2-d6d6-499e-90c1-500cbe9b1713',0,NULL,'赤岸古埠','http://218.108.4.35:8080/upload/image/2015/11/31/201511071751097854ca0.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/22/201606030916272897663.mp3',4,'皋亭山下上塘河古埠地位非常特殊，曾经是古运河入城的转运码头，京杭大运河的“杭州站”。为展现皋亭古埠的历史风貌，特采用历史建筑异地搬迁等方法，复建仿古的古埠场景。','<p style=\"white-space:normal;\" class=\"MsoNormal\">	<br /></p><p style=\"white-space:normal;\" class=\"MsoNormal\">	皋亭山下上塘河古埠地位非常特殊，曾经是古运河入城的转运码头，京杭大运河的“杭州站”。为展现皋亭古埠的历史风貌，特采用历史建筑异地搬迁等方法，复建仿古的古埠场景。皋亭古埠可追溯到唐代，而南宋《咸淳临安志•浙江图》中，上塘河边已标注有多处船埠。古船埠聚有集市，各地客商云集，贩运居积，商铺店肆兴隆，蚕茧、药材、麻布、山茶、杨梅、茱茹等，都是皋亭山一带出产的岁贡。各色人等，熙攘夹杂其间，形成繁华热闹古埠。元明以后，大运河由杭州迳通塘栖。但上塘河仍为由杭州经长安通向下河的重要航道。清乾隆《杭州府志》》称上塘河至长安一带为“商贾舟航辐辏，昼夜喧沓，市无所不有”，可见当时上塘河两岸商贸之繁荣。清代海宁陈鳣在《新坂土风》中赞长安：“粟转千艘压绿波，万家烟火傍长河。却缘米市人争利，鱼蟹从今不觉多。”其实这种景象也正是皋亭古埠当年情景。</p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"赤岸古埠\" alt=\"赤岸古埠\" src=\"http://218.108.4.35:8080/upload/image/2015/11/31/201511071751097854ca0.jpg\" /></p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	&nbsp;</p>','','','','',''),(5429,'2016-11-08 07:00:08',NULL,'60c3a3a7-f8d5-4fbf-99dd-5369a764eae6',0,NULL,'友梅轩','http://218.108.4.35:8080/upload/image/2015/11/0/20151110132747512f5a0.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/19/201606030916305349303.mp3',3,'元末王昶隐居皋亭山中，在自居之所环植梅花，并名其轩为“友梅轩”。有人就怪之：“友”为人之间的称呼，怎么能称梅为友呢？','<p class=\"MsoNormal\">	&nbsp;</p><p class=\"MsoNormal\">	元末王昶隐居皋亭山中，在自居之所环植梅花，并名其轩为“友梅轩”。有人就怪之：“友”为人之间的称呼，怎么能称梅为友呢？当时正在杭州任职的刘基闻知此事后，为王昶辩驳道：“虽然称‘友梅轩’意有所过激，但王昶毕竟是隐者，是自愿与世人隔绝而与卉木为伴者，人不可以无友，且梅有高洁之品质，是蝇营狗苟之人根本无法比的，昔人有佩服怒蛙的勇士之气而向怒蛙作揖的，王与梅为友，又有什么好奇怪的？”王昶听说这番话后，大为惊喜，认为刘基是知己，便请以写记。刘基，就是大名鼎鼎的明代开国军师刘伯温，元末时多次长居杭州，曾在杭任江浙行省儒学副提举、行省考试官等。刘基《友梅轩记》，让皋亭山中“友梅轩”千古流传。</p><p align=\"center\">	<img title=\"友梅轩~1\" alt=\"友梅轩~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/0/20151110132747512f5a0.jpg\" /></p><p class=\"MsoNormal\">	&nbsp;</p>','120.21338916800005','30.384774496000034','','',''),(5430,'2016-11-08 07:00:08',NULL,'9d89847a-965d-4b66-b9a8-5b81158801ba',0,NULL,'龙穴亭','http://218.108.4.35:8080/upload/image/2015/11/51/20151110133101935b1b6.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/46/2016060309163193896b7.mp3',5,'当五日后周世茂携祖宗骨灰风风火火赶来投穴，发现已被陈阁捷足先登了。后来发生的事真如先前预料的一样，陈阁老的儿子通过调包进了皇宫内院，还真的当上了号为乾隆的皇帝，后就有了乾隆皇帝名为巡视江南，实为海宁寻根的传闻。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	当地传说，皋亭山有一风水龙穴，占穴之人的子孙必为九五之尊，皇袍加身。据说海宁陈阁老到京做官前，与聘请的最后一位先生周世茂，走到皋亭山古黄鹤楼一带，只见周世茂对溪道的回旋处看得出神，嘴中喃喃自语：“好穴啊，好穴！”随后即匆忙辞别赶回绍兴老家。陈阁老仔细观察，马上领悟到这正是可遇而不可求的天地合穴——龙脉大穴。当五日后周世茂携祖宗骨灰风风火火赶来投穴，发现已被陈阁捷足先登了。后来发生的事真如先前预料的一样，陈阁老的儿子通过调包进了皇宫内院，还真的当上了号为乾隆的皇帝，后就有了乾隆皇帝名为巡视江南，实为海宁寻根的传闻。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"龙穴亭 (2)\" alt=\"龙穴亭 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/51/20151110133101935b1b6.jpg\" /></p>','120.20959184700007','30.380926015000057','','',''),(5431,'2016-11-08 07:00:08',NULL,'20f624b6-80e3-4b8d-9360-612dd75b267c',1,NULL,'金门山庄','http://218.108.4.35:8080/upload/image/2015/9/12/20150921100747237c707.jpg','',5,'特色菜：菽水承欢、戏彩娱亲、阳光春色','<p align=\"center\">	<img title=\"金门山庄\" alt=\"金门山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/12/20150921100747237c707.jpg\" /> </p><p>	地址：皋城村金门槛61号</p><p>	电话：85270420/18042016883</p><p>	特色菜：</p><p align=\"center\">	热菜•菽水承欢</p><p align=\"center\">	<img title=\"25菽水承欢\" alt=\"25菽水承欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/4/2015111221415562098fe.jpg\" /></p><p align=\"center\">	冷菜•戏彩娱亲&nbsp;</p><p align=\"center\">	<img title=\"26戏彩娱亲\" alt=\"26戏彩娱亲\" src=\"http://218.108.4.35:8080/upload/image/2015/11/11/20151112214156088ea84.jpg\" /></p><p align=\"center\">	点心•阳光春色</p><p align=\"center\">	<img title=\"27阳光春色\" alt=\"27阳光春色\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/201511122141562753b7a.jpg\" /></p>','120.22247625300008','30.382031082000026','18042016883','皋城村金门槛61号','中餐'),(5432,'2016-11-08 07:00:08',NULL,'2b2d7fe7-1822-4c31-a670-627936b49e9e',0,NULL,'登山游步道','http://218.108.4.35:8080/upload/image/2016/6/9/201606030925038375516.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/0/20160603091628803c872.mp3',5,'整条游步道，自西向东跨越黄鹤山、元宝山、皋亭山三个山体，最高峰皋亭山海拔361米。进游步道有6个入口，分别位于白莲精舍、钱王寨、点将台、雷诛营、师姑庵、龙居寺。','<p>	整条游步道，自西向东跨越黄鹤山、元宝山、皋亭山三个山体，最高峰皋亭山海拔361米。进游步道有6个入口，分别位于白莲精舍、钱王寨、点将台、雷诛营、师姑庵、龙居寺。</p><p>	<img title=\"201511121648066699682\" alt=\"201511121648066699682\" src=\"http://218.108.4.35:8080/upload/image/2016/6/3/201606030925069898735.jpg\" /></p><p>	游步道上还建有七八十个休憩平台，小的平台设有石凳、石桌供游人休息；大一些的平台建有景观石，可凭栏远眺。</p><p>	<img title=\"201602030930231204c65\" alt=\"201602030930231204c65\" src=\"http://218.108.4.35:8080/upload/image/2016/6/54/201606030925063653227.jpg\" /><img title=\"201602030930190954da4\" alt=\"201602030930190954da4\" src=\"http://218.108.4.35:8080/upload/image/2016/6/4/20160603092505429a48d.jpg\" /></p><p>	皋亭山游步道还将是杭州首条智慧登山赛事游步道，景区目前正在实施智慧登山项目，2016年下半年即可投入使用。届时游客朋友们可以在游客中心领取一张登山卡，或者租借一个智能手环，通过手机下载的皋亭山景区APP并对登山卡或者手环进行绑定，即可在APP上实现规划登山路线、计算登山时间、消耗卡路里等功能。同时也可团队组织一场登山赛事，进行竞技比赛，APP能实时显示登山排名及成绩。每登一次游步道，APP上都有记录并保存，以此鼓励市民多运动，有个好身体。</p><p>	<img title=\"20160203093021747b1aa\" alt=\"20160203093021747b1aa\" src=\"http://218.108.4.35:8080/upload/image/2016/6/9/201606030925038375516.jpg\" /><img title=\"201602030930208268967\" alt=\"201602030930208268967\" src=\"http://218.108.4.35:8080/upload/image/2016/6/50/201606030924571452f94.jpg\" /></p><p>	&nbsp;</p>','','','','',''),(5433,'2016-11-08 07:00:08',NULL,'bdb30cfd-f66f-401c-8394-748056a0addb',1,NULL,'紫金山庄','http://218.108.4.35:8080/upload/image/2015/9/13/201509211004246371b0b.jpg','',5,'特色菜：红红火火、饮水思源、千里相会','<p align=\"center\">	<img title=\"紫金山庄\" alt=\"紫金山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/13/201509211004246371b0b.jpg\" /> </p><p>	地址：皋城村金门槛72号</p><p>	电话：88114797/13738098975</p><p>	特色菜：</p><p align=\"center\">	热菜•红红火火</p><p align=\"center\">	<img title=\"40红红火火\" alt=\"40红红火火\" src=\"http://218.108.4.35:8080/upload/image/2015/11/43/20151112214158849e59f.jpg\" /></p><p align=\"center\">	冷菜•饮水思源</p><p align=\"center\">	<img title=\"41饮水思源\" alt=\"41饮水思源\" src=\"http://218.108.4.35:8080/upload/image/2015/11/35/20151112214159301560b.jpg\" /></p><p align=\"center\">	点心•千里相会</p><p align=\"center\">	<img title=\"42千里相会\" alt=\"42千里相会\" src=\"http://218.108.4.35:8080/upload/image/2015/11/38/20151112214159426b9d5.jpg\" /></p>','120.22303994800006','30.38341021800005','13738098975','皋城村金门槛72号',''),(5434,'2016-11-08 07:00:08',NULL,'d57a6cee-6127-484d-9376-79a549000e61',1,NULL,'美华山庄','http://218.108.4.35:8080/upload/image/2015/9/52/20150921101119930447a.jpg','',5,'特色菜：合家欢、芦衣顺母、真情实意','<p>	<img title=\"美华山庄\" alt=\"美华山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/52/20150921101119930447a.jpg\" /> </p><p>	地址：皋城村金门槛97号</p><p>	电话：88110568/13777818250</p><p>	特色菜：</p><p align=\"center\">	热菜•合家欢</p><p align=\"center\">	<img title=\"31合家欢\" alt=\"31合家欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/26/201511122141571648f85.jpg\" /></p><p align=\"center\">	冷菜•芦衣顺母</p><p align=\"center\">	<img title=\"32芦衣顺母\" alt=\"32芦衣顺母\" src=\"http://218.108.4.35:8080/upload/image/2015/11/39/20151112214157305d7ca.jpg\" /></p><p align=\"center\">	点心•真情实意</p><p align=\"center\">	<img title=\"33真情实意\" alt=\"33真情实意\" src=\"http://218.108.4.35:8080/upload/image/2015/11/27/20151112214157445057d.jpg\" /></p>','120.2216436980001','30.381077754000046','13777818250','皋城村金门槛97号',''),(5435,'2016-11-08 07:00:08',NULL,'51908e36-b2f6-4bb9-b580-7f9a91dec88f',0,NULL,'奶娘亭','http://218.108.4.35:8080/upload/image/2015/11/35/2015111009212255511bd.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/61/201606030916308467460.mp3',5,'此山南麓原有一座奇特的孤墓，墓碑上写着“奶娘之墓”四字，据说是乾隆皇帝奶娘之墓，旁边还有一座小亭，人称“奶娘亭”。相传乾隆原是海宁陈阁老之子，出生那天恰好雍亲王夫人也生了孩子，雍亲王就让陈家抱孩子入王府看看，可送出来时小子变成了丫头。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	此山南麓原有一座奇特的孤墓，墓碑上写着“奶娘之墓”四字，据说是乾隆皇帝奶娘之墓，旁边还有一座小亭，人称“奶娘亭”。相传乾隆原是海宁陈阁老之子，出生那天恰好雍亲王夫人也生了孩子，雍亲王就让陈家抱孩子入王府看看，可送出来时小子变成了丫头。陈阁老知此事性命攸关，命全家忍气吞声。但雍亲王调包后还想灭口，派人送鹤顶红毒酒到陈家，要奶娘喝下。奶娘死后，陈阁老葬其于此。乾隆下江南时知道了这段故事，曾多次来坟前祭奠。当然，这一传说实为无稽之谈，因为雍正根本不缺儿子，完全没必要偷换别人孩子；且满清视汉人为奴，皇室血统更是不容混淆的；何况毒死奶娘一人，并不能灭口。无非是乾隆六次南巡，四次到海宁视察钱塘江海塘工程，每次都住在陈阁老家的隅园中，清末好事者就编造出陈阁老之子传奇来。皋亭山之奶娘墓究竟是谁，实际上早已不可知，所以当地民间才捕风捉影附会为乾隆的奶娘。或许，这奶娘墓，还有更奇特的故事呢！</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"奶娘亭~1\" alt=\"奶娘亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/35/2015111009212255511bd.jpg\" /></p>','120.21863674600002','30.38389163900007','','',''),(5436,'2016-11-08 07:00:08',NULL,'d47cfb16-6a54-4522-84e2-84317a04f4a3',1,NULL,'绿豪轩茶庄','http://218.108.4.35:8080/upload/image/2015/9/49/2015092110091379378c2.jpg','',5,'特色菜：岛国之旅、心宽体胖、百里负米','<p align=\"center\">	<img title=\"绿豪轩\" alt=\"绿豪轩\" src=\"http://218.108.4.35:8080/upload/image/2015/9/49/2015092110091379378c2.jpg\" /> </p><p>	地址：皋城村金门槛96号</p><p>	电话：88111798/13606701570</p><p>	特色菜：</p><p align=\"center\">	热菜•岛国之旅</p><p align=\"center\">	<img title=\"07岛国之旅\" alt=\"07岛国之旅\" src=\"http://218.108.4.35:8080/upload/image/2015/11/44/20151112214151018d2da.jpg\" />&nbsp;</p><p align=\"center\">	冷菜•心宽体胖</p><p align=\"center\">	<img title=\"08心宽体胖\" alt=\"08心宽体胖\" src=\"http://218.108.4.35:8080/upload/image/2015/11/2/20151112214151158f789.jpg\" /></p><p align=\"center\">	点心•百里负米</p><p align=\"center\">	<img title=\"09百里负米\" alt=\"09百里负米\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/201511122141513450842.jpg\" /></p>','120.21399413600011','30.37078834600004','13606701570','皋城村金门槛96号',''),(5437,'2016-11-08 07:00:08',NULL,'3fca0f1c-6ca6-467b-9f4c-8dd06a6df633',1,NULL,'林云山庄','http://218.108.4.35:8080/upload/image/2015/9/52/20150921100343615c350.jpg','',5,'特色菜：皋城熏鸡、皋城农家菜','<p align=\"center\">	<img title=\"林云山庄\" alt=\"林云山庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/52/20150921100343615c350.jpg\" /></p><p>	地址：皋城村金门槛30号</p><p>	电话：85283997/13968096203</p><p>	特色菜：皋城熏鸡、皋城农家菜</p>','120.22457129000008','30.381566548000023','13968096203','皋城村金门槛30号',''),(5438,'2016-11-08 07:00:08',NULL,'ce722de7-1c26-4e75-9f66-8f8a6352b90d',1,NULL,'牛庄','http://218.108.4.35:8080/upload/image/2016/7/32/20160713111558328c9f6.jpg','',0,'吃饭 喝茶 棋牌，人均消费50-100','<p>	<img title=\"牛庄1\" alt=\"牛庄1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/32/20160713111558328c9f6.jpg\" /></p><p>	<img title=\"牛庄2\" alt=\"牛庄2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/48/201607131115593741382.jpg\" /></p><p>	<img title=\"牛庄3\" alt=\"牛庄3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/11/20160713111600216fedb.jpg\" /></p><p>	<img title=\"牛庄4\" alt=\"牛庄4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/14/201607131115442889f97.jpg\" /></p><p>	<img title=\"牛庄5\" alt=\"牛庄5\" src=\"http://218.108.4.35:8080/upload/image/2016/7/6/201607131116010748a89.jpg\" /></p>','120.2157581780001','30.373874429000068','88111187','杭州市江干区丁桥镇沿山村三组山羊坞38号','农家乐'),(5439,'2016-11-08 07:00:08',NULL,'ed960e27-e6e3-4978-925d-91fc286c0b27',0,NULL,'皋亭','http://218.108.4.35:8080/upload/image/2015/11/50/20151110092205096ab17.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/11/20160603091632999e132.mp3',5,'皋亭，是皋亭山的主亭。而追古溯源，皋亭还是远古神名，“皋”之意为水边高地，“亭”则指人所聚集，因此皋亭神是皋亭山被海水环绕的四五千年前，聚居于皋亭山的上古族群信仰之神。','<p style=\"line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	<br /></p><p style=\"line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	皋亭，是皋亭山的主亭。而追古溯源，皋亭还是远古神名，“皋”之意为水边高地，“亭”则指人所聚集，因此皋亭神是皋亭山被海水环绕的四五千年前，聚居于皋亭山的上古族群信仰之神。无论是皋亭还是皋亭神，其始都已古不可追，据清初《乾隆杭州府志》卷十七《仁和县山川》记载：“皋亭山，杭人亦曰东皋。旧有亭，在其顶，故曰皋亭。今亭已毁，故址规模存焉。”可知皋亭山上原有的古皋亭，清初以前就早已坍塌了，仅有故址地基规模尚存。为展现皋亭山古老神圣而底蕴深厚的人文历史，特复原皋亭，以重现历史面貌。</p><p style=\"text-align:center;line-height:150%;text-indent:2em;\" class=\"MsoNormal\">	<img title=\"皋亭~1\" alt=\"皋亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/50/20151110092205096ab17.jpg\" /></p>','120.21618959600005','30.389287980000063','','',''),(5440,'2016-11-08 07:00:08',NULL,'226a812f-64e4-480f-ace4-9a564193ae17',0,NULL,'水远亭','http://218.108.4.35:8080/upload/image/2015/11/43/201511100924339996c40.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/9/20160603091633233d0b4.mp3',5,'水远亭位于皋亭山脊，向北可遥望佛日山，往南则可远眺钱塘江。皋亭山曾是钱塘江的北岸，数千年来，与钱塘江越来越远，现在已相隔数十里，这既是时间的距离，也是沧海桑田的见证。','<p>	<br /></p><p>	水远亭位于皋亭山脊，向北可遥望佛日山，往南则可远眺钱塘江。皋亭山曾是钱塘江的北岸，数千年来，与钱塘江越来越远，现在已相隔数十里，这既是时间的距离，也是沧海桑田的见证。故登皋亭山，于水远亭望钱塘江，山高水远，抚今思昔，别有一番滋味。清钱塘人朱枫《游皋亭山》诗：“忆别皋亭去，游踪久寂寥。十年孤艇子，又泊半山桥。坞竹寒逾翠，崖霜晓未消。闲心皆可乐，木叶下萧萧。登览浑难尽，孤亭接海天。潮声连澉浦，云气荡沙田。水远浮鸥外，林疏落日边。归船疑列岫，北郭晚凝烟。”写尽了孤亭、水远、木叶萧萧、归船列岫之情境。今特建水远亭以复旧观，供游人登临望远，北看山岭，南观江流，俯瞰杭城。</p><p style=\"text-align:center;\">	<img title=\"水远亭~1\" alt=\"水远亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/43/201511100924339996c40.jpg\" /></p>','120.2209276000001','30.391586760000052','','',''),(5441,'2016-11-08 07:00:08',NULL,'62ee5102-90f6-4b0f-9382-9d09fc624c11',0,NULL,'万鹤亭','http://218.108.4.35:8080/upload/image/2015/11/37/20151110092525214da82.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/63/201606030916335290f6d.mp3',5,'相传古时黄鹤山下石磵颇幽邃，有周姓老人发现里面有一尊太上老君石像，便捧回家，置于精舍的龛上，又塑八仙像，及鹤、鹿各二，在老君石像两旁。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	相传古时黄鹤山下石磵颇幽邃，有周姓老人发现里面有一尊太上老君石像，便捧回家，置于精舍的龛上，又塑八仙像，及鹤、鹿各二，在老君石像两旁。周老人每日清晨都向老君石像礼拜。一日，发现石像竟然出现笑容，而且八仙及鹤、鹿等像也隐若在动，便以为吉祥。谁知午时，有一道士挥扇进来祝贺：“君大有瑞应，但此像不宜久留，当以见还。”随即捧走石像。老人赶紧去夺回，却已空无所有，唯见一道白气冲天而去。老人豁然悟道，遂弃家云游，不知所终。据说太上老君石像升天时，磵边松花突然盛开，万鹤徊翔于花间，成为美丽奇观，当地百姓惊异不已。明代著名文人朱国祯《涌幢小品·老君像》文中记载了此事。古时这里曾建有万鹤亭以纪，但古亭早已无存。今特在传奇发生地重建万鹤亭，略展皋亭山古老仙道文化的昔日遗韵，可以遥想当年美丽奇观。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"万鹤亭~1\" alt=\"万鹤亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/37/20151110092525214da82.jpg\" /></p>','120.22499312600007','30.39214421300005','','',''),(5442,'2016-11-08 07:00:08',NULL,'489d59c5-156e-42bd-afe2-a5d9f59e6a16',0,NULL,'龙居寺','http://218.108.4.35:8080/upload/image/2016/6/57/20160603093915037d9b4.jpg','',5,'龙居寺，龙居寺曾是杭州三大“千年古刹”（灵隐寺、径山寺）之一，史建于五代时期吴越国。原名“涌泉院”，后因宋高宗赵构南渡时曾留宿本寺，故名龙居寺，清乾隆皇帝也曾到此。','<p>	龙居寺，龙居寺曾是杭州三大“千年古刹”（灵隐寺、径山寺）之一，史建于五代时期吴越国。原名“涌泉院”，后因宋高宗赵构南渡时曾留宿本寺，故名龙居寺，清乾隆皇帝也曾到此。目前龙居寺在原址扩建，占地约216亩，重现历史光辉。整体将安照“一轴、三核、五区、九片”进行院落式寺院功能布局，龙居寺的建成将打破传统寺院的布局，非常震撼，值得期待。龙居寺借鉴台湾中台禅寺的发展理念和经营模式，将艺术、学术、佛教、文化和国学等有效融为一体，做精内涵、做深文化、做优环境，力争把龙居寺打造成为全国一流的禅文化交流中和研修基地、成为全国乃至全球有影响力的“杭州禅文化交流中心”和“东方禅文化展示交流基地”。</p><p>	<img title=\"6401\" alt=\"6401\" src=\"http://218.108.4.35:8080/upload/image/2016/6/57/20160603093915037d9b4.jpg\" /><img title=\"640\" alt=\"640\" src=\"http://218.108.4.35:8080/upload/image/2016/6/55/201606030939146167222.jpg\" /><img title=\"3\" alt=\"3\" src=\"http://218.108.4.35:8080/upload/image/2016/6/40/2016060309391414829a8.jpg\" /><img title=\"2\" alt=\"2\" src=\"http://218.108.4.35:8080/upload/image/2016/6/36/20160603093913696977b.jpg\" /></p>','120.2277789200001','30.389458142000024','','',''),(5443,'2016-11-08 07:00:08',NULL,'fb03f22e-2ba8-48c9-a8b9-a824fd4a9132',1,NULL,'班荆茶庄','http://218.108.4.35:8080/upload/image/2015/9/31/20150921094316862888e.jpg','',5,'特色菜：父子同欢、最忆江南、玉丰年年糕','<p align=\"center\">	<img title=\"班荆茶庄\" alt=\"班荆茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/31/20150921094316862888e.jpg\" /> </p><p>	地址：丁兰路沿山66号&nbsp;</p><p>	电话：88112009/13757161410</p><p>	特色菜：</p><p align=\"center\">	热菜•子同欢</p><p align=\"center\">	<img title=\"04父子同欢\" alt=\"04父子同欢\" src=\"http://218.108.4.35:8080/upload/image/2015/11/56/20151112214149629c108.jpg\" /></p><p align=\"center\">	冷菜•最忆江南</p><p align=\"center\">	<img title=\"05最忆江南\" alt=\"05最忆江南\" src=\"http://218.108.4.35:8080/upload/image/2015/11/19/20151112214150082021a.jpg\" /></p><p align=\"center\">	点心•玉丰年年糕</p><p align=\"center\">	<img title=\"06玉丰年年糕\" alt=\"06玉丰年年糕\" src=\"http://218.108.4.35:8080/upload/image/2015/11/16/2015111221415055050ee.jpg\" /></p>','120.21404267700006','30.369566255000052','13757161410','丁兰路沿山66号 ',''),(5444,'2016-11-08 07:00:08',NULL,'f42d4217-0d8f-4764-9096-b9c72620a510',1,NULL,'竹缘茶庄','http://218.108.4.35:8080/upload/image/2015/9/2/2015092110055945109f0.jpg','',5,'皋亭山脚下生态主题山庄，集餐饮娱乐于一体。春来品新茗，夏至观竹海，秋分赏桂雨，冬末踏残雪；厌倦了城市的喧哗时，集三五好友来此小恬，我们不仅提供原汁农家美食，还有棋牌、桌球、乒乓、卡拉OK、客房、烧烤等配套服务，享受大自然的同时您的身心同样得到放松。','<p align=\"center\">	<img title=\"竹缘茶庄\" alt=\"竹缘茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/2/2015092110055945109f0.jpg\" /> </p><p>	<img title=\"竹缘山庄4\" alt=\"竹缘山庄4\" src=\"http://218.108.4.35:8080/upload/image/2016/7/37/20160713103800990b7df.jpg\" /><img title=\"竹缘山庄3\" alt=\"竹缘山庄3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/19/20160713103800225fc82.jpg\" /><img title=\"竹缘山庄2\" alt=\"竹缘山庄2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/5/20160713103759336dd73.jpg\" /><img title=\"竹缘山庄1\" alt=\"竹缘山庄1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/36/20160713103758338b6ab.jpg\" /></p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p><p align=\"center\">	&nbsp;</p>','120.22273418700001','30.38319487600006','13588498396','皋城村金门槛71号','农家乐'),(5445,'2016-11-08 07:00:08',NULL,'39f28ca4-edb1-42a1-91e1-c051fc08a173',0,NULL,'茶祖峒','http://218.108.4.35:8080/upload/image/2015/11/7/201511100916320836b9f.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/8/20160603091631111eb7e.mp3',5,'茶，是中华文化的产物，是中国对世界的贡献。考古资料证明，至迟六千年前杭州湾一带已栽培茶树；而世界最早的八千年前茶子，就出土于皋亭山南的钱塘江对岸。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	茶，是中华文化的产物，是中国对世界的贡献。考古资料证明，至迟六千年前杭州湾一带已栽培茶树；而世界最早的八千年前茶子，就出土于皋亭山南的钱塘江对岸，证明杭州湾一带是茶文化起源地。清翟樊《茶子》诗：“昔数香林茶，今称龙井荈。地望悉城西，城东著名鲜。不知其种子，乃在半山选。俗何昧本初，第羡所播衍。”是说无论宋代首屈一指的香林茶，还是名扬四海的龙井茶，都源自皋亭半山，当地人不知这最初源头，只艳羡后来名茶。这是说皋亭山古茶乃杭茶之祖，源自一个古老的传说。茶祖，是古茶农最崇拜的祖先神，是人类生活在森林中时的原始信仰，古茶农认为茶树是茶祖留下的取之不尽财富，茶祖会庇佑子孙万代幸福，故每年清明开采茶叶时，都要恭敬地用第一把青茶祭茶祖，以示感恩，祈求保佑。特于皋亭山上立一尊茶祖像，让当地茶农与饮茶思源者有追古寻根的祭祀场所，也使茶文化起源地的杭州湾，展现出古老而神圣的一面。“茶峒”，是古老茶区传说中的茶祖地。</p><p align=\"center\">	<img title=\"茶~1\" alt=\"茶~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/7/201511100916320836b9f.jpg\" /></p><p style=\"text-align:center;\" align=\"center\">	<br /></p><p>	<br /></p>','120.21959564500002','30.383068623000042','','',''),(5446,'2016-11-08 07:00:08',NULL,'60c20a19-1835-493e-b5c5-d25fae04a00c',0,NULL,'杭州尚途酒店公寓','http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg','',3,'杭州尚途酒店公寓位于杭州市江干区丁桥核心商圈，公寓周边生活配套资源丰富，商业氛围浓郁，紧邻横店电影城、物美购物商场、星巴克咖啡、酷迪KTV、思搏汀健身俱乐部等，','<p>	入住价格：￥168<br />营业时间：24小时<br />房间类型：各种房间，免费WIFI,热水洗浴，洗漱用具<br />免费WiFi服务<br />热水洗浴<br />免费洗漱用品(6样以内)<br />行李寄存 叫醒服务询商家<br />酒店介绍<br />杭州尚途酒店公寓位于杭州市江干区丁桥核心商圈，公寓周边生活配套资源丰富，商业氛围浓郁，紧邻横店电影城、物美购物商场、星巴克咖啡、酷迪KTV、思搏汀健身俱乐部等，<br />毗邻半山家森林公园、虎山公园、皋山公园、千桃园旅游景区，交通极为便利。 杭州尚途酒店公寓设计风格温馨时尚，以现代化的视角诠释居住内涵。<br />每套公寓内皆配置设备齐全的厨房用具和电器，兼具国际酒店的豪华与私家公寓的便捷。 杭州尚途酒店公寓—专心、专一、专属只为您的时尚旅途！</p><p>	<img title=\"杭州杭尚商务酒店 (3)\" alt=\"杭州杭尚商务酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/52/2015110509550510093ed.jpg\" /><img title=\"杭州杭尚商务酒店 (2)\" alt=\"杭州杭尚商务酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/20/20151105095504928ce0f.jpg\" /><img title=\"杭州杭尚商务酒店 (1)\" alt=\"杭州杭尚商务酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/1/201511050955044768fa8.jpg\" /></p>','','','15168422100','杭州 江干区 丁桥蕙兰雅路丁兰广场，近横店电影城。','酒店'),(5447,'2016-11-08 07:00:08',NULL,'22f245cd-3709-4143-9aa1-d51ddd460df6',0,NULL,'千桃园','http://218.108.4.35:8080/upload/image/2015/11/51/201511071747264408e87.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/9/20160603091627851a625.mp3',5,'桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。','<p style=\"white-space:normal;\" class=\"MsoNormal\">	&nbsp; &nbsp;&nbsp;</p><p style=\"white-space:normal;\" class=\"MsoNormal\">	&nbsp;“桃之夭夭，灼灼其华”是古老《诗经》中《周南·桃夭》的美丽诗句，却也正是皋亭山千桃园的盛景描绘，奇妙的是，二者还有很深的渊源。相传西王母的蟠桃仙子董双成，原是西周时钱塘江畔的美少女，其先祖是商朝史官，商亡后逃到南方，结庐于皋亭山下桃林。每当桃花盛开，嫣红一片，不啻仙境，陶冶了董双成绝色灵气，又吃了桃花炼成的丹丸，遂升天为蟠桃仙子，这里也就有了“桃源”之称。宋高宗《桃花吟》道：“皋亭山下旧桃源，刘阮忘归我也然。循辇有香春草细，翩翩清兴若登仙。”清阮元则诗云：“皋亭山下多春风，千树万树桃花红。”每年一度红遍山下的皋亭桃花，当时蔚为盛景，“皋亭观桃”便成为杭人的风雅乐事。皋亭山桃花以品种丰富著称，民间相传有66种之多，据说若看遍所有桃花，就会非常有福气。而皋亭山人还擅用桃花制美食，甜而不腻的桃花糕，粉糯可爱的皋亭寿桃，幽香绵柔的桃花酒……各种可辟邪的桃木工艺品，形成了皋亭特色的桃文化。</p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园2\" alt=\"千桃园2\" src=\"http://218.108.4.35:8080/upload/image/2015/11/32/20151107174728156caa6.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园1\" alt=\"千桃园1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/2/20151107174727391c0db.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\" align=\"center\">	<img title=\"千桃园\" alt=\"千桃园\" src=\"http://218.108.4.35:8080/upload/image/2015/11/51/201511071747264408e87.jpg\" /> </p><p style=\"white-space:normal;\" class=\"MsoNormal\">	<br /><img title=\"201602030951496077076\" alt=\"201602030951496077076\" src=\"http://218.108.4.35:8080/upload/image/2016/6/29/2016060309203712451ea.jpg\" /><img title=\"201602030951513237f0b\" alt=\"201602030951513237f0b\" src=\"http://218.108.4.35:8080/upload/image/2016/6/51/201606030920365315dde.jpg\" /><img title=\"20160203095148593f8a5\" alt=\"20160203095148593f8a5\" src=\"http://218.108.4.35:8080/upload/image/2016/6/20/201606030920346903798.jpg\" /><img title=\"20160203095147953d1f5\" alt=\"20160203095147953d1f5\" src=\"http://218.108.4.35:8080/upload/image/2016/6/33/201606030920340821c69.jpg\" /><img title=\"20160203095150777006d\" alt=\"20160203095150777006d\" src=\"http://218.108.4.35:8080/upload/image/2016/6/45/20160603092015487c7cc.jpg\" /></p>','120.22917994700003','30.382530580000036','','',''),(5448,'2016-11-08 07:00:08',NULL,'d7a8161c-d808-4a1f-8cf4-d5781852f1e2',1,NULL,'山水人家','http://218.108.4.35:8080/upload/image/2016/7/54/20160713111236043fb0d.jpg','',3,'提供餐饮棋牌。人均消费50-60元','<p>	<img title=\"山水人家1\" alt=\"山水人家1\" src=\"http://218.108.4.35:8080/upload/image/2016/7/54/20160713111236043fb0d.jpg\" /></p><p>	<img title=\"山水人家2\" alt=\"山水人家2\" src=\"http://218.108.4.35:8080/upload/image/2016/7/29/201607131112364339a26.jpg\" /></p><p>	<img title=\"山水人家3\" alt=\"山水人家3\" src=\"http://218.108.4.35:8080/upload/image/2016/7/46/201607131112368706d71.jpg\" /></p>','120.22584392800002','30.381072480000057','15867130985','江岸区丁兰街道皋城村金门槛37号','农家乐'),(5449,'2016-11-08 07:00:08',NULL,'12e3853b-bf29-4083-beda-d726d2c64233',0,NULL,'赤岸桥','http://218.108.4.35:8080/upload/image/2015/9/44/201509101556047428d3f.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/46/201606030916264007c5a.mp3',4,'赤岸，是个古老的地名，在南宋《咸淳临安志》中就有记载：“赤岸河，在赤岸南。自运河入，通高塘、横塘、诸河。','<p class=\"MsoNormal\" align=\"left\">	&nbsp;</p><p class=\"MsoNormal\">	赤岸，是个古老的地名，在南宋《咸淳临安志》中就有记载：“赤岸河，在赤岸南。自运河入，通高塘、横塘、诸河。”赤岸河是皋亭山南面的上塘河一段，北岸因土赤，故名赤岸。赤岸在南宋时设有班荆馆，是朝廷接待北国使臣的官驿；还有高规格的道教宫观承天宫，宁宗皇帝亲笔御书“承天”二字。南宋时，赤岸河有水路可到余杭门外；赤岸河南岸，则有通道，经走马塘，入临安城。赤岸桥始建于何时，由于史书缺载，今已无考，但可以肯定的是，至迟清时已有赤岸桥架在上塘河上，连接南北两岸，直通杭州城。清吴上尊《赤岸桥》诗云：“极目苍波里，微茫淡月痕。人声喧赤岸，灯火向黄昏。趁渡施双桨，冲寒对一樽。芦花飞作雪，知近谢安村。”描绘了当时赤岸桥一带的热闹景象。今赤岸桥为独拱大石桥，乃历史的实物延续。</p><p class=\"MsoNormal\" align=\"center\">	<img title=\"赤岸桥\" alt=\"赤岸桥\" src=\"http://218.108.4.35:8080/upload/image/2015/9/44/201509101556047428d3f.jpg\" /></p><p class=\"MsoNormal\">	<br /></p>','120.21515442000009','30.36803598800003','','',''),(5450,'2016-11-08 07:00:08',NULL,'07fffe2e-86c1-4a8c-9814-e67f685ad723',1,NULL,'杭州和风假日酒店','http://218.108.4.35:8080/upload/image/2015/11/58/20151105100903227b6e5.jpg','',3,'杭州和风假日酒店位于杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号) ，交通十分便捷。客房整洁，宽敞明亮，环境卫生，配套设施齐全，服务周到，方便入住。','<p>	入住价格：￥145<br />营业时间：24小时<br />房间类型：各类房间，免费WIFI,热水洗浴，洗漱用具<br />注：<br />免费停车场<br />客房WIFI覆盖<br />普通分体空调<br />热水洗浴<br />行李寄存<br />叫醒服务<br />可免费携带宠物<br />酒店介绍<br />杭州和风假日酒店位于杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号) ，交通十分便捷。客房整洁，宽敞明亮，环境卫生，配套设施齐全，服务周到，方便入住。</p><p>	<img title=\"杭州和风假日酒店 (3)\" alt=\"杭州和风假日酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/58/20151105100903227b6e5.jpg\" /><img title=\"杭州和风假日酒店 (2)\" alt=\"杭州和风假日酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/3/201511051009027277c32.jpg\" /><img title=\"杭州和风假日酒店 (1)\" alt=\"杭州和风假日酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/15/201511051009018548102.jpg\" /></p>','','','0571-88023832','杭州 江干区 丁桥镇惠兰雅路丁群路路口(丁桥景园底商46号)','酒店'),(5451,'2016-11-08 07:00:08',NULL,'cee43f01-955d-489b-8e5e-e6fe103ef83a',0,NULL,'耻春亭','http://218.108.4.35:8080/upload/image/2015/11/11/20151110091855182b6df.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/13/2016060309163167362c2.mp3',5,'金农（1687-1764），杭州人，清初著名书画家，扬州八怪之首。字寿门，号冬心、稽留山民、钱塘钓叟等。博学多才，精鉴古，工诗书画，独创扁笔书体“漆书”令人叹服。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	金农（1687-1764），杭州人，清初著名书画家，扬州八怪之首。字寿门，号冬心、稽留山民、钱塘钓叟等。博学多才，精鉴古，工诗书画，独创扁笔书体“漆书”令人叹服。受满清抑汉政策而不得志，以遗民心态布衣终身。无子，妻亡后游历四方，晚寓扬州卖书画自给。乾隆二十八年（1763）秋九月，殁于扬州佛舍，第二年由杭州名士杭世俊集资，才得以送回杭州，由其关门弟子扬州八怪最年轻画家罗聘扶柩，归葬黄鹤山。金农自叙为钱塘江边山中人，确切地点无考，归葬于此地，给出了某种暗示。金农善用淡墨干笔作花卉小品，尤工画梅，特喜野生之江梅，以梅在凌冬开花为傲，为自诩；而视那些争宠于清朝的文人为春天之花，故家有“耻春亭”，并自称为“耻春翁”，以示鄙视与决不同流合污。金农是杭州的骄傲，不仅书画卓绝，风骨清高更令人敬仰，郑板桥称誉道：“杭州只有金农好。”惜金农墓今已无存，特建“耻春亭”以供凭吊，此乃杭州唯一的金农纪念场所。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"耻春亭~1\" alt=\"耻春亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/11/20151110091855182b6df.jpg\" /></p>','120.20768448800004','30.378722718000063','','',''),(5452,'2016-11-08 07:00:08',NULL,'bdd1ba6a-a359-40ad-b9b6-ea33584929d0',0,NULL,'4D骑游体验馆','http://218.108.4.35:8080/upload/image/2016/6/58/2016060311124033018a8.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/36/2016060309162590180dc.mp3',4,'为了能让大家更好的了解我们皋亭山的文化， 我们也相应的推出了一系列产品。在我们游客中心内，设有一个皋亭山骑游体验馆《梦回皋亭 》，这是目前我们杭州第一个用骑游的方式带你穿越千年的4D馆，咱们可以在这里做到健身、 休闲、游览全不误！','<p>	为了能让大家更好的了解我们皋亭山的文化，在我们游客中心内，设有一个皋亭山骑游体验馆《梦回皋亭》，这是目前我们杭州第一个用骑游的方式带你穿越千年的4D馆，咱们可以在这里做到健身、 休闲、游览全不误！而且是玩得是穿越哦！&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	&nbsp;<img title=\"2015110613160603013f0\" alt=\"2015110613160603013f0\" src=\"http://218.108.4.35:8080/upload/image/2016/6/58/2016060311124033018a8.jpg\" /></p><p>	4D骑游体验馆体验价格：成人40元/人次，儿童20元/人次&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	线下购买地址：皋亭山景区游客服务中心、千桃园游客咨询中心。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p><p>	线上购买地址：网站电子商务板块提供在线购买服务，付款后凭订单号至千桃园的游客咨询中心换取纸质票据后进馆体验。</p>','120.21425319900004','30.36761660800005','0571-86656677','皋亭山景区游客服务中心',''),(5453,'2016-11-08 07:00:08',NULL,'8f496ef8-bb91-4532-8a71-ee526030a01e',0,NULL,'杭州珺逸主题酒店','http://218.108.4.35:8080/upload/image/2015/11/42/20151105094115740860a.jpg','',3,'杭州珺逸主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。','<p>	入住价格：￥229<br />营业时间：24小时<br />房间类型：豪华单间，免费WIFI<br />注：<br />豪华单间：1张大床 1.8m*2.0m<br />法定节假日入住请详询商家<br />酒店介绍<br />杭州珺逸主题酒店以时尚、自助乐活，文化交流为客房营销宗旨，兼顾时尚、温馨、个性，和环保并重，为年轻白领、商务人士和个性化的人群提供时尚、环保、简洁、张扬个性的客房服务。周围有电影城，KTV，小酒吧，火锅城，夜宵一条街，物美超市，应有尽有，是您想居住的第一选择！欢迎您的预定！</p><p>	<img title=\"杭州珺逸主题酒店 (3)\" alt=\"杭州珺逸主题酒店 (3)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/42/20151105094115740860a.jpg\" /><img title=\"杭州珺逸主题酒店 (2)\" alt=\"杭州珺逸主题酒店 (2)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/5/201511050941154743407.jpg\" /><img title=\"杭州珺逸主题酒店 (1)\" alt=\"杭州珺逸主题酒店 (1)\" src=\"http://218.108.4.35:8080/upload/image/2015/11/9/201511050941152256e3d.jpg\" /></p>','','','0571-86537899','惠兰雅路366号6F(丁兰广场)','酒店'),(5454,'2016-11-08 07:00:08',NULL,'7d557d67-a910-4fd1-86b9-f2daf1e8cdb1',0,NULL,'承天亭','http://218.108.4.35:8080/upload/image/2015/11/14/20151110092006677032b.jpg','http://218.108.4.35:8080/upload/attachment/2016/6/38/201606030916327494ee0.mp3',5,'承天宫为道教宫观，主尊供奉“后土神”。在道教中，后土神是女娲与主宰山川大地的土地女神之合体。女娲，即华夏民族传说中最古老的创世神，其补天造人，沐日浴月而天成，故谓之“承天”；而后土，相传造就平地，使草木始生，万物萌发，培育五谷，以活人类。','<p class=\"MsoNormal\">	<br /></p><p class=\"MsoNormal\">	承天宫为道教宫观，主尊供奉“后土神”。在道教中，后土神是女娲与主宰山川大地的土地女神之合体。女娲，即华夏民族传说中最古老的创世神，其补天造人，沐日浴月而天成，故谓之“承天”；而后土，相传造就平地，使草木始生，万物萌发，培育五谷，以活人类。承天宫中“后土神”，是二位补天造地的大始祖神合体，与主持天界的玉皇大帝相配合，又成为道教尊神“四御”中的第四位天神，故全称为“承天效法后土皇地祗”，俗称“后土娘娘”，亦称“女娲娘娘”。据南宋《咸淳临安志》记载：“承天宫：在仁和县赤岸，嘉熙中建。宁宗皇帝御书‘承天’二字。”可知皋亭山下赤岸一带古有“后土神”信仰，宋代皇帝笃信道教，故御书“承天”匾额以赐。今在此建亭以纪念。</p><p style=\"text-align:center;\" class=\"MsoNormal\">	<img title=\"承天亭~1\" alt=\"承天亭~1\" src=\"http://218.108.4.35:8080/upload/image/2015/11/14/20151110092006677032b.jpg\" /></p>','120.21076748100006','30.386789485000065','','',''),(5455,'2016-11-08 07:00:08',NULL,'1ab5981a-b5d2-41e3-a1d6-fb373b6eda2c',1,NULL,'皋亭山茶庄','http://218.108.4.35:8080/upload/image/2015/9/9/201509211002216359d1a.jpg','',5,'特色菜：团团圆圆、喜庆有余、寿比南山','<p align=\"center\">	<img title=\"皋亭山茶庄\" alt=\"皋亭山茶庄\" src=\"http://218.108.4.35:8080/upload/image/2015/9/9/201509211002216359d1a.jpg\" /> </p><p>	地址：皋城村金门槛86号</p><p>	电话：88117178/13588001168</p><p>	特色菜：</p><p align=\"center\">	热菜•团团圆圆</p><p align=\"center\">	<img title=\"37团团圆圆\" alt=\"37团团圆圆\" src=\"http://218.108.4.35:8080/upload/image/2015/11/25/20151112214158397929c.jpg\" /> </p><p align=\"center\">	<span style=\"text-align:center;white-space:normal;\">冷菜</span><span style=\"text-align:center;white-space:normal;\">•喜庆有余</span> </p><p align=\"center\">	<img title=\"38喜庆有余\" alt=\"38喜庆有余\" src=\"http://218.108.4.35:8080/upload/image/2015/11/8/2015111221415853735ce.jpg\" /> </p><p align=\"center\">	<span style=\"text-align:center;white-space:normal;\">点心•寿比南山</span> </p><p align=\"center\">	<img title=\"39寿比南山\" alt=\"39寿比南山\" src=\"http://218.108.4.35:8080/upload/image/2015/11/36/201511122141586933840.jpg\" /> </p>','120.22238730200001','30.38066235200006','13588001168','皋城村金门槛86号','');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
